Welcome to Explore

Welcome to the Explore Answer Center!
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Other Explore Resources:

·Customer Support

·Release Notes

·Subscribe to Release Notifications

Found in this Answer Center:

·System Requirements

·Licensing Information

·Installation Instructions

CloudNine™ Explore and CloudNine™ Explore Web help legal professionals and their service providers meet the increasing demands in the discovery of printed and electronic documents.

In practice, Explore and Explore Web support several key processes.

Prefilter large document sets

CloudNine™ Explore is a standalone prefiltering module available with the CloudNine™ LAW suite. Use it to implement high volume electronic discovery productions. CloudNine™ Explore indexes, filters, and produces export sets Culled documents are passed directly to CloudNine™ LAW for full expansion and production. For more information see Filtering.

Tag documents

You can tag documents as part of the prefiltering process in CloudNine™ Explore. Tags can be used to easily identify documents as needed. For example, you can tag documents that are responsive or need to be converted to TIFF. Tagging makes your projects easier to produce. For more information see Tagging.

Reporting

CloudNine™ Explore offers reporting on document time-line, exceptions, export exclusion and inclusion, file types, language and much more. See Creating Reports for details.

Export to CloudNine™ LAW

You can generate an export set in CloudNine™ Explore and send it to a CloudNine™ LAW case or a native file output directory. The export function also allows you to override filtering to include entire e-mail threads containing a filtered document or to only export filtered items with a specified tag. See Exporting for details.

Analyze and Review using CloudNine™ Explore Web

You can connect to your data via Web browser, conduct analysis, reviews, and more by connecting CloudNine™ Explore to CloudNine™ Explore Web. For more information see Using CloudNine™ Explore Web.


Installation
No contents entries on this page
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Installation of CloudNine™ Explore is done using the CloudNine™ LAW Installer. This same installer also allows you to install TIFF/PDF printer drivers, Sentinel Protection Server, and Sentinel RMS License Manager. You must be installing to a computer that meets or exceeds the CloudNine™ Explore System Requirements.

The installer can be downloaded from CloudNine. CloudNine's software download site is https://cloudnine.com/software-download/.

By default, LAW and Explore are installed in the ...\Program Files(x86)\LAW50\ directory.


System Requirements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Recommended System Specs

Your needs will vary depending on the volumes of source data being processed. The following table lists the recommended specifications for CloudNine™ Explore:

Computer/Processor | 8 core 2.5+ GHz
Memory (RAM) | 32+ GB It is recommended that systems have 4GB of RAM per 1 processing core.
Hard Drive | Solid State Drive w/ 100 GB+ free space
Network File Storage (Case Databases/Images/Text/Native Documents) | When importing electronic documents, the storage size requirements of your data can vary greatly based on the sources being used. Data can inflate up to 3-4 times its original size.
Display | 1080p monitor resolution
Network | 10/100/1000 Mbps. Gigabit recommended. Applicable only if using a network server to host Explore Cases and their associated documents.
Supported Operating Systems | ·Microsoft Windows 10 ·Microsoft Windows Server 2016 (version 1607) ·Microsoft Windows Server 2019 (version 1809) Only 64-bit versions of Microsoft Windows are supported.
Database Software | ·Microsoft SQL Server 2016 ·Microsoft SQL Server 2017 ·Microsoft SQL Server 2019 Express versions of the SQL Server versions listed above are supported for smaller Case Files as they have a limit of 10 GB per database.
Required Processing Software | Lotus Notes/IBM Notes 9.0. Required for importing NSF mail stores. To view source files, the associated application must be installed.


Licensing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Licensing

Software Key Licenses are bundled into software product keys, which are hosted on the license server. Software product keys are activated on the license server using the License Manager utility. Like hardware key licensing, licenses for software product keys are managed in the LAW Profile Manager. Licenses for activated software product keys can be monitored in both the License Manager and the LAW Profile Manager.

A software product key contains the specific CloudNine™ LAW and/or CloudNine™ Explore licenses and license seats assigned to that key. For more information about the CloudNine™ LAW and CloudNine™ Explore licenses, see License Types.

License Server

A license server is a computer hosting the CloudNine™ LAW and CloudNine™ Explore licenses.

Important

It is best practice to have the license server be a separate computer from the computer(s) where CloudNine™ LAW, CloudNine™ Explore, and/or CloudNine™ Explore Web are installed, but a license server can also be the same computer if it is also hosting the product licenses.

For software key licensing, a license server is the computer where the License Manager is installed, and where the software product keys are activated and hosted.

In order for CloudNine™ LAW to access the CloudNine™ LAW licenses on a license server, CloudNine™ LAW needs to be configured to point to the license server by entering the license server in the Change License Server dialog box in the LAW Profile Manager.

In order for CloudNine™ Explore and CloudNine™ Explore Web to access their licenses on a license server, CloudNine™ Explore needs to be configured to point to the license server by entering its information in the License Server field in the Explore Configuration tab of the Environment Settings dialog in CloudNine™ Explore.

Managing Licenses

·LAW Profile Manager - Used for managing the license server used by CloudNine™ LAW, and for managing and monitoring the licenses contained within software product keys. For more information, see LAW Profile Manager.

·License Manager - Used exclusively for activating and managing software product keys on a license server, and for monitoring the license information for software product keys activated on a license server. For more information, see License Manager.

·Environment Configuration dialog box - The License Server field in the Explore Configuration tab of the Environment Settings dialog is used for determining which license server is used for CloudNine™ Explore and CloudNine™ Explore Web. For more information, see CloudNine™ Explore Startup and Configuration.

Warning

Please note that details of the machine hosting the license are used in generating the authorization for licensing. If you are planning to make changes to your license server that would affect the machine’s unique identifiers, then please contact CloudNine™ Explore Support to assist with the license transfer prior to making those changes to avoid any disruption of service.

Currently, virtual machines set to auto migration in cluster environments are not supported because the machine's unique identifiers will change, which will invalidate the license server. For cluster environments, it is recommend that you turn off auto migration on the virtual machine being used as the license server to avoid any disruption of service.


License Types
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ LAW, CloudNine™ Explore, and CloudNine™ Explore Web can be installed together and consist of multiple modules that provide different functionality. Modules may be licensed individually or by bundle. The module you need depends on the requirements of your project. For a one page summary of each function and which license supports each, see License Matrix.

All Licenses

Every License provides the following basic set of features:

·Opening Case Files

·Full use of the View and Help menus

·Navigation of the Case Directory

·Rotating pages within the Document Viewer

·Printing images from document records

·Viewing document page properties

·Use of the Grid Views

·Use of the Run Commands

·Customizing LAW through the Options tool

Admin (Import/Export)

This License allows you to perform the following administrative functions:

·Create new Case Files

·Create and modify Metadata Fields

·Import and export electronic documents (not through ED Loader)

·Create and delete folders within the Case Directory

·Save and apply Case Templates

·Validate document ranges

·Summarize and reorganize documents

·Scan for errors

·Compact the Case File database

·View Reports

CD Publishing with Full Text

This License allows you to:

·Create search-able OCR indexes for Storm exports

Electronic Discovery E-Print

This License allows you to:

·Batch print native files directly to paper

·Print slip-sheets with document information

Electronic Discovery TIFF/PDF

This License allows you to:

·Replace images or PDF files

·Convert native files to TIFF images or PDF files

·Convert documents to TIFF images or PDF files

Full Text Indexing

This License allows you to:

·Index extracted text

·Perform full-text searching with Case Files using SQL Server Databases

OCR (ABBYY FineReader)

This License provides access to the ABBYY FineReader engine, which allows you to:

·Perform OCR at the document or page level with a wide range of languages (Supported Languages)

·Manage OCR flags

·Create search-able PDF files

Print

This License allows you to:

·Apply headers, footers, and watermarks to printed pages

·Batch print image records

·Print slip-sheets between documents with or without Metadata Field information

Scan Gold/Platinum

There are two different Scan Licenses, which differ only in the amount of scan tokens they provide. The Gold Scan License provides a limited number of tokens, which are removed one at a time from the License Key each time a scan is performed. The Platinum Scan License provides unlimited scanning tokens. Both Licenses provide access to the following features:

·Full use of the Scan and Edit menus

·Creating and deleting folders

·Numbering documents

·Cleaning up images

·Managing OCR flags

Edit/Review (QC)

This License provides full use of the Edit and Folder menus, along with access to the following quality control and coding features:

·Deduplication

·Log viewing

·Inserting existing pages

·Deleting documents and pages

·Replacing images

·Auto-numbering at the page or document level

·Splitting, merging, or moving pages

·Page-level cleanup

·Searching, filtering, grouping, coding, and tagging records

·Document numbering, image cleanup, scanning for suspect footers, and updating of page data

·Annotating

·Setting preferences

ED Loader

This License provides access to the ED Loader, which allows you to:

·Import native files

·Import metadata

·Extract text from native files

·Deduplicate native files

Endorse

This License allows you to:

·Assign headers, footers, and watermarks

·Number documents

·Endorse documents

Near-Duplicate/Email Thread

NOTICE: This License is only displayed within the LAW Profile Manager in administrative mode.

This License allows you to:

·Perform near-duplicate and email thread analysis in both LAW and Explore

·View and compare near-duplicates in both LAW and Explore Web

·View email threads in Explore Web

·Generate and populate near-duplicate and email thread fields

OCR (ExperVision OpenRTK)

This License provides access to the ExperVision OpenRTK engine, which allows you to:

·Perform OCR at the document or page level

·Manage OCR flags

OCR (ExperVision PDF Add-On)

This License allows you to:

·Create search-able PDF files using the ExperVision OpenRTK engine for OCR

Import Agent

This License provides access to the Turbo Import utility, and is required for creating Turbo Import enabled Case Files.

TSI Scan

This License allows you to:

·Scan and import documents to Case Files using the LAWtsi (Touch Screen Interface)


License Manager
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Sentinel RMS License Manager is installed on a machine operating as a license server for CloudNine™ LAW and CloudNine™ Explore. The License Manager utility is installed alongside CloudNine™ LAW, and is used exclusively to activate, refresh, and deactivate the software product keys hosted on the license server. The licenses and license seats for the activated software product keys on a license server can be monitored from the License Manager utility. You can also monitor the licenses and license seats for the activated software product keys on the current license server from the LAW Profile Manager.

Please visit the CloudNine™ LAW Discovery Center for full details on license servers.


LAW Profile Manager
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The LAW Profile Manager is used for managing licenses. The licensing type you are using for CloudNine™ Explore determines which functionality is available in the LAW Profile Manager.

All licenses are maintained in a software product keys on the license server. A license server is where a software product keys are activated.

You can use the LAW Profile Manager to perform the following tasks:

·Connect to a license server

·Add, edit, and delete custom license profiles

·Monitor usage of the available licenses

Please visit the CloudNine™ LAW Answer Center for full details on using the LAW Profile Manager.


Explore Directories and Permissions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When setting up CloudNine™ Explore, you will want to confirm that your users can utilize all the components needed for document processing. This includes components used by the Desktop Application and Windows Services.

Desktop Application

Location | Required Permissions | Purpose
CloudNine™ Explore Home Directory (set on Environment Settings) 1 | Read/Write | Used as main case file directory
%TEMP% | Read/Write | Used for extracting source files for viewing
%APPDATA%\LexisNexis | Read/Write | Updates user.ini with application settings

Note

If each user uses their own login, then each user's Windows login would need rights to the locations above.

If Using LAW or LAW Direct Exports

Location | Required Permissions | Purpose
C:\Program Files (x86)\LAW50 3 | Read / Execute | Reading law50.ini and running law50.exe
C:\Windows 3 | Read | Reading law50.ini
CloudNine™ LAW Case List database (set on Environment Settings) 2 | Read | Reading the list of cases created in CloudNine™ LAW
CloudNine™ LAW FileType Database (set on Environment Settings) 2 | Read | Reading file type descriptions used in CloudNine™ LAW
LAW Database and Image paths for a case (set when creating the LAW case) 1 | Read/Write | Write the exported source files

Windows Services

Location | Required Permissions | Purpose
CloudNine™ Explore Home Directory (set on Environment Settings) 1 | Read/Write | Used as main case file directory
Export Output Directory (set on Export settings tab) 1 | Read/Write | Writing exported source files and load files
%TEMP% | Read/Write | Used for export processing, archive extraction and decrypting password protected files

Note

1 These locations/files may be accessed by multiple desktop or server machines. For this reason we recommend they be placed on a network share and the value be supplied as a UNC path.

2 Windows VirtualStore will complicate the location and use of files under C:\Program Files, C:\Program Files (x86), or C:\Users\AppData. For this reason we recommend this be placed on a network share and the value be supplied as a UNC path. For single-machine installations, this value can be a local path that is not within the above locations (e.g. C:\LAW_Home).

3 Windows VirtualStore will complicate the location and use of files under C:\Program Files, C:\Program Files (x86), or C:\Users\AppData. For this reason we recommend that Windows UAC Virtualization be disabled.

Windows Services

The CloudNine™ Explore Service uses Windows Services to perform tasks, such as accessing source files for content extraction, indexing, writing log files, or exporting native files. The rights to these services are configured per computer and can be limited to that computer or utilize network locations. The services are configured during the installation process.

If necessary, you can change the service configuration after installation by running the Windows Services app. Right click on the Early Data Analyzer item in the local services list, and navigate to the Log On tab.

·Local System Account - Should only be selected for a single station installation where all file resources (i.e. Home Directory, source data, export folders, ini files) are accessed locally.

·This Account - This Account is the User Account setting that is required to operate CloudNine™ Explore in a distributed environment. The user you select must have permissions to access the network resources.


Installing CloudNine Explore
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Once you have confirmed the system and licensing requirements, you are ready to install CloudNine™ Explore via the LAW Installer. Please visit the CloudNine™ LAW Discovery Center for full details on the LAW Installer.

CloudNine Explore requires separate database software to be installed and configured properly. Standard Microsoft SQL Server is recommended. Proper installation and configuration of SQL Server should be discussed with your SQL database administrator.


Startup Configuration
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When you run CloudNine™ Explore for the first time, you must perform a few configuration tasks:

1.Specify a connection to an SQL Server. As a part of this step, you must select an authentication method for CloudNine™ Explore to use when logging into the SQL Server. You can use either a Windows domain login, or an SQL Server security login.

Note

Note that specifying an authentication method for connecting to an SQL Server is different from specifying the authentication method for running CloudNine™ Explore as a Windows service. This distinction is important for troubleshooting CloudNine™ Explore, especially when using a distributed environment. You can select an authentication method for the CloudNine™ Explore service when you run the full installation of CloudNine™ LAW and CloudNine™ Explore. You can change the authentication method for SQL Server by opening the environment settings in CloudNine™ Explore. You can change the authentication method of the CloudNine™ Explore service by using the Windows Services management console.

For more information on installing CloudNine™ Explore, see Installing CloudNine™ Explore.

2.Select a home directory for storing case files. The home directory should be accessible via UNC path to all computers that will participate in processing.

Warning

If you plan to use one or more additional computers to access or process data for CloudNine™ Explore cases, then the path value must be supplied as a UNC path. For example: \\SomeServer\SomeFolder\MyCases\.

The folder must also be accessible by all computers that are running CloudNine™ Explore.

Note

Why can't a mapped drive be used?

CloudNine™ Explore processing is performed by Windows Services running on one or more machines. Windows services running on one machine cannot see the drives mapped on another machine and thus cannot access the files located on them. Additionally, persistent drive mappings are only restored during an interactive login, which the windows service does not use. Thus, even if the drive is mapped on all CloudNine™ Explore machines, the services running on those machines would not be able to access or use those mapped drives. Refer to this MSDN Services and Redirected Drives for more details

3.Select a license server.

After configuring these elements, you can create cases and begin prefiltering operations immediately. If you want to run prefiltering operations using multiple computers, you can add more CloudNine™ Explore clients by repeating these configuration steps on different computers.

Configuring environment settings at startup

1.From Windows Start, expand the CloudNine™ LAW folder and select CloudNine™ Explore. The Configure Environment dialog box appears.

2.Configure options as needed:

Option

Description

Server

Type the name of the SQL Server computer followed by a slash (\), followed by the SQL Server instance name. For example, if the computer name of the server is SomeServer and the name of the SQL Server is SQLServer, you would type: SomeServer\SQLServer

Database

Use the default database name provided: EDA_Management

Use Windows Authentication ON

Select this option to connect to the database server using the current Windows login.

Use Windows Authentication OFF

If the Use Windows Authentication check-box is not selected, you must also provide a valid Login and Password that has access to the SQL Database configured above.

Home Directory

The Home Directory is where all shared configuration data is stored, and will serve as the default directory for new cases. If you plan to use one or more additional computers to access or process data for CloudNine™ Explore cases, then you must supply a UNC network path that is accessible to all computers that are running CloudNine™ Explore (ex. \\SomeServer\SomeFolder\MyCases\).

Note

If you enter a network path using a mapped drive letter, then CloudNine™ Explore will automatically convert the path to a UNC value.

For example: \\SomeServer\SomeFolder\MyCases\

License Server

Provide the name of a computer that is operating as a license server. The warning icon is visible if the value you provide resolves to the local computer.

Default Filter Processing Level

This setting determines the number of filters that will be available for new cases:

·Full includes the following filters: File Hash Filter (NIST Items and Custom File Hash Items), Duplicate Document Filter, Date Range Filter, File Type Filter, E-Mail Sender Domain Filter, and Language Filter.

·Minimal includes only the following essential filters that will be run post-analysis: File Hash Filter (NIST Items and Custom File Hash Items), Duplicate Document Filter.

Warning

Once Full/Minimal is selected and Analysis has begun, this setting can not be changed within the database. If you need to add additional filters, then you will need to create a new database and import your data into the new database.

3.Click OK.

Creating a case is the next step. For more information on creating and configuring a new CloudNine™ Explore case, see Cases in CloudNine™ Explore.


Environment Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

You can edit your CloudNine™ Explore configuration using the Environment Settings:

1.Click the down arrow next to the tool icon (wrench) located in the upper-right corner of CloudNine™ Explore.

2.Click Environment Settings. The Explore Configuration tab of the Environment Settings dialog box opens.

See the following sections for details on the settings available on each of the tabs in the Environment Settings dialog.

Note

Editing any of the following environment configuration options requires a restart of CloudNine™ Explore:

·SQL Server computer or instance name

·Database name

·Authentication method

·License server


Explore Configuration
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Explore Configuration tab of the Environment Settings dialog box contains all the relevant information needed to create a database and configure it for use with CloudNine™ Explore.

Setting

Description

1

Server

Enter the IP address, DNS, or Instance Name for the SQL Server that will be used to manage your Explore environment.

2

Database

Enter the specific SQL Server database where your Explore cases will reside. The default is EDA_Management.

If a database doesn't exist, then one will be created using the name entered here.

3

Use Windows Authentication

Uses the current Windows user information (username and password) as the login credentials for the SQL Server (1).

4

Login

Enter a username with login permissions to the SQL Server (1).

5

Password

Enter the password associated with the user Login (4).

6

EnvironmentSettingsTestConnection

Checks the current SQL configuration to ensure a proper connection can be made. A prompt will appear indicating the results.

7

Home Directory

Enter a path to be used as the default storage location for all new cases.

Use the [image] button on the right to open a Browse For Folder window, allowing you to navigate to and select the desired location.

If multiple Explore workstations are using this directory, then you must supply a UNC network path that is accessible all of them.

If you enter a network path that uses a mapped drive letter, then Explore will automatically convert that path to a UNC value.

8

License Server

Enter the IP address, DNS, or Instance name for the computer acting as your License Server.

For more information, refer to the Licensing topic.

9

EnvironmentSettingsTestConnection

Checks the current License Server (8) to ensure a proper connection can be made. A prompt will appear indicating the results.

10

Global Email Hash Configuration Templates

These templates allow users to select specific metadata fields to be used for email hashing calculations in Explore. Users can create and save multiple templates, and set the default template for new cases.

The following links are available for managing Global Email Hash Templates:

·Review - Opens the Review Global Email Hash Configuration window, which displays all available templates and their associated fields.

·Customize - Opens the Customize Global Email Hash Configuration Templates window, allowing modification of an existing template or the creation of a new one.

·Delete - Opens the Delete Email Hash Configuration Templates window, allowing permanent removal of unwanted templates. This link is disabled if no custom templates exist. The Legacy (default) template cannot be deleted. Deleting a template will not affect any cases already using that template.

11

Default Filter Processing Level

Determines the filters available for new cases, from the following options:

·Full: File Hash Filter (NIST Items and Custom File Hash Items), Duplicate Document Filter, Date Range Filter, File Type Filter, E-Mail Sender Domain Filter, Language Filter.

·Minimal: File Hash Filter (NIST Items and Custom File Hash Items), Duplicate Document Filter.

Once Analysis has begun, this setting cannot be changed.


Global Email Hash Configuration Templates
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

To create a new template:

1.Select Create New Template in the Customize or Create Template drop-down.

2.Enter a New Template Name.

3.If you want this new hashing template to be used for all new cases, select Use as default for new cases.

4.Use Add, Remove, and Remove All to adjust the Selected Fields list to contain the fields you want in the template. You can re-order the fields using Top, Move Up, Move Down, and Bottom.

5.When your template definition is complete, click OK.

Important

A description of the available fields can be found in Explore Field Descriptions.


LAW Configuration
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The LAW Configuration tab contains configuration items needed for exporting directly to LAW (LAW Direct Exports). These configuration items are optional.

Case List Database

Eligible LAW case lists are stored on SQL Server databases. If no server is provided, exporting to LAW will not be available. It is recommended to use the same case list database configuration that was established in the LAW Configuration Utility.

Setting

Description

1

Server

Enter the IP address, DNS, or Instance Name for the SQL Server that was setup for LAW in the LAW Configuration Utility.

2

Database

Enter the SQL Server database where your LAW cases reside, as was setup in the LAW Configuration Utility.

The default is LAW5_Management. Do not change this, as LAW is currently not able to change this database name.

3

Use Windows Authentication

Uses the current Windows user information (username and password) as the login credentials for the SQL Server (1).

4

Login

Enter a username with login permissions to the SQL Server (1).

5

Password

Enter the password associated with the user Login (4).

6

EnvironmentSettingsTestConnection

Checks the current SQL configuration to ensure a proper connection can be made. A prompt will appear indicating the results.

File Type Management Database

The File Type Management (FTM) database contains a list of all the file types to either include or exclude when processing data through LAW. It is recommended to use the same FTM database configuration that was established in the LAW Configuration Utility.

Setting

Description

7

Server

Enter the IP address, DNS, or Instance Name for the SQL Server that was setup for the LAW FTM in the LAW Configuration Utility.

8

Database

Enter the SQL Server database where the LAW FTM resides, as was setup in the LAW Configuration Utility.

The default is LAW_FTM. Custom FTM databases must be created in LAW before being used in Explore.

9

Use Windows Authentication

Uses the current Windows user information (username and password) as the login credentials for the SQL Server (7).

10

Login

Enter a username with login permissions to the SQL Server (7).

11

Password

Enter the password associated with the user Login (10).

12

EnvironmentSettingsTestConnection

Checks the current SQL configuration to ensure a proper connection can be made. A prompt will appear indicating the results.


NIST Configuration
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The NIST Configuration tab allows you to setup a NIST database for your Explore cases. The National Institute of Standards and Technology (NIST) maintains and publishes a database of known computer file profiles referred to as a Reference Data Set (RDS), which is compiled by the National Software Reference Library (NSRL). The NIST uses this RDS to compare files against known sets of software applications. NIST filtering is to used to remove file types that are unlikely to have useful data. Examples of such file types include system files, executable files, and application logic files.

Setting

Description

1

Server

Enter the IP address, DNS, or Instance Name for the SQL Server that was setup for NIST data in the LAW Configuration Utility.

2

Database

Enter the SQL Server database where your NIST data resides, as was setup in the LAW Configuration Utility.

The default is LAW_NIST.

3

Use Windows Authentication

Uses the current Windows user information (username and password) as the login credentials for the SQL Server (1).

4

Login

Enter a username with login permissions to the SQL Server (1).

5

Password

Enter the password associated with the user Login (4).

6

EnvironmentSettingsTestConnection

Checks the current SQL configuration to ensure a proper connection can be made. A prompt will appear indicating the results.

7

NIST Status

Provides the following information on the current NIST database:

·Last Loaded - Displays the last date NIST data was loaded into the database, or Not Loaded if no NIST data is available.

·Total NIST Values - Provides a count for the total number of NIST items in the database.

8

Update NIST

NSRL/NIST files can be downloaded from the official National Software Reference Library website.

These files are distributed in ZIP and ISO formats, both of which are supported by Explore.

9

Opens the Load NIST Data window, allowing you to select an ISO file to load into the NIST database.


Notifications
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore, users can automatically generate and send email notifications to specific recipients when Inventory, Analysis, OCR, Indexing, Near-Duplicate Detection, Email Threading, and/or Export jobs are completed. Notifications can be set up globally for all cases. Notifications are created and managed from the Notifications tab in the Environment Settings window.

If there are errors sending an email notification, the error is written to the notification log located in the case directory:\$EDA\$Logs\(date of email)\(type of email notification). It will be located in the bottom of the last log of that type.

Important

If the user stops any process for which an email notification can be sent by clicking the "Suspend Case" button on the Global Dashboard, or stops an Export process by clicking the "Stop" button on the Export tab, an email notification will not be sent.

Setting

Description

1

Server

2

User Id

3

Port

4

Password

5

Recipients

6

EnvironmentSettingsNotificationsAddNew

SMTP Configuration

When setting up notifications, you can manually configure the SMTP server information to send the notification emails from a specific SMTP server and email address in the SMTP Configuration section of the Notifications tab.

1.In the Server field, type the SMTP mail server address (ex: smtp.gmail.com). The Port field defaults to 0.

2.In the Port field, enter the port number for connecting to the SMTP server.

3.The User ID and Password fields only need to be filled out if the SMTP server requires authentication. If the server requires authentication, enter the full email address for the email account from which you want to send the notifications in the User field, and enter the password for that user in the Password field.

4.Use SSL - Enable SSL to use SSL otherwise the default is TLS.

Warning

You will need to configure the email used to allow apps to send emails through your email account. For example, with Microsoft, Gmail, and Yahoo. Since this changes the security of your email, you may want to configure a separate email account for this purpose alone.

Creating a Notification

1.From the Notifications tab of the Environment Settings dialog, click on Add New. The Add Notification dialog displays.

2.In the Recipient box, enter the email address where the notification should be sent. To enter multiple email addresses, place a semicolon or a comma between each email address.

3.In the Event Type list choose one of the following:

·Inventory Complete - Sends an email notification whenever an inventory job is completed, whether completed with or without errors.

·Analysis Complete - Sends an email notification whenever an analysis job is completed, whether completed with or without errors.

·OCR Complete - Sends an email notification whenever OCR is completed, whether completed with or without errors.

·Indexing Complete - Sends an email notification whenever Indexing is completed, whether completed with or without errors.

·Near Duplicate Detection Complete - Sends an email notification whenever Near Duplicate Detection is completed, whether completed with or without errors.

·Email Threading Complete - Sends an email notification whenever Email Threading is completed, whether completed with or without errors.

·Export Complete - Sends an email notification whenever a LAW Direct, Native, or Native Subset export job is completed, whether completed with or without errors.

Important

CloudNine™ Explore Export notifications are not configured for LAW export via Electronic Discovery. They are only configured for LAW Direct, Native, and Native Subset exports.

4.Event Scope is set to All Cases by default. The selected notification applies to all CloudNine™ Explore cases. Notifications will be displayed in the Notifications list on the Notifications tab for all cases.

5.Click OK.

Editing a Notification

1.From the Notifications tab of the Environment Settings dialog, select the notification you wish to edit from the list displayed.

2.Click Edit. The Add Notification dialog displays.

3.Update the notification with whatever changes are needed.

4.Click OK to save your changes.

Deleting a Notification

1.From the Notifications tab of the Environment Settings dialog, select the notification you wish to delete from the list displayed.

2.Click Delete.

3.Click Yes when asked, "Are you sure you want to delete the selected notification?".

Testing a Notification

1.From the Notifications tab of the Environment Settings dialog, select the notification you wish to test from the list displayed.

2.Click Test.

3.CloudNine™ Explore sends a test email to the email address entered in the Recipient field.

4.If the SMPT is configured correctly, you will see a Test Successful message display.

5.Login to the Recipient email account to confirm delivery of the test email message. The body of the email for all notification types contains "THIS IS A TEST NOTIFICATION". The email subject contains one of the following:

·Inventory - CloudNine™ Explore Notification: [Inventory Complete] on [All Cases]

·Analysis - CloudNine™ Explore Notification: [Analysis Complete] on [All Cases]

·OCR - CloudNine™ Explore Notification: [OCR Complete] on [All Cases]

·Indexing - CloudNine™ Explore Notification: [Indexing Complete] on [All Cases]

·Near Duplicate Detection - CloudNine™ Explore Notification: [Near Duplicate Detection Complete] on [All Cases]

·Email Threading - CloudNine™ Explore Notification: [Email Threading Complete] on [All Cases]

·Export - CloudNine™ Explore Notification: [Export Complete] on [All Cases]

Information Provided in Notification Emails

Inventory:

·Inventory complete

·Total Sources Processed: (# of sources processed).

Analysis:

·Analysis complete.

·Total documents processed: (# of documents processed)

OCR:

·OCR complete

Indexing:

·Indexing complete

·Total documents Processed: (# of documents processed)

Near Duplicate Detection:

·Near Duplication Detection complete

·Total documents Processed: (# of documents processed)

Email Threading Complete:

·Email Threading complete

·Total documents Processed: (# of documents processed)

Export:

·Export complete.

·Total documents processed: (# of documents processed)


Using CloudNine Explore
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ Explore work-flows help to dramatically reduce the cost and time associated with handling large electronic discovery productions by allowing you to search and cull data without requiring full expansion. Once the initial data set has been indexed and culled based on several available filtering mechanisms, a reduced data set can be passed directly to CloudNine™ LAW for full expansion and production capabilities.

This topic discusses the features in CloudNine™ Explore that enable you to perform the essential steps of a prefiltering work-flow, and the administrative features that you can use on an ongoing or as-needed basis.

Work-flow Overview

A basic work-flow in CloudNine™ Explore is described as follows:

1.Configure environment settings. This one-time task configures settings in CloudNine™ Explore which will apply across cases. You will setup a connection to SQL Server, select a license server, and identify a storage location for CloudNine™ Explore cases. For more information on initial setup and configuration of CloudNine™ Explore, see Startup and Configuration.

2.Create a case. Creating a case in CloudNine™ Explore involves specifying a case name and other basic properties, verifying the data connection, selecting analysis options, and setting options for indexing. For more information on creating cases, see Cases in CloudNine™ Explore.

3.Import files. CloudNine™ Explore provides drag and drop functionality for adding items into the import queue. Custodians can be created automatically as items are added. During the import phase, you also create custodians and commit files to the case. The files are then inventoried, indexed, and made ready for filtering. For more information on importing, see Importing.

4.Configure filters. CloudNine™ Explore provides several methods to prefilter source data. These methods are described in the following table:

Filter type

Removes from the export set:

File Hash

File types that do not contain user-related data.

Duplicate Document

Documents that are identical to the first identified instance of a document.

Date Range

E-mails and files whose sent date falls outside a date range that you specify.

File Type

File types that do not match those you explicitly allow. For example, if your filter lists PDF files, all other kinds of files are excluded.

E-Mail Sender Domain

E-mail sent from domains other than those you specify.

Language

Files that do not contain the languages that you specify.

i.For more information on filtering, see Filtering.

5.Tag files. Tags can be applied to files in CloudNine™ Explore to help track, sort, and organize the documents in a case. For example, tags can be applied to documents that need to be converted to TIFF, produced to paper, responsive documents, etc. The tagging feature makes it easier for any project (scanned or electronic discovery) to be produced. For more information on tagging, see Tagging.

6.Perform CloudNine™ LAW or native export. Exporting from CloudNine™ Explore involves generating an export set and then sending the export set to a CloudNine™ LAW case or native file output directory. The export function also allows you to override filtering to include entire e-mail threads containing a filtered document or to only export filtered items with a specified tag. For more information on exporting from CloudNine™ Explore, see Exporting.

Administrative Features

CloudNine™ Explore provides the following administrative features:

·Global Dashboard - managing processing across cases. CloudNine™ Explore is designed to make full use of the processing power of multiple networked computers to efficiently process multiple cases. The Global Dashboard is the monitoring instrument in CloudNine™ Explore for tracking the status of the local system and its running services, along with the status of working cases, and the services across all computers sharing in the workload. For more information on using the Global Dashboard, see Using the Global Dashboard.

·Reports. CloudNine™ Explore provides the following report types:

Report

Description

Document Timeline

Summarizes the timeline of the documents in the current case.

Exception Report

Displays a report of any errors or other exceptions that my have been logged during the processing of the case.

Export Exclusion Log

A tab-delimited text-based log file containing a list of all documents not included in the export set provided to CloudNine™ LAW.

Export Inclusion Log

A tab-delimited text-based log file containing a list of all documents included in the export set provided to CloudNine™ LAW.

Export Report

Provides a summary of the documents exported to CloudNine™ LAW across all export sessions from CloudNine™ Explore for the current case grouped by custodian.

File Type Summary

Summarizes the documents in the current case by file type. This report includes the total number of documents by file type and the total file size of each file type.

Filter Summary

Summarizes the results of filtering operations.

Import Report

Summarizes items imported into the current CloudNine™ Explore case grouped by session, by custodian, or both.

Language Identification Summary

Summarizes the language identification results of the documents in the current case.

Search Report

Provides a summary of the search hit results for the search terms defined in the current case grouped by search term and custodian.

Top 25 File Types

Summarizes the documents in the current case by the top 25 file types. This report includes the total number of documents by file type and the total file size of each file type.

User Audit Log

A tab-delimited text-based log file containing a list of qualified actions performed by users in the case.

For more information on using the reporting feature of CloudNine™ Explore, see Creating Reports.

·Exception monitoring. CloudNine™ Explore provides robust exception monitoring so you can more easily detect typical problems with data sources, such as encrypted files and corrupted mail stores. For more information on exception monitoring in CloudNine™ Explore, see Reviewing Exceptions.


Cases in CloudNine Explore
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

A case in CloudNine™ Explore functions as unit of storage for document metadata and processing information. Note the following facts about cases in CloudNine™ Explore:

·How you work with cases. In CloudNine™ Explore you can create, open, and view the status of a CloudNine™ Explore case. You can also manage the queue by which cases are executed. By default, cases are executed for processing on a first-come first-served basis. However, cases in the processing queue can be suspended from processing or lifted from suspension. For more information on working with the case queue, see Global Dashboard.

·How cases in CloudNine™ Explore relate to cases in LAW. Although similar in purpose to cases in CloudNine™ LAW, CloudNine™ Explore cases are stored and managed separately from CloudNine™ LAW cases.

Note

When using CloudNine™ Explore with UAC (User Account Control) enabled, it is recommended that you do not create cases under the Program Files or Program Files (x86) folder. This is a protected location in Windows 7 (or higher) OS and therefore the case folder is redirected to the virtual store. This virtual store is located in the profile of the current user (ex. C:\Users\<User>\AppData\Local\VirtualStore\Program Files (x86)\Law50\Cases). Some functions in CloudNine™ Explore will not work properly when this data redirection occurs. To avoid this issue try one the following:

·Disable UAC at your own risk.

·Create cases in a network location or other location not treated as a protected location by Windows 7 (or higher) using a UNC path.

The C:\Program Files, C:\Program Files (x86), C:\Program Data, and My Documents directories are treated as protected locations and should not be used for storing case files.

See Case Manager for more details on creating cases, defining case settings, and other features related to CloudNine™ Explore cases.


Global Dashboard
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Global Dashboard is used to administer case processing in the following ways:

·Reviewing the list of all cases currently being processed.

·Monitoring the status of individual cases. The status includes the number of agents and processes currently running or pending for a case.

·Re-prioritizing the order of case processing.

·Suspending cases, and lifting cases from suspension.

·Monitoring the system-level status.

·Working with blacklisted cases.

·Controlling the refresh rate for information and statistics on the dashboard.

·Assigning processes to specific service machines.

·Removing offline machines from the Services tab list.

Monitoring Case Processing Status

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes.

2.Select a case. The processing details for that case are displayed.

Note

If no case is listed, then no processes are running for any cases.

Case Details:

·Status bar. The relative processing progress.

·Remaining. The number of documents awaiting processing.

·Failures. The number of documents that were unable to be processed.

·Growth %. The percentage increase in disk space as a result of opening archives and attachments.

·Estimated Time Remaining. The estimated amount of time it will take to finish the current process for the selected case. While the Estimated Time Remaining is being calculated, <calculating> will be displayed. The Estimated Time Remaining field is currently only displayed for the following processes: Analysis, OCR, and Exporting.

·Agents. Each Client is named after the machine that is processing the source. The Activity is the phase of processing, e.g. analysis, inventory, etc. During the Analysis activity, the File Start, File Size, Retry Count, and File fields are also displayed for each agent currently running.

oFile Start. The date and time analysis began on the file displayed in the File field.

oFile Size. The size of the file currently being analyzed.

oRetry Count. The number of attempts to analyze the file. CloudNine™ Explore will try to analyze the file up to five times before logging an error and moving on to the next file.

oFile. The name of the file currently being analyzed. If the file exists within a container file, such as a .pst file, the file name and path to the file within the container is displayed.

Re-prioritizing Case Processing

The Global Dashboard displays the list of cases that are processing or waiting to be processed. This list is organized from top to bottom in the order that cases will be processed. The case processing priority order can be modified on the Modify Case Priorities dialog box.

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes.

2.From Working Cases, click the Modify the order in which cases are processed link. The Modify Case Priorities dialog displays. Only the cases with a status of Working or Pending are displayed. By default, the cases are prioritized by date and time created, from oldest to newest with the oldest being processed first.

3.To change the processing priority of a case, select that case from the case list, and click one of the following buttons:

·Top - Moves the case to the top of the priority list to be processed first.

·Move Up - Moves the case up one level in the priority list.

·Move Down - Moves the case down one level in the priority list.

·Bottom - Moves the case to the bottom of the priority list to be processed last.

4.Click the Save button to save your changes. The Modify Case Priorities dialog closes, and the Working Cases tab of the Global Dashboard is updated.

Suspending or Resuming a Case

Suspending a case prevents all agents from working on the case. After a case is suspended, it can be resumed.

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes.

2.Select a case.

3.Do one of the following:

·To suspend the case from processing, click Suspend Case.

·To resume processing, click Lift Suspension.

Monitoring Overall Processing Status

On the Working Cases tab, the panel at the bottom of the window provides status indicators.

·System

oThe number of cases working and cases pending.

oTotal number of available CloudNine™ Explore services and the number of services running.

oNumber of agents running.

·Local Service

oService Uid

oConnection status

oRunning status

Refresh Rate of Dashboard Information

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes.

2.At the bottom of the tab under the System section, do one of the following refresh options:

·Click the Refresh (F5) button to refresh the Working Cases tab.

·In the Auto Refresh Is field, click the Disabled link to enable auto-refresh feature, and then in the refresh frequency list, click the auto-refresh rate. The refresh frequency list defaults to 10 seconds.

·If the auto-refresh feature is already enabled, you can modify the auto refresh rate by clicking another rate in the refresh frequency list.

·In the Auto Refresh Is field, click the Enabled link to disable the auto-refresh feature.

Assigning Processes to Service Machines

In CloudNine™ Explore, you can help distribute the workload across different service machines from the Services tab on the Global Dashboard. For example, you can dedicate a specific service machine or machines to only searching or the OCR process. By default, all processes are automatically assigned to each CloudNine™ Explore service machine. The service machines are listed on the Services tab and the processes assigned to machine are listed in the Enabled Processes column.

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes.

2.Click the Services tab. The service machines being used for CloudNine™ Explore are listed. The Enabled Processes column displays the processes currently assigned to the service machine. By default all services are assigned to each service machine.

3.Click the Enabled Processes link for the service machine for which you want to modify process assignments. The Modify Service Client Processes dialog opens. By default, all the process check boxes are selected, therefore, all services are assigned to the service machine.

4.Clear the check boxes for the CloudNine™ Explore processes that you do not want to run on the service machine. You can remove all processes from the machine by clearing the Service Processes check-box at the top.

5.Click OK. The Modify Service Client Processes dialog closes and your changes are saved. The Enabled Processes column is updated.

Important

Changes to the process assignments only apply to newly started agents, they do not apply to agents currently running.

Removing Offline Machines

Offline machines can be removed from the machine list on the Services tab by clicking the Remove link in the Status column. When the Status field shows a machine as Offline, then the Remove link is displayed next to the Status field.

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes.

2.Click the Services tab. The service machines being used for CloudNine™ Explore are listed.

3.For any offline machine you want to remove from the machine list on the Services tab, click the Remove link next to Offline in the Status field.

4.The offline machine is removed from the machine list.

Important

If you remove an offline machine from the list, and the same machine comes back online, the machine will automatically be displayed in the machine list on the Services tab, and the Status field for the machine will be changed to Online.


Blacklisting
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Definition

Blacklisting is a mechanism in which a service instance stops processing a case after repeated attempts to work on the case fail. The service will try 5 times before a case is blacklisted. When a case is blacklisted, the service removes the case from consideration for further work. For example, the service will not start agents for inventory or perform analysis.

Blacklisting is scoped to the service and case level. This means that a single service will blacklist a single case. For example, if a single service has 5 cases to process, and the service blacklists 2 of the cases, the service will continue to work on the other 3. Only the 2 blacklisted cases are ignored. In another example, suppose that 3 services are running on 3 workstations, with each service connected to the same management store. If each service is processing a different case and one service blacklists its case, the other 2 services will continue to operate as normal.

Purposes

Blacklisting cases can help to:

·Enable the CloudNine™ Explore service to process other cases that are available for processing.

·Alert you to losses of connectivity, permission issues, and other potential problems that might impair work on cases.

Causes for Blacklisting

The most common cause of blacklisting is the inability of the CloudNine™ Explore service to access the case directory. This situation may be the result of setting the login for the CloudNine™ Explore service to using the Local account. Other less common issues can include: loss of connectivity or permissions issues with the connection to SQL Server, unhandled exceptions from the agent, or initialization failures from the agent.

Important

To determine the type of login that the service uses, or to reconfigure CloudNine™ Explore to use a Windows account, you can use the Windows Services management console. If the CloudNine™ Explore service is found to be running under a local account, you can try stopping the CloudNine™ Explore service, reconfiguring it to use a Windows account to login, and then restarting the service.

Resuming Blacklisted Cases

1.From the Global Dashboard tab, the Working Cases tab lists the cases with running processes. Any Client can flag a case for blacklisting.

2.Select a blacklisted case.

3.Do any of the following:

·Click X on the status bar notification to reset a blacklisted case. This action causes the service to restart processing the case.

·Click Remove All to reset all blacklisted cases. This action causes the service to restart processing of all cases.

·Click Save to save all log entries.


Case Manager
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When you launch CloudNine™ Explore, the Case Manager is displayed. All Cases will be displayed in the list, sorted by Last Opened by default. You can change the list sorting by clicking on one of the column headers: Name, Client, Status, Location, or Last Opened.

Open a Case

1.In CloudNine™ Explore, click the Case Manager tab.

2.Double-click the case you want to open. A new tab opens with the selected case, on the Import tab.

Note

If the case that you want to open is not immediately visible in the case list, click Active Cases or All Cases. If the case is still not visible, click the Browse/Attach button, open the cases folder, open the folder named after the case you want to open, select the eda-case.ini file for the case, and then click Open.

View or Edit Properties for an Existing Case

Note

After a case has been created not all settings are editable.

1.From the Case Manager tab, select a case and then click Edit Selected Case. Alternatively if the case is already open, you can select Case Settings from the Tools (wrench) drop-down. The Edit Case Settings dialog displays.

2.Browse the tabs to view or change settings:

·General - the following fields are editable: Description, Client, Case is active, and Case Time Zone.

·Database - if the Use Windows Authentication check box was selected when the case was created, no database connection settings are editable after case creation. If the User Windows Authentication check box was not selected and SQL Server authentication is being used for the case, the Login and Password fields are editable.

·Analysis - you can modify the maximum number of agents, enable or disable the option to save all content to disk, and download the latest NIST hash database.

·Indexer - you can edit any of the indexer settings.

·OCR - you can edit any of the OCR settings.

·Passwords - you can add or delete Adobe Acrobat PDF, Microsoft Word DOC and DOCX, and Microsoft Excel XLS or XLSX encryption passwords.

·Tags - you can add, delete, and export the case tags.

·Footer Exclusions - you can add or edit content to be excluded from the case's near-duplicate analysis process. For more information, see Running Near-Duplicate & Email Thread Analysis.

3.Click OK.

Note

If index settings were changed on the Indexer tab, clicking OK displays "Index configuration changes detected, would you like to re-index the case?". Click Yes to re-index the case, or click No if you do not want to re-index the case.

If you modified the Use case-specific noise word list (noise.dat) and/or the Use case-specific alphabet file (default.abc) check box settings on the Indexer tab, and were not prompted to re-index the case after clicking OK, then you will need to rebuild the case's index. For more information, see Managing Indexes and Searching.

View the Connection, Work, and Index Statuses

When CloudNine™ Explore is first opened, the status bar at the the bottom of the main window indicates Explore as Disconnected with No case open.

When you open a case, the connection status, work status, and index status for the case are updated accordingly.

Note the following:

·After the connection status, the case name displays in brackets. After the case name, the SQL instance/database name displays in parenthesis, followed by the name of the current user.

·If you add a source to the case and then commit that source to processing, the Work Status state will change from Idle to any of the following: Work Pending, Working: Inventory, Analysis, or Analysis: Indexing. When processing finishes, the status returns to Idle.

·The Index Status on the toolbar indicates the following:

oIndexing - files are being indexed

oCompacting - files are being compacted

oRe-indexing - files are being re-indexed

oReady - no index processes are running and the index is ready for processing

Remove a Case

When you are finished working on a case, you can remove it from the case list. Removing a case from the case list does not delete the case database or files. You can restore the case to the case list as needed, and it will appear again in the list (see Restore a Case to the Case List below).

1.Click Case Manager.

2.Select the case you want to remove.

3.Click Remove From List.

4.In the Detach Case dialog box, click Yes. The case is removed from the list.

Restore a Case to the Case List

1.Click Case Manager.

2.Click All Cases.

3.Click Browse / Attach. A Browse window displays, opened to the cases folder by default.

4.Navigate to the folder named after the case you want to open.

5.Select the eda-case.ini file for the case, and then click Open.


Creating Explore Cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

InfoIcon How to Create a New Explore Case

1.Launch Explore if it's not already open, and navigate to the Case Manager tab.

2.From here, click the Create New Case button at the top-left.

3.The New Case Settings window will open under the General tab. Enter a Name for your new case into the box provided. This is typically the only required input when creating new cases.

4.Ensure that the Case Directory is set to the desired location. You can use the NewCaseSettingsGeneralEllipsis button on the right to open the Browse For Folder window, which will help you navigate to and select a location.

Important

If a local path is used for the Case Directory, you will see the CaseDirectoryWarning icon appear on the right, indicating that other clients may be prevented from connecting with this location.

5.Optional: Refer to the following Answer Center topics to further adjust the available settings tabs:

·General Case Settings

·Database Case Settings

·Analysis Case Settings

·Indexer Case Settings

·OCR Case Settings

·Passwords Case Settings

·Tags Case Settings

·Footer Exclusions Case Settings

6.When finished, click OK to close the New Case Settings window and create your new case.


General Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Setting

Description

1

Name

Case names must be unique. After the case is created, you cannot edit the name.

Case names are appended to the default Case Directory (4) path.

2

Description

An optional description for this case.

3

Client

An optional client name/title. You can enter a new one or select an existing client from the drop-down.

4

Case Directory

Defaults to the Home Directory established in your Environment Settings, appended with the Name (1) you provide.

To share processing of cases among multiple computers, you must use a network path that is accessible to all computers participating in case processing. If this case will only be processed on the local computer, you can use a path to a local folder.

This path cannot be edited after case creation.

5

Case is active

Enabled by default. This setting does not affect a case's ability to be processed.

Disable if this case is no longer in production, and to have the case display as "Inactive" in the Dashboard.

6

Apply default file type filters

Applies the default File Type Filter inclusions and exclusions to the case when enabled.

The default File Type Filter inclusions and exclusions are defined on the case Filters sub-tab from the Case Dashboard.

7

Case Time Zone

Determines which time zone is used for case metadata and native exports.

It is recommended to leave this setting at the default: (UTC) Coordinated Universal Time.

Important

If a local path is used for the Case Directory (4), you will see the CaseDirectoryWarning icon appear on the right, indicating that other clients may be prevented from connecting with this location.


Database Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Setting

Description

1

Server

Your SQL Server and instance name (ex. MyServer\SQLServer).

Use "localhost" if your SQL Server runs on the same local machine.

2

Database

Automatically populated with the case name, followed by "-EDA". You can edit this name to whatever you choose, but it must be unique across all Explore cases using this database server.

3

Use Windows Authentication

Uses the current Windows user login to connect to the SQL Server.

If unchecked, you must also provide a valid Login (4) and Password (5) with access to SQL Server.

4

Login

A username with access to the SQL Server.

5

Password

Password for the associated Login (4) with access to the SQL Server.

6

Test Connection

Validates the current Database settings. A message box will indicate the connection success or failure.


Analysis Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Setting

Description

1

Deduplication Mode

Determines the hashing used to identify duplicates, from the following options:

·MD5 - Uses a 128-bit string across all sources.

·SHA1 - Uses a 160-bit string across all sources.

·MD5Custodian - Uses a 128-bit string within each custodian.

·SHA1Custodian - Uses a 160-bit string within each custodian.

Custodians are managed on the Import sub-tab from the Case Dashboard.

Enable custodian duplicate prioritization - Determines whether you can customize the custodian priority for deduplication in the case. When selected, the Edit link is displayed next to the Duplicates filter on the case Filters tab. The Edit link opens the Custodian Deduplication Priority dialog box.

2

Analysis Level

Determines how content extraction is handled, from the following options:

·Full - Performs content extraction. Allows full-text searching.

·No Content - Skips content extraction. Does not allow full-content searching, but may improve performance.

3

Maximum Attempts

Sets the limit for processing attempts made during Analysis, ranging from 1 to 5 (max).

4

Maximum Agents

Sets the maximum number of services (agents) that can be running concurrently during the following processes:

·Analysis

·OCR

·Export

These limits can be changed during processing.

5

Metadata

Extract custom metadata properties for MS Office documents - The following metadata will be extracted during import:

·Comments in Microsoft Word, Excel, and PowerPoint files

·Tracked changes in Word and Excel files

·Hidden rows and/or columns in Excel files

·Hidden worksheets in Excel files

·"Very hidden" worksheets in Excel files

·Hidden slides in PowerPoint files

·Speaker notes in PowerPoint files

Extract EXIF metadata properties for Image files (Tiff/JPEG) - Custom metadata properties (EXIF) from TIFF and JPEG files will be extracted during Analysis.

6

Compound Documents

Expand compound documents - Documents containing embedded files will be expanded and imported separately, treating embedded files as attachments to their parent document and making them search-able.

Refer to the Extracting Compound Documents topic for more information.

7

Content Extraction

Save all content to disk - Prevents the storage of content directly within the Case Database. This setting can help to avoid reaching the maximum database size limitations imposed by SQL Express.

8

Language Analysis

Identify language content during analysis - Languages will be identified during the analysis phase of the file import process.

Restrict language identification to common languages - Restricts language identification to to common languages, which can help improve the overall accuracy.

The first 200 MB of each document is analyzed to identify the language used.

9

Near-Duplicate

Comparison Threshold - Determines the minimum percentage of similarity to be considered when comparing case files during near-duplicate analysis. Can be adjusted to any value between 60 and 90 percent.

When significant changes are made to this setting, the near-duplicate analysis will re-run automatically.

For more information about the Comparison Threshold setting and near-duplicate analysis, refer to the Near-Duplicate & Email Thread Analysis and Running Near-Duplicate & Email Thread Analysis topics.

10

Processes

Near-Duplicate Detection - Determines when near-duplicate analysis will be performed for the case, from the following options:

·Start Automatically - Near-duplicate analysis will start automatically for new cases or when changes are made to the case data, such as changing the Comparison Threshold or importing additional files into the case.

·Disabled by User - Near-duplicate analysis is disabled, and stopped if currently running.

Email Threading - Determines when email thread analysis will be performed for the case, from the following options:

·Start Automatically - Email thread analysis will start automatically for new cases or when changes are made to the case data, such as importing additional files into the case or deleting files from the case.

·Disabled by User - Email thread analysis feature is disabled, and stopped if currently running.

For more information about near-duplicate analysis, refer to the Near-Duplicate & Email Thread Analysis and Running Near-Duplicate & Email Thread Analysis topics.

11

Email Hash Configuration

Allows users to determine which metadata fields are used when generating hash values for email comparison, both in terms of which fields are included and which order they are applied.

Select Template - Select between various preconfigured hashing templates for use in the current case.

Review - Shows all available templates, along with the fields being used.

Customize - Allows you to modify the selected template.

Users cannot select a different template once importing has occurred, but the chosen template may be modified at any time, which will trigger a re-hashing of all emails in the case.

12

Filter Processing Level

Sets the amount of filters to be used in the case, from the following options:

·Full - Includes the following filters: File Hash Filter (NIST Items and Custom File Hash Items), Duplicate Document filter, Date Range Filter, File Type Filter, E-Mail Sender Domain Filter, and Language Filter

·Minimal - Includes only the following essential filters, which will be run post-analysis: File Hash Filter (NIST Items and Custom File Hash Items), Duplicate Document filter

This setting cannot be changed once analysis has begun.


Indexer Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Setting

Description

1

Run indexer automatically and enable content searching

Enables case indexing and content searching for the case. The indexer will run automatically when changes are made to the case.

Error icon Disabling this feature will cause indexing and searching to become unavailable, but can help speed up processing times for the case. Attempting to run searches while in this state will cause errors, and attempting to run an export based on out-of-date tagged search queries will cause the export to fail.

2

Use local folder for temporary files during indexing

Instructs the indexer to use the local user’s temporary folder for files that are too large to fit into memory. These temporary files are automatically deleted once finished. This is the recommended setting for cases on network drives, NAS, or SAN devices.

3

Maximum number of index workers

Determines the number of workers (agents) used for indexing, up to a maximum of 16.

When 0 is selected, any machine performing indexing will use 1 worker per available processor core, with a limit of 8 workers. If a machine has more than 8 cores, then only a maximum of 8 workers will be used.

4

Maximum number of search workers

Determines the number of workers (agents) used for searching, up to a maximum of 16.

When 0 is selected, any machine running searches will use 1 worker per available processor core, with a limit of 8 workers. If a machine has more than 8 cores, then only a maximum of 8 workers will be used.

5

Accent-sensitive

Accents are taken into account when indexing words. Not recommended for most users, since this option increases the chance of missing document retrieval if an accent was omitted.

6

Automatically recognize dates, e-mail addresses, and credit card numbers

The indexer will scan for anything that looks like a date, e-mail address, or credit card number.

7

Case-sensitive

Capitalization is taken into account when indexing words. In a case-sensitive index, "CREDIT", "Credit", and "credit" would be three different words. This option can be useful when searching for a term, such as a capitalized name, which can be confused with a common, non-capitalized word.

8

Insert word breaks between Chinese, Japanese, and Korean characters

Word breaks will be automatically inserted between these characters, preventing the indexer from reading each line of text as a single long word. Recommended for documents in Chinese, Japanese, or Korean that do not contain word breaks, to aid in making this type of text search-able.

9

Hyphens

Determines how hyphens are indexed within text, from the following options:

·All three - Hyphens are handled in multiple ways, so "first-class" is indexed as "first-class", "firstclass", "first", and "class".

·Treat hyphens as search-able - Hyphens are treated like any other character, so "first-class" is indexed as "first-class".

·Ignore hyphens - Hyphens are ignored, so "first-class" is indexed as "firstclass".

·Treat hyphens as spaces - Hyphens are treated like spaces, so "first-class" is indexed as "first" and "class".

10

Use case-specific noise word list

Only available after case creation. The case-level noise.dat file will be used for identifying and excluding noise words, rather than the application-level noise.dat file. You can edit the case-level noise.dat file by clicking the Open link that appears once enabled.

For more information about the application-level and case-level noise.dat files, refer to the Noise Words topic.

11

Use case-specific alphabet file

Only available after case creation. The case-level default.abc file will be used for identifying search-able characters, rather than the application-level default.abc file. You can edit the case-level default.abc file by clicking the Open link that appears once enabled.

For more information about the application-level and case-level default.abc files, refer to the Alphabet File topic.

12

Included Fields

This list determines which case fields are indexed and search-able. Use the check-boxes to include/exclude individual fields, or the Field header check-box to include/exclude all fields. Cases need to be re-indexed anytime changes are made to this list.

The InventoryId field is always selected and cannot be excluded. This field is required for internal processing.

Use the Set included fields as default button at the bottom to make the current field choices the new default for all new cases.

Note

For more information about indexes, refer to the Managing Indexes topic.


OCR Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Setting

Description

1

OCR Engine

Determines which engine is used to perform OCR, from the following options:

·ABBYY FineReader

oInstalled separately from CloudNine™ LAW and can be obtained by CloudNine when purchasing the ABBYY OCR license.

oSupports foreign languages such as: Chinese, Japanese, and Korean (CJK) languages.

oCan create PDF/A files.

oAble to run multiple instances on a single PC, one instance per CPU core.

·ExperVision OpenRTK

oIs included with the CloudNine™ LAW installer.

oLimited to one instance per machine.

Both engines support the creation of search-able PDF files and are able to produce image OCR files, which are used in the Storm and IPRO applications for highlighting search hits on images.

2

Page Layout

Determines the page layout when performing OCR:

·Auto Detect - Automatically determines the layout of each page.

·Single Column - Specifies that one column of text exists on each page. Required for e-mail thread analysis.

3

Quality

Specify the type of print technology used to create the original documents, and the print quality of the scanned pages:

·Normal - Use this for pages printed with ink jet printers, laser printers, or offset lithography.

·Normal (Degraded) - The same as Normal, but with degraded print/scan quality (ExperVision OpenRTK only).

·Typewriter - (ABBYY FineReader only)

·Dot Matrix - Use this for pages printed using dot matrix printers, such as from cash registers and ATMs.

·Dot Matrix (Degraded) - The same as Dot Matrix, but with degraded print/scan quality (ExperVision OpenRTK only).

·OCR A - OCR-A font is used in original documents (ABBYY FineReader only).

·OCR B - OCR-B font is used in original documents (ABBYY FineReader only).

·MICR - Magnetic Ink Character Recognition font is used in original documents (ABBYY FineReader only).

OCR performance may be reduced when using any option other than Normal for this setting.

4

Language

Used to specify which dictionary the selected OCR Engine (1) should use to perform OCR. If the correct language is not selected, then characters may not be properly recognized.

When using ABBYY FineReader, English is automatically used as a second language if a non-English language is selected, and if all documents contain Unicode characters. Languages that share common characters and exist in the same document are also interpreted correctly when any other similar language is selected.

5

Auto Rotate

Determines when page images should be automatically rotated for OCR, from the following options:

·Always ON - Pages are always rotated as needed.

·Always OFF - Pages are never rotated.

·Binary Images Only - Only pages with monochrome (black & white) images will be rotated. This can help prevent color or grayscale images with little or no text from being rotated improperly. Only available with the ExperVision OpenRTK engine.

6

Auto-Deskew

Page images will automatically be deskewed before OCR is performed. This often leads to more accurate results. However, if documents contain graphics or diagonal lines, then this process may cause unexpected results.

This feature is only available with the ExperVision OpenRTK engine.

7

Automatically queue documents for OCR during analysis

OCR will automatically be performed on all documents being imported into the case during the analysis phase.

Use the Configure file types link to open the Select file types to OCR window. From here, you can select which file types are included for automatic OCR. These selections do not affect the OCR File Types list on the OCR sub-tab of the Case Dashboard.


Passwords Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Passwords tab allows you to enter any known passwords for password-protected files. This enables CloudNine™ Explore to analyze and extract both metadata and content from the protected documents. When a password for any password-protected file is added to the Passwords tab, the protected document's content will be visible in the content viewer within CloudNine™ Explore. Passwords can be manually added or imported from a line-delimited .txt file. Up to 500 passwords can be added to the Passwords tab.

Note

Passwords are supported for Adobe Acrobat PDFs, Pkzip, Zipx, and 7zip archives, and Office files (i.e. PPT, PPTX, DOC, DOCX, XLS, XLSX).

Warning

All passwords are case-sensitive.

Add a Password

1.In the text field at the top left, type the password name.

2.Click the Add button (green plus sign). The password is added to the password list.

Load Passwords from a File

1.Click the Import button (top right). A Browse dialog opens.

2.In the Select file containing passwords browse dialog, select the password .txt file you want to import. Click Open.

3.A Import Complete message displays the number of passwords that were added. The passwords from the file are added to the password list.

Delete a Password

1.Select the password you want to delete in the password list.

2.Press the Delete key on your keyboard.

3.The selected password is removed from the password list.


Tags Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore, tags can be applied to documents to help track, sort, and organize the documents in a case. For example: tags can be applied to documents that need to be converted to TIFF, produced to paper, and responsive documents. Users may even wish to tag documents that should be produced at a larger paper size or produced in color. This feature makes it easier for any project (scanned or electronic discovery) to be produced.

In CloudNine™ Explore, tags are created and maintained for a case on the Tags tab in the New Case Settings and Edit Case Settings dialog. Tags can be created by manually adding tags or importing tags from a line-delimited .txt file.

Tags in CloudNine™ Explore can be exported to a line-delimited .txt file. The exported tags can then be imported into other CloudNine™ Explore cases. Tags can also be exported from CloudNine™ Explore to CloudNine™ LAW. Tags are automatically exported to and created in CloudNine™ LAW when a file containing tags is exported from CloudNine™ Explore to CloudNine™ LAW. For more information about exporting files, see Exporting.

Tags are applied to individual files or file groups, such as files in a filter, search query, or exception category, on the Filters, OCR, Search, Export, and Exceptions tabs.

Tags created on the Tags tab are available for selection in the Document Tagging section at the bottom of the document preview pane on the Filters, OCR, Search, Export and Exceptions tabs and in the Group Tagging dialog on the Filters, Search, and Exceptions tabs.

For more information about applying tags, see Tagging.

Note

CloudNine™ Explore does not support Unicode® characters in tag names.

To Add a Tag

1.In the text field at the top left, type the tag name. Tag names can be up to 50 characters long.

2.Click the Add button (green plus sign). The tag is added to the tag list.

To Load Tags from a File

1.Click the Import button (middle button, top right). A Browse dialog opens.

2.In the Select file containing tags browse dialog, select the tag .txt file you want to import. Click Open.

3.A Import Complete message displays the number of tags that were added. Tags from the file are added to the tag list.

To Edit a Tag Name

1.Double-click the tag you want to edit in the tag list.

2.Update the tag name in the edit box.

3.Press Enter on your keyboard to save the change.

When you rename a tag that has been applied to documents, the tag name is automatically updated in the Document Tagging section at the bottom of the document preview pane on the Filters, OCR, Search, Export, and Exceptions tabs and in the Group Tagging dialog box on the Filters, Search, and Exceptions tabs.

To Delete a Tag

1.Select the tag you want to delete in the tag list.

2.Press the Delete key on your keyboard.

3.The selected tag is removed from the tag list.

When you delete a tag that has been applied to documents, the tag is automatically removed from the documents when the tag is deleted.

Note

Any tag assigned as the primary tag or secondary tag in a review in CloudNine™ Explore Web cannot be deleted from CloudNine™ Explore Web or CloudNine™ Explore.

To Save Tags to a File

1.Click the Export button (top right). The Save export file dialog displays.

2.Browse to where you want to save the tag file, and in the File name field type the tag file name.

3.Make sure Text File (*.txt) is selected in the Save as type list, and then click Save. A message displays indicating the number of tags exported.

4.Click OK to close the dialog.


Footer Exclusions Case Settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Footer Exclusions tab is used to exclude repetitive content in e-mail messages (such as e-mail footers) during the near-duplicate analysis process. Content exclusions cannot be added to cases while the case is being created. Content added to the Footer Exclusions tab is only excluded from the near-duplicate analysis process, and does not affect the actual content in e-mail messages. To add content exclusions to the case, see Running Near-Duplicate & Email Thread Analysis.

Note

Content exclusions cannot be added to cases while the case is being created. When you click the Footer Exclusions tab in the New Case Settings dialog, the following message is displayed: Unable to add excluded content items during case creation.


Case Dashboard
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Within a top-level case tab in CloudNine™ Explore, you can access the Case Dashboard by selecting the Dashboard sub-tab. The Case Dashboard provides a summary of case metrics and other information for the selected case.

There are 4 main areas in the Case Dashboard.

·Case Summary - Located at the upper left of the Dashboard. It provides the following information:

oTotal Documents - The total number of all documents in a case (excluding container items) with the total family size of these documents in parenthesis.

oTotal Containers - The total number of container files (such as mail store .pst, .nsf files, archive .zip files) in the case.

·Analysis Status - Located at the upper right of the Dashboard. It provides the following information:

oAnalyzed - The number of files analyzed.

oAnalysis Failures - The number of failed analysis operations on individual files.

oErrors/Exceptions - The number of processing errors that occurred.

o% Complete - The current status of processing in terms of completed documents.

·Source Contents - Located in the center of the Dashboard. This section provides a document timeline for the case, and a bar chart representing the number of each file type in all committed sources. The Source Contents section defaults to the Document Timeline view (radio button at upper left of Source Contents). More information about the Document Timeline and Summary View is detailed below.

·Filters - Located in the bottom section of the Dashboard. The Filters area provides a bar chart representing the number of items for each filter type. This area also provides a pie chart comparing the percent of items included after filtering versus items remaining/excluded. You can place your cursor over the blue included sections or orange excluded sections of the bar chart to view the number of files included or excluded for a specific filter. Putting your cursor over the blue or orange sections of the pie chart shows the total number of files included or excluded.

Source Contents Document Timeline

The Document Timeline view provides a histogram of the documents imported into the case over time, which helps identify gaps in the case's files and shows trends in the case's data volume. By default, the date range is displayed in monthly increments. If the date range is greater than 10 years, the chart will default to yearly increments.

Blue bars represent electronic documents, and the orange bars represent email messages. The Show By drop-down allows you to view the histogram for All Items, a specific Custodian, or an Import Session. The Size and Count options allow you to determine whether the bars in the histogram represent the document family sizes in megabytes (MB) or the document family counts. The Items Without Dates displayed at the top right lists the total document count or size of the electronic documents and email messages in the case that do not contain dates, and are not included in the document timeline results.

Note

Mail store files such as .pst and .nsf files, archive files such as .zip files, and forensic images such as .E01 or DD/RAW files, are not included in the Document Timeline results.

·To view the Document Timeline for all case files, make sure All Items is selected in the Show By drop-down (Show By defaults to All Items).

·To view the Document Timeline for a specific custodian, select Custodian in the Show By drop-down. Then select the custodian of your choice in the drop-down to the right of Show By. You can only view the Document Timeline for one custodian at a time.

·To view the Document Timeline for a specific import session, select Import Session in the Show By drop-down. You can only view the Document Timeline for one import session at a time.

·To view the Document Timeline by document family count, select the Count radio option. Count is selected by default. When Count is selected, the graph displays the Document Timeline by document family count, and the Items Without Dates box displays the E-Docs and Emails values by total document count.

·To view the Document Timeline by document family size, select the Size radio option. When Size is selected, the graph displays the Document Timeline by document family size, and the Items Without Dates box displays the E-Docs and Emails values by total document size. Both the document family sizes and the total document sizes are displayed in megabytes (MB).

·To magnify a specific section of the Document Timeline, click and drag your mouse over the area you want to magnify. When you release your mouse button, the highlighted area is magnified.

·The slider at the bottom of the graph can be used to navigate through the dates represented in the graph, as well as change the zoom level of the graph. Click the gray box in the slider, and drag the slider left for older dates or right for more recent dates. To change the zoom level using the slider, click and drag the left or right side of the slider to the left or right, depending on which side of the graph you want to magnify and the zoom level you want to view. The zoom level is maximized by default.

·To reset the graph back to its default zoom level, click Reset Zoom (magnifying glass) in the lower-right corner of the Source Contents.

·To view the Size or Count value for a specific bar in the graph, place your mouse pointer over that bar.

Note

When All Items is selected from the Show By list, the Items Without Dates box displays the total document count or size of the electronic documents and email messages in the case that do not contain date metadata, and are not included in the Document Timeline results.

If Custodian or Import Session is selected from the Show By list, the Items Without Dates section only shows the values for the selected custodian or import session, not the entire case. Also the Size or Count value displayed for a specific bar in the graph is only for the selected Custodian or Import Session.

Source Contents Summary View

The Summary View bar chart displays the number of files imported into the case by file type category. Each file type category is represented by a unique color on the bar chart. Place your mouse over a bar in the chart to view the specific document count for the file type category.

Refresh the Case Dashboard

The Case Dashboard page is automatically refreshed each time you open the page. The date and time the page was last refreshed is displayed in the Last Refreshed field in the upper right.

If you are viewing a case's information on the Dashboard, and changes are made to the case while you are viewing the Dashboard, you can update the Dashboard with the latest case information by manually refreshing. To refresh, click the refresh button to the right of the Last Refreshed date.


Import
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

After you create a case in CloudNine™ Explore, the next step is to import files into your case. The importing process itself consists of two steps:

1.Adding custodians and document sources.

2.Committing custodians to processing.

Custodians

In CloudNine™ Explore, sets of files identified for import are organized by custodian. A custodian can point to one or more individual files, folders, disk volumes, or network shares. For example, within a case you can create one custodian that points to a particular mail store, create another custodian that points to a particular folder, and create a third that points to a series of individual files and folders from various places in a file system.

You can work with custodians the following ways:

·Create custodians, add sources, and start processing. You can create an individual custodian and then add sources to it. Or you can simultaneously create many custodians at one time by using drag and drop. After you set up a custodian, you can commit it for processing and then continue to set up other custodians as needed.

·Assign an import session label to custodians. CloudNine™ Explore automatically assigns an import session label to each custodian and source imported into CloudNine™ Explore. You can assign new or existing import session labels to custodians and sources.

·Rename custodians. By default, the custodian name is taken from the name of the item as it appears in the file system.

·Delete custodians. You can remove a custodian from a case.

·View custodian statistics. During or after a custodian is being processed, you can view such information as the number and types files it contains, its size, and other statistics.

·Manage the custodian list. You can configure the custodian list for a case to collapse or expand the details of all custodians at one time. You can also filter the custodian list by typing the leading characters of the custodian name.

·Delete sources from a custodian. After custodians are committed, you can remove any source registered to a custodian.


Adding or Removing Sources
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

InfoIcon How to Add Sources to an Import Session

1.From the Case Manager tab, double-click on the desired Case to open it, and then navigate to Import sub-tab.

2.Using a Windows File Explorer, drag and drop the desired source files/folders onto one of the two available panes on the left:

a)Use the Top pane to create a Single Custodian for all sources.

b)Use the Bottom pane to create Multiple Custodians, one for each top-level source.

3.You can also use the CaseDashboardImportAddCustodian button at the top-left to create Blank Custodians instead.

4.Once at least one Custodian has been created, you can add sources directly into any custodian in the following ways:

a)From any File Explorer, drag and drop the desired source files/folders onto the CaseDashboardImportCustodianDragTarget target area.

b)Click the CaseDashboardImportCustodianAddButton button to open the Browse For Folder window, which will help you navigate to and select individual source folders to add.

c)Click the CaseDashboardImportCustodianDownArrow button and select Add Files... from the drop-down to open a File Explorer, which will help you navigate to and select source files/folders to add.

5.When you're finished adding sources, you'll be ready to take the following actions as desired:

a)Remove Sources from the Import Session (see below).

b)Change the Import Session Label/Name.

c)Click Start Import at the top-right to begin importing any uncommitted sources.

Important

Once the import has started, all sources will become permanently committed to their respective custodians.

InfoIcon How to Remove Sources from an Import Session

1.Add Sources to an Import Session (see above).

2.Expand whichever Custodian contains the desired sources by clicking the CaseDashboardImportExpandCustodian button.

3.From here, you can remove sources in the following ways:

a)Select any top-level source(s) you want to completely remove, and then click the Delete Sources button. This can also be done after sources have been committed.

b)Click the edit... link under the Folders column for any top-level source to open the Folder Selection window. From here, you can exclude individual sub-folders from that source.

Warning

Once sources have been committed to a custodian, the edit... link changes to a view... link, and you will be unable to change sub-folder selections.

4.Within the Folder Selection window, use the check-boxes to deselect any individual sub-folders that you want excluded, and then click OK to save any changes.

Important

Once sources have been committed to a custodian, the Folder Selection window becomes read-only.

5.When you're finished removing sources, you'll be ready to take the following actions as desired:

a)Change the Import Session Label/Name

b)Click Start Import at the top-right to begin importing any uncommitted sources.

Important

Once the import has started, all sources will become permanently committed to their respective custodians.


Import Sessions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When sources are imported into a case from the Import tab, an import session label is applied to the custodian and all imported sources. You can customize the import session label, or have CloudNine™ Explore automatically generate one. By default, CloudNine™ Explore automatically generates import session labels using the following format: YYYY-MM-DD-###. Custom import session labels can be up to 100 characters and must be unique to the case.

If you are importing sources into a case at different times, you can choose to assign a new session label each time you import sources, or select an existing import session label. When you select an existing import session label, the existing session label is applied to the new sources you are importing and the new sources are appended to the previously imported sources.

If you have CloudNine™ Explore generate the import session labels, when you import sources multiple times on the same day, the session label date remains the same, but the session label number is appended. For example, the first time you imported sources into a case, the session label 2016-02-06-001 was applied to the imported sources. The second time you imported sources into the case using the same session label on the same day, the session label 2016-02-06-002 is applied to the new imported sources.

Import session labels applied to imported sources are written to the ImportSessions field in the database. Sources imported before the Session list was implemented in CloudNine™ Explore are automatically assigned the LegacySession label. You can search by import session labels under the ImportSessions field from the Guided Search tab on the Search tab of CloudNine™ Explore. You can only search import session labels for files imported into CloudNine™ Explore version 1.3.x or later, not LegacySession import session labels. For more information about searching by import session labels, see Running Searches.

On the Import tab, the session label applied to a source is displayed in the Session column in the Sources box. Before a source is committed, N/A is displayed in the Session column for the source.

Import session labels are not deleted when sources and custodians are deleted from a case.

The first time you open the Import tab during a CloudNine™ Explore session, the Session list defaults to [New Session] and the default import session label to be applied during the next import session is displayed in the New session will be named field.

Once an import session has been completed during a CloudNine™ Explore session, the Session list defaults to the last import session label that was applied.

InfoIcon How to Change the Import Session Label/Name

1.From the Case Manager tab, double-click on the desired Case to open it, and then navigate to Import sub-tab.

2.From here, there are two ways to change the Session name:

a)Use the [New Session] drop-down to select a previous session label. The selected session will be appended.

b)Click the Change... link to open the Edit Import Session Label window, allowing you to enter a new session name.

3.From the Edit Import Session Label window, enter a new session name into the box provided, and then click OK to apply it.

4.You can also click the Auto-Generate link at the top-right to let Explore choose a suitable name, based on the current date and number of completed sessions.

5.Once the desired session label is set, you'll be ready to take the following actions as desired:

a)Add Sources to the Import Session

b)Remove Sources from the Import Session

c)Click Start Import at the top-right to begin importing any uncommitted sources.

Important

Once the import has started, all sources will become permanently committed to their respective custodians.


Mapping Sources
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When files are imported into cases in CloudNine™ Explore, each imported file is automatically mapped to its source file and source file directory. If the source files for Explore cases change or need to be moved, you can update the source file mapping using the Map Sources feature.

Changing Individual Source Mappings

1.Click the Case Manager tab.

2.Double-click the case containing the source mappings you want to change.

3.Click the down arrow next to the tool icon (wrench), located in the upper-right corner of CloudNine™ Explore, and select Map Sources. The Map Sources dialog displays. By default, the Path and New Path columns display the original source directory until the source mapping is changed.

4.Edit the New Path for the source mapping you want to change. You can click directly on the New Path value and edit, or click Browse on the right to edit via the Browse For Folder dialog. The source files must exist in the new directory for the new directory to be valid. Modified source directories will display with an asterisk until the mapping has been updated.

5.Click Validate Paths to verify the selected source paths.

6.If the paths are valid, a Validation Passed message displays. Click OK to close the message. If the paths are not valid, a Validation Failed message displays. Click Yes to view the error(s). Source mapping errors are logged to the ValidateSourcesLog.txt file.

7.Click OK to save your changes and close the Map Sources dialog box.

Note

If you want to change the New Path column back to the source directory in the Path column, click the Restore button. The Restore button is only enabled until you click the OK button in the Map Sources dialog box. Once you click OK, the new source directory is permanently saved for the source and cannot be undone.

Changing All Source Mappings

1.Click the Case Manager tab.

2.Double-click the case containing the source mappings you want to change.

3.Click the down arrow next to the tool icon (wrench), located in the upper-right corner of CloudNine™ Explore and select Map Sources. The Map Sources dialog displays.

4.In the Find list, enter or select the shortest common path for the sources you want to update. The Find list contains the shortest common paths found for all of the sources in the case.

5.In Replace, enter the new source directory for all of the sources in the Find path. The source files must exist in the new directory for the new directory to be valid.

6.Click Go. The new source directory is added to the New Path column for each of the appropriate sources. Modified source directories will display with an asterisk until the mapping has been updated.

7.Click Validate Paths to verify the updated source paths.

8.If the paths are valid, a Validation Passed message displays. Click OK to close the message. If the paths are not valid, a Validation Failed message opens. Click Yes to view the error(s). Source mapping errors are logged to the ValidateSourcesLog.txt file.

9.Click OK to save your changes and close the Map Sources dialog box.

Note

Both Find and Replace are case-sensitive.

Note

If you want to change the New Path column back to the source directory in the Path column, click the Restore button. The Restore button is only enabled until you click the OK button in the Map Sources dialog box. Once you click OK, the new source directory is permanently saved for the source and cannot be undone.


Custodian Maintenance
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

InfoIcon How to Rename or Delete Custodians

1.From the Case Manager tab, double-click on the desired Case to open it, and then navigate to Import sub-tab.

2.Renaming Custodians: Select the desired custodian, and do the following:

a)Enter a new name into the box provided. There is a 100 character limit for custodian names.

b)Click the Save button to apply this name change.

3.If the custodian contains committed sources, select Yes at the Confirm Custodian Rename prompt to automatically rebuild the case index.

4.Deleting Custodians: Select the desired custodian(s), and click the CaseDashboardImportDeleteCustodian button.

5.At the Delete Items prompt, select Yes to permanently remove the selected custodians and their sources from the case.

InfoIcon How to Review Custodians

1.From the Case Manager tab, double-click on the desired Case to open it, and then navigate to Import sub-tab.

2.Expanding/Collapsing Custodians: Click the CaseDashboardImportExpandCustodians button to expand all custodians, and the CaseDashboardImportCollapseCustodians button to collapse all custodians.

3.To expand or collapse a single custodian, click the CaseDashboardImportExpandCustodian button for the desired custodian.

4.Filtering Custodians by Name: Enter a custodian name or string into the box provided at the top-left. The custodian list will update in real-time, displaying only matching custodians.

5.Clear the custodian name filter box to display all custodians again.

6.Viewing Custodian Statistics: Expand the desired custodian, and then click the [image] button to further expand the Statistics for that custodian.

7.For more information on these custodian statistics, refer to the table below.

Statistic

Description

Archive Att.

The number of files found within all archives.

Archives

The number of archive files found.

Created

The date and time the custodian was created.

Created By

The name of the user who created the custodian and ran the associated import session.

Duplicates

The number of duplicate items found within the associated sources.

E-mail Att.

The number of attachments found in all mail stores.

E-mails

The number of individual e-mail items found in all mail stores.

Errors

The number of errors that occurred during processing.

Exceptions

The number of exceptions that occurred during processing.

Failures

The number of failures that occurred during processing.

Forensic Images

The number of forensic images found.

Forensic Image Att.

The number of forensic image attachments found.

Each item contained within a forensic image, regardless of file type, is counted as a forensic image attachment.

Hash Hits

The number of items identified as NIST or custom file hashes.

Mail Stores

The number of e-mail stores detected in the source.

Size (input)

The amount of disk space occupied by the source prior to processing.


Supported File Types
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The PDF Guides topic provides a link to a document containing the full list of file types that are recognized by both CloudNine™ LAW and CloudNine™ Explore during Import. Being recognized means the file will be assigned a file ID and description in the metadata fields and the File Type Filter in CloudNine™ Explore. The type and quantity of metadata that can be extracted from a document is determined by its file identification. File types not included on the list can still be imported into and exported from CloudNine™ LAW and CloudNine™ Explore, but those files will not be assigned a file ID or description, and metadata may not be extracted.


Extracting Compound Documents
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Compound documents are composed of a container document and embedded documents. For example, a Microsoft Word document may contain an embedded Microsoft Excel spreadsheet. The embedded spreadsheet is considered to be embedded one level down from the container document. CloudNine™ Explore supports up to 99 levels of embedded compound documents. So if the embedded spreadsheet includes an embedded PowerPoint file (second level down) that further includes an embedded PDF (third level down), CloudNine™ Explore can extract all four files.

Enabling Extraction of Compound Documents

The Expand compound documents check box on the Analysis tab in the New Case Settings and Edit Case Settings dialog box determines whether or not embedded documents are expanded and indexed separately from their parent document when imported into the CloudNine™ Explore case.

When the Expand compound documents check box is selected, compound documents are expanded and imported as attachments of their parent documents, and the embedded files will be search-able in CloudNine™ Explore.

For more information about the Expand compound documents check box and other case settings, see Cases in CloudNine™ Explore.

Supported Embedded File Types

The following file types are supported for extraction from compound documents in CloudNine™ Explore:

·Microsoft Word/RTF

·Microsoft Excel

·Microsoft PowerPoint

·Adobe Acrobat PDF

·SnapShot

·Microsoft Visio

·Microsoft Outlook.FileAttach (Word-authored e-mail with inline attachments, generally stored in RTF)

·Microsoft Project

·Package*

*A Package is a general type of embedded file. For example, it can be a generic text file or a zip file. Any of the above types may also be embedded as a package type depending on the software installed when a user embeds the file. For example, if a user were to embed an Excel spreadsheet into a Word document, and Excel is not installed, the spreadsheet will be embedded as Package.

Supported containers file types and embedded files

The following table lists common embedded file types that CloudNine™ LAW supports for extraction.

Warning

Office 95 and earlier versions of Office are not supported with CloudNine™ Explore.

Non-Microsoft Office Formats
 | Adobe Acrobat (PDF)
 | Rich text format (RTF)
Office 2007 and above
 | Excel Spreadsheet (OpenXml)
 | MS Office Data File (OpenXml)
 | PowerPoint Presentation (OpenXml)
 | Word (OpenXml)
Office 2003
 | Word
 | Word (xml)
 | Excel
 | Excel (xml) *Compound documents not supported in this format
 | OneNote
 | PowerPoint
 | Project
 | Project (xml) *Compound documents not supported in this format
 | Publisher**
 | Visio
 | Visio (xml) *Currently not recognized by file engine
Office 2002/XP, Office 2000
 | Word
 | Excel
 | PowerPoint**
 | Publisher
 | Project
 | Visio
Office 97
 | Word
 | Excel
 | PowerPoint
 | Project

**Detection of embedded files in these file types is limited to the types of files supported for extraction (see above list).


Deduplication
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

What is Key Generation?

Deduplication technologies do not directly compare file contents. Instead, encryption signatures known as hash values are compared for each file. If the hash values for two different items are identical, the content of the two files is assumed to be identical. Key generation refers to the process of creating an encryption signature for a file so that files can be easily compared. File hashing and metadata hashing are the two primary methods used during import for generating keys.

Currently, the Explore import process generates two output hashes in parallel: MD5 and SHA-1. Additionally, electronic documents have their keys generated depending on their type:

·E-docs - The key value is generated using the entire file as the input.

·E-mail - The key value is generated using an input value from certain metadata fields. The purpose of using this post-processed metadata is to match the metadata stored within CloudNine™ Explore. Therefore, if the key is regenerated in the future, the value would still match the original. E-mail includes both e-mail messages contained in mail stores and loose e-mail messages. The term "loose e-mail" refers to a file that is identified as a mail item and successfully converted to a mail item by Outlook. These include .msg files, .eml files, and other RFC822-format e-mails. For Microsoft Outlook PST files, e-mail also includes non-email items — calendar items, contacts, journal entries, notes, and tasks.

See Metadata Hashing Fields for a specific list of fields used by CloudNine™ Explore for generating hash values for e-mail items.

Deduplication Fields

CloudNine™ Explore stores information regarding deduplication test results and other deduplication-related data in the following exportable fields:

·DupID - This field provides a mechanism for grouping duplicate records with their "parent" duplicates. A document determined to be a duplicate via filtering will contain the same DupID field value as all other duplicate records. The parent duplicate stores its own ID in this field.

·DupCustNames - Indicates the names of all custodians containing duplicate versions of the original record. Populated for parent records only (HasDuplicate=1 and IsDuplicate=0).

·DupCustPaths - Indicates the source path to each duplicate version of the original record. Populated for parent/original records only (HasDuplicate=1 and IsDuplicate=0).

·DupParentName - Indicates the custodian name of the original record. Populated for duplicate records only (IsDuplicate=1).

·DupParentPath - Indicates the name of the custodian containing the original record. Populated for duplicate records only (IsDuplicate=1).

·MD5Hash - Stores the MD5 hash value of the record. If a file is considered to be a duplicate, this value will be equal to the deduplication key.

·Sha1Hash - Stores the SHA-1 hash value of the record. If a file is considered to be a duplicate, this value will be equal to the dedup key.

Note

The deduplication fields are not search-able within CloudNine™ Explore.

Deduplication Mode

Deduplication Mode refers to the range of deduplication keys that will be tested to determine the record’s duplicate state, depending on the following scopes:

·Global - The Global scope will result in the deduplication keys of incoming records being tested against ALL other keys, regardless of how other records were logged.

·Custodian - The Custodian scope will result in the deduplication keys of incoming records being tested against all other keys that have the same Custodian value.

In the New Case Settings options, you can choose which of these hashing modes is used in the deduplication process. The two modes with custodian in the name use the custodian scope, while the MD5 and SHA1 modes use a Global scope.

·MD5 - Uses 128-bit string to deduplicate files across all sources.

·SHA1 - Uses a 160-bit string to deduplicate files across sources.

·MD5Custodian - Uses a 128-bit string to deduplicate files within a source.

·SHA1Custodian - Uses a 160-bit string to deduplicate files within a source.

Warning

Once the first files have been imported into the database, the Deduplication Mode cannot be changed.

Duplicate Actions

The Action options are used to limit or exclude the data stored for any records considered to be duplicates. These are adjusted on the Filters tab. Options include:

·(Include) - Duplicate records are added to the case normally, including the native file, and all associated duplicate fields are set.

·(Exclude) - Duplicate records are completely excluded from the case. The record is not added to CloudNine™ LAW and the native file is not copied.

Deduplication for Attachments

Attachments inherit the DupStatus of their parent item. This includes all types of attachments, such as e-mail attachments, attachments to an archive file (i.e. zip), and loose e-mail message attachments.

Filtering by File Type

When the (Partially Exclude) File Type Filter Action and Deduplicating action is enabled, and File Type Filtering is enabled, duplicate checking is executed normally. Records without native files can still be flagged as duplicate parents or children.


Metadata Hashing Fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The table below lists all fields that CloudNine™ Explore uses to generate hash values for e-mail items in Explore. The fields listed are used in the Legacy template. You can also configure a custom template. For more details on custom hash configuration templates, see Global Email Hash Configuration Templates.

E-mail Metadata Fields Used for Deduplication Keys in CloudNine™ Explore

// Base Email

From

To

Subject

Body

CC

BCC

IntMsgId

AttNames

AttContent

// Elements shared with appointments and tasks

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

// Appointment

Organizer

Required

Optional

Location

MeetingStatus

Label

// Journal

JournalType

JournalTypeDescription

// Task

IsTeamTask

IsCompleted

TaskDelegator

TaskOwner

TaskStatus

// Contact

DisplayName

BusinessAddress

BusinessPhone

BusinessPhone2

HomeAddress

CellularPhone

GovernmentId

CustomerId

DepartmentName

ManagerName

ContactEmailAddress

ContactEmailAddress2

Company

Note

Due to the different technologies used in CloudNine™ LAW and CloudNine™ Explore, the hash values generated for files in CloudNine™ LAW versus CloudNine™ Explore will not always match.

The table below lists the fields used by CloudNine™ LAW to generate hash values for e-mail, loose e-mail items, and Outlook PST non-email items.

E-mail Metadata Fields Used For Deduplication Keys in CloudNine™ LAW

Base Email

BCC

Body

CC

From

IntMsgID

Email_Subject

To

Attach -- These are first-level attachments in the e-mail. The strings are delimited by semi-colons (;).

- OR -

AttachmentContentHash -- If Include attachment hashes in e-mail metadata hash is enabled in the ED Loader Deduplication setting, the hashes of the attached files are included in the parent e-mail's metadata hash, as opposed to the above Attach field.

Calendars

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

Organizer

Required

Optional

Location

MeetingStatus

Label

Contacts

DisplayName

BusinessAddress

BusinessPhone

BusinessPhone2

HomeAddress

CellularPhone

GovernmentID

CustomerID

DepartmentName

ManagerName

ContactEmail

ContactEmail2

Company

Journal

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

JournalType

JournalDesc

Notes

NotesBody

Tasks

IsPrivate

IsAllDayEvent

IsRecurring

RecurrencePattern

TeamTask

TaskCompleted

TaskDelegator

TaskOwner

TaskStatus


Near-Duplicate & Email Thread Analysis
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Near duplicates are documents that have duplicate content, but are not necessarily exact duplicates of each other. Email threads are email messages belonging to the same email conversation thread. An email thread includes the original email message, all replies to the original message, and any attachments to those messages. In CloudNine™ Explore, you can run the near-duplicate analysis and email thread analysis to identify the near-duplicate documents and email threads within a case. The near-duplicate analysis uses the CloudNine Near Dupe engine with the MinHash algorithm to scale to large CloudNine™ Explore cases. The email thread analysis uses the CloudNine Email Thread engine.

Before you can view near duplicates for a CloudNine™ Explore case, you will need to define the comparison threshold, enable near-duplicate analysis, and then run the near-duplicate analysis in CloudNine™ Explore. Before you can view email threads for a CloudNine™ Explore case, you will need to enable and run email threading analysis in CloudNine™ Explore.

Once near-duplicate analysis and email thread analysis is enabled and performed in CloudNine™ Explore, you can view the results of the near-duplicate analysis and email thread analysis in CloudNine™ Explore Web. For more information, see the Explore Web Running Near-Duplicate & Email Thread Analysis topic.

Note

Be aware that to take full advantage of near-duplicate and email thread analysis functionality available from CloudNine products, you must have both CloudNine™ Explore and CloudNine™ Explore Web.

Note

The near-duplicate analysis and email thread analysis can only run on one machine at a time.

In order to use the near-duplicate analysis and email thread analysis utilities in CloudNine™ Explore, you will need the Near-Duplicate/Email Thread license. The Near-Duplicate & Email Thread license is only used by CloudNine™ LAW on an as-needed basis, so the license is only displayed in the LAW Profile Manager (Administration Mode). The license is not displayed in the license list of the LAW Management Console (LMC) or License Information dialog box (Help > About LAW > Licenses).

Near-Duplicate Fields

After running the near-duplicate analysis in CloudNine™ Explore, the following fields are populated with the applicable near-duplicate data for the case's documents, and become available for native and native subset exports in CloudNine™ Explore. For exports, the fields are located under the Near Duplicate category in the Select Export Fields dialog box. The fields are as follows:

·ND_IsMaster

·ND_Master

·ND_Score

Note

If near-duplicate fields are added to a native export, and the near-duplicate analysis results are out-of-date, the export will generate an error indicating that the near-duplicate analysis needs to be ran before the export can proceed.

Note

If a master document in a set of near-duplicate documents is deleted, all documents assigned to the near-duplicate set are released, and will be reassigned the next time the near-duplicate analysis process runs.

Email Thread Fields

After running the email thread analysis in CloudNine™ Explore, the following fields are populated with the applicable email thread data for the case's documents and are available for native and native subset exports in CloudNine™ Explore. For exports, the fields are located under the Email\Threading category in the Select Export Fields dialog box. The fields are as follows:

·ConversationID

·ConversationIndex

·ConversationTopic

·ET_Inclusive

·ET_InclusiveReason

·ET_Indent

·ET_IsMessage

·ET_MessageId

·ET_ParentId

·ET_ThreadId

·ET_ThreadIndex

·ET_ThreadSize

·ET_ThreadSort

Note

If email thread fields are added to a native export, and the email thread analysis results are out-of-date, the export will generate an error indicating that the email thread analysis needs to be ran before the export can proceed.

For more information about these and other CloudNine™ Explore fields, see CloudNine™ Explore Export Field Descriptions.


Running Near Duplicate & Email Thread Analysis
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Defining Comparison Threshold for Near-Duplicate Analysis

The Comparison Threshold setting in CloudNine™ Explore determines the minimum percentage of similarity to be considered when comparing case files during near-duplicate analysis. The Comparison Threshold setting is located on the Analysis tab in the New Case Settings and Edit Case Settings dialog boxes. The Comparison Threshold setting defaults to 85, but you can adjust the value to be anywhere between 60 and 99 percent.

If you change the Comparison Threshold setting, the near-duplicate analysis will automatically re-run when you save your changes.

1.In the New Case Settings or Edit Case Settings dialog box, click the Analysis tab.

2.In the Near-Duplicate section, click and move the Comparison Threshold slider to the left or right to change the threshold. Moving the slider to the right increases the threshold, while moving the slider to the left decreases the threshold.

Excluding Content from Near-Duplicate Analysis

The Footer Exclusions tab in the Edit Case Settings dialog box is used to exclude repetitive content from email messages and e-documents (such as email footers and email signatures) during near-duplicate analysis. While the Footer Exclusions tab is visible in the New Case Settings dialog box, content exclusions cannot be added to a case while the case is being created.

On the Footer Exclusions tab, you can add multiple sections of content to exclude from the near-duplicate analysis in CloudNine™ Explore. Content added to the Footer Exclusions tab is only excluded from the near-duplicate analysis process and does not affect the actual email messages or e-documents, remaining visible in the email message's or e-document's content throughout CloudNine™ Explore and CloudNine™ Explore Web. When you add, modify, or delete content from the Footer Exclusions tab, the near-duplicate analysis will automatically re-run when near-duplicate analysis is enabled for the case.

Adding Content to Exclude from Near-Duplicate Analysis

1.In CloudNine™ Explore, click the Case Manager tab.

2.Select the case containing the content you want to exclude from near-duplicate analysis, and then click Edit Selected Case. The General tab in the Edit Case Settings dialog displays.

3.Click the Footer Exclusions tab.

4.Click New.

5.Click in the Preview box and then enter the content you would like to exclude from the near-duplicate analysis.

6.Click Save. Clicking Save adds the content to the list of excluded content in the box above the Preview box.

Editing Content Excluded from Near-Duplicate Analysis

1.In the excluded content list box above the Preview box, click the content you want to edit. The excluded content for the selected item is displayed in the Preview box.

2.In the Preview box, edit the excluded content.

3.Click Save. If near-duplicate analysis is enabled for the case, the Footer Exclusions Modified message displays.

4.Click Yes to save your changes and re-run the near-duplicate analysis for the case. Click No to save your changes without re-running the near-duplicate analysis for the case.

When you edit excluded content on the Footer Exclusions tab, the content is only edited on the Footer Exclusions tab, it is not edited in the actual content of any email messages or e-documents in the case.

Deleting Excluded Content from Near-Duplicate Analysis

1.In the excluded content list box above the Preview box, click the content you want to delete. The excluded content for the selected item is displayed in the Preview box.

2.Press the DELETE key. The excluded item is removed from the excluded content list above the Preview box.

3.If near-duplicate analysis is enabled for the case, after the excluded item is deleted, the Footer Exclusions Modified message displays.

4.Click Yes to re-run the near-duplicate analysis for the case. Click No if you do not want to re-run the near-duplicate analysis for the case.

When you delete excluded content from the Footer Exclusions tab, the content is only deleted from the Footer Exclusions tab and is not deleted from the actual content of any email messages or e-documents in the case.

Enabling Near-Duplicate and Email Thread Analysis in Explore

Note

By default, near-duplicate analysis and email thread analysis are disabled in new cases. The Near-Duplicate Detection list and Email Threading list in the New Case Settings dialog box both default to Disabled by User.

The Near-Duplicate Detection and Email Threading settings on the Analysis tab in New Case Settings and Edit Case Settings dialog boxes determines whether near-duplicate analysis and email thread analysis are enabled or disabled for a case. By default, near-duplicate analysis and email thread analysis are disabled for a case. When Start Automatically is selected from the Near-Duplicate Detection list, near-duplicate analysis is enabled for the case. When Start Automatically is selected from the Email Threading list, email thread analysis is enabled for the case.

1.Go to the Analysis tab of the Edit Case Settings or New Case Settings dialog.

2.To enable near-duplicate analysis, in the Near-Duplicate Detection list, select Start Automatically.

3.To enable email thread analysis, in the Email Threading list, select Start Automatically.

4.Click OK to save your changes and close the Edit Case Settings or New Case Settings dialog.

If you enabled near-duplicate analysis, near-duplicate analysis will start automatically after clicking OK if CloudNine™ Explore detects near-duplicate analysis has never been run on the case or if there are changes to the case's data since the last time the analysis was ran (such as the import of additional documents, deletion of case documents, or changes to the Comparison Threshold setting or Footer Exclusions tab in the Edit Case Settings dialog box).

If you enabled email thread analysis, email thread analysis will start automatically after clicking OK if CloudNine™ Explore detects email thread analysis has never been run on the case or if there are changes to the case's data since the last time the analysis was ran (such as the import of additional documents or deletion of case documents).

Disabling Near-Duplicate and Email Thread Analysis in Explore

The Near-Duplicate Detection and Email Threading settings on Analysis tab in the New Case Settings and Edit Case Settings dialog boxes determine whether near-duplicate analysis and email thread analysis are enabled or disabled for the case. By default, near-duplicate analysis and email thread analysis are disabled for a case. When Disabled by User is selected from the Near-Duplicate Detection list, near-duplicate analysis is disabled for the case. When Disabled by User is selected from the Email Threading list, email thread analysis is disabled for the case.

1.Go to the Analysis tab of the Edit Case Settings or New Case Settings dialog.

2.To disable near-duplicate analysis, in the Near-Duplicate Detection list, select Disabled by User.

3.To disable email thread analysis, in the Email Threading list, select Disabled by User.

4.Click OK to save your changes and close the Edit Case Settings or New Case Settings dialog.

If you disabled near-duplicate analysis, any near-duplicate analysis processes currently running will automatically stop once you click OK.

If you disabled email thread analysis, any email thread analysis processes currently running will automatically stop once you click OK.


Tagging
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

With the tagging feature in CloudNine™ Explore, tags can be applied to documents to help track, sort, and organize the documents in a case. For example, tags can be applied to documents that need to be converted to TIFF or PDF, produced to paper, or responsive documents. Users may even wish to tag documents that should be produced at a larger paper size or produced in color. This feature makes it easier for any project (scanned or electronic discovery) to be produced.

There are three types of tagging in CloudNine™ Explore:

·Individual tagging

oDocument-level tags are manually applied to individual documents from the Document Tagging section at the bottom of the document details pane on the Filters, OCR, Search, Export and Exceptions tabs in CloudNine™ Explore.

·Group tagging

oGroup-level tags are applied to documents based on the group the documents belong to, such as a search query or exception category. With group tagging, the group tag is applied to all documents currently in the group. For example, if you apply a group tag to a search query, the group tag is applied to all documents currently returned in the search results once the tag is applied. If documents are added to the case causing a change in search results, the group tag is automatically applied to any new documents. Group tags are applied from the Group Tagging dialog box on the Search and Exceptions tabs.

·EdaId tagging

oDocument-level tags are applied to documents based on the EdaId field value assigned to a document. EdaId tagging allows you to quickly apply a tag to a large number of documents at one time.

oEdaId tagging can be useful if documents are exported from CloudNine™ Explore to be processed in another tool, or when processing documents that require a specific tag to be applied. With EdaId tagging, you can import a line-delimited list of the EdaId field values for the documents you want to tag. Tags are applied by EdaId field in the Tag Imported IDs dialog box.

Tags are added to a case, maintained, and exported on the Tags tab in the New Case Settings and Edit Case Settings dialog boxes. For more information, see Applying Tags.


Applying Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Applying Tags to Individual Documents

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters, OCR, Search, Export, or Exceptions tab.

4.Display a list of documents by selecting a filter, OCR file type, search query, export setting, or exception category on the tab.

5.In the document list, click the document to which you want to apply tags.

6.Click the down arrow in the Document Tagging section.

7.Select the check box next to the tags you want to apply to the document. When a tag check box is selected, the tag has been applied to the individual document. When a tag check box is not selected, the tag has not been applied to the individual document.

i.If you need to delete or add additional tags, click the Edit Tags link in the Document Tagging section to open the Tags tab in the Edit Case Settings dialog box. For more information, see the "Add tags for the case" section in the Cases in CloudNine™ Explore topic.

Applying Tags by Search Query

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Search tab.

4.On the Search tab, select the check box next to the search query containing the records to which you want to apply tags. For more information about search queries, see Searching.

5.Click the Tag button. The Group Tagging dialog opens.

6.Select the check box next to the tag you want to apply to all documents in the search query.

i.If you need to delete or add additional tags, click the Edit Tags link in the Group Tagging dialog box to open the Tags tab in the Edit Case Settings dialog box. For more information, see the "Add tags for the case" section in the Cases in CloudNine™ Explore topic.

7.Close the Group Tagging dialog box.

i.When a tag has been applied by search query, the blue tag icon is displayed next to the search query in the Tag column, and the corresponding tag check box in the Document Tagging section is selected for each record in the group of records.

ii.If additional records are imported into the case and some of the new records are returned in the tagged search query results, the tag is automatically applied to those documents.

Applying Tags by Exception Category

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Exceptions tab.

4.Make sure All is selected in the Filter By list.

5.Select the check box next to the exception category containing the documents to which you want to apply tags. For more information about exceptions, see Reviewing Exceptions.

6.Selecting the check box opens the Group Tagging dialog.

7.Select the check box next to the tag you want to apply to all documents in the exception category.

i.If you need to delete or add additional tags, click the Edit Tags link in the Group Tagging dialog box to open the Tags tab in the Edit Case Settings dialog box. For more information, see the "Add tags for the case" section in the Cases in CloudNine™ Explore topic.

8.Close the Group Tagging dialog box.

i.When a tag has been applied by exception category, the blue tag icon is displayed next to the exception category in the Tag column, and the corresponding tag check box in the Document Tagging section is selected for each document in the group of documents.

ii.If additional documents are imported into the case and some of the new documents are returned in the tagged exception category results, the tag is automatically applied to those documents.

Applying Tags by EdaId

Every document imported into a case in CloudNine™ Explore is assigned a unique value in the case's EdaId field. When documents are exported from CloudNine™ Explore using the native export, the export includes the EdaId field value for each document exported from CloudNine™ Explore by default. If you plan on tagging documents by EdaId, make sure the EdaId field is included in the fields to export.

When applying tags by EdaId, you can only apply one tag to a list of EdaIds at one time. If you want to apply multiple tags to the same list of EdaIds, you can import the same EdaId list multiple times, selecting a different tag each time. If a tag has already been applied to a document in the EdaId list, the existing tag will continue to be assigned to the document, and the new tag applied using EdaId tagging will also be assigned to the document. For example, if the Privileged tag is applied to a document, and the document is included in the EdaId list being imported with the Responsive tag selected, after the EdaId list import, the document will have existing Privileged tag and the Responsive tag applied to it.

Tags applied using EdaId tagging are applied as individual document-level tags. If you need to remove a tag that was applied using EdaId tagging, the tag can be removed from a document in the Document Tagging section on the Filters, OCR, Search, Export, or Exceptions tab. For more information, see Removing Tags.

1.Create a line-delimited text file containing the EdaId field value for every document to which you want to apply a specific tag.

i.The line-delimited text file can contain up to 50,000 EdaId field values.

ii.Duplicate EdaId field values are not allowed in the .txt file. If the import encounters a duplicate EdaId field value in the text file, it will only import one instance of the EdaId field value.

2.Make sure the tag you want to apply to the EdaId field values exists in the CloudNine™ Explore case.

3.In CloudNine™ Explore, click the Case Manager tab.

4.Double-click the case containing the documents you want to tag.

5.Click the Search tab.

6.In the Search Request pane, click the Tag Imported IDs button, Tag Imported IDs button.

i.Clicking the Tag Imported IDs button opens the Tag Imported IDs dialog.

7.Click the Browse button next to the Import file field.

i.Clicking the Browse button opens the Select file containing Document IDs (Line Delimited) dialog.

8.Navigate to and click the line-delimited text file containing the EdaId field values you want to tag.

9.Click the Open button.

i.Clicking the Open button closes the Select file containing Document IDs (Line Delimited) dialog box, and adds the text file name and path to the Import file field.

10.In the Tag list, click the tag you want to apply to the documents containing the EdaId field values.

11.Click the Import button. Clicking the Import button assigns the selected tag to each document associated with a valid EdaId field value in the line-delimited text file. When the import is complete, the "Document IDs tagging import complete, [number of documents] documents were tagged" message is displayed. If there were duplicate or invalid EdaId field values in the line-delimited text file, the message also includes the number of duplicate and invalid IDs that were identified and not tagged.

12.Click OK to close the message.

i.For each document in the case with a valid EdaId field value in the imported text file, you can view the tag assignment in the Document Tagging section on the Filters, OCR, Search, Export, and Exceptions tabs.


Removing Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Removing Tags from Individual Documents

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters, OCR, Search, Export, or Exceptions tab.

4.Display a list of documents by selecting a filter, OCR file type, search query, export setting, or exception category on the tab.

5.In the document list, click the document for which you want to remove tags.

6.Click the down arrow in the Document Tagging section.

7.Clear the check box next to the tags you want removed from that document.

Note

If the same tag was applied to a document individually in the Document Tagging section and as part of a group of documents in the Group Tagging dialog box, when the tag is removed from the document in the Document Tagging section, both the group and individual tag are removed from the document.

Removing Group Tags from Documents

1.Click the Case Manager tab.

2.Double-click a case.

3.Do one of the following:

·If you are removing a group tag from a filter, click the Filters tab and then click the group tag icon next to the filter containing the group tag you want to remove.

·If you are removing a group tag from a search query, click the appropriate search query under the Search tab, and then click the blue Tag button.

·If you are removing a group tag from an exception category, click the Exceptions tab and then click the group tag icon next to the exception category containing the group tag you want to remove.

4.In the Group Tagging dialog box, clear the check box next to the tag you want to remove from the documents.

5.Close the Group Tagging dialog box.

i.When you remove a group tag, the tag and the group tag icon are removed from the Filters, Search, or Exceptions tab, and the corresponding tag check box in the Document Tagging section is cleared for each document in the group of documents.

Note

If the same tag was applied to a document individually in the Document Tagging section and as part of a group of documents in the Group Tagging dialog box, when the group tag is removed from the group of documents in the Group Tagging dialog box, the individual tag will continue to be applied to the document in the Document Tagging section.

For example, if Tag 1 was originally applied to a document in the Document Tagging section, and then Tag 1 was applied to the same document as part of a group of documents in the Group Tagging dialog box, when the group tag is removed from the documents in the Group Tagging dialog box, the Tag 1 check box will continue to be selected for the document in the Document Tagging section. The document now only has Tag 1 applied to the document as an individual tag instead of both an individual and group tag.

Note

Once a document-level tag has been applied or removed from a document, the document-level tag will no longer be affected by the group tag version of the same name. This tag can only be applied or removed from the tag individually in the Document Tagging section.

Sample Scenario 1:

1.The Privilege tag is applied to a group of documents from the Group Tagging dialog box.

2.You determine one of the documents (Document A) in the group is not really privileged, so you remove the Privilege tag from the Document A in the Document Tagging section.

3.Later, the Privilege tag is applied to another group of documents containing Document A.

Results: The Privilege tag is not applied to Document A.

Sample Scenario 2:

1.The Privilege tag is applied to an individual document (Document B) from the Document Tagging section.

2.The Privilege tag is then applied to a group of documents containing Document B from the Group Tagging dialog box.

3.Later, you determine the group of documents is really not privileged, so you removed the Privilege group tag from the Group Tagging dialog box.

Results: The Privilege tag is not removed from Document B.


Filtering
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Filtering refers to the ability of CloudNine™ Explore to selectively remove files from the result set. The remaining subset of documents are those from the original source content that have the highest likelihood of being relevant to the case. The filtered subset can then be exported to CloudNine™ LAW or a native export.

Documents are only filtered if they unambiguously meet the criteria you specify. For example, if you apply a date range filter and CloudNine™ Explore finds a file that does not contain any date metadata, the file will not be filtered.

Note

Filter results do not include mail store files, such as .pst and .nsf files, archive files, such as .zip files, or forensic images, such as .E01 or DD/RAW files.

CloudNine™ Explore provides the following types of filters:

·File Hash - Filters by NIST (National Institute of Standards and Technology) items and/or from a custom list of file hash items. Removes file types unlikely to contain relevant content, such as system files or documentation installed with software.

·Duplicate Document - Removes duplicate files.

·Date Range - Evaluates the sent date for e-mail messages, and start/end dates for calendar items. E-mails are filtered if the sent date falls outside the range of dates you specify. Calendar items are filtered if both the start and end dates fall outside the dates you specific. Items with missing or ambiguous date metadata are not filtered.

·File Type - Removes all but the specified file types. A file type list is generated based on analysis of the source files. You can select which file types should bypass filtering. File types are identified by CloudNine™ Explore using the same software library used by other CloudNine™ LAW tools.

·E-mail Sender Domain - Evaluates the domain that an e-mail was sent from. Domains other than those you specify are filtered.

·Language - Removes all files that don't contain the specified languages. A language list is generated based on analysis of the source files. You can select which languages should bypass filtering. For more information about supported languages, see Languages.


Case Filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Within a top-level case tab in CloudNine™ Explore, you can access filter information by selecting the Filters sub-tab. The Case Filters display in three panes from left to right: Filters, Document List, and Document Details.

The Filters tab is automatically refreshed every five minutes, regardless of changes to the filter definitions.

Filters Pane

The Filters Pane (left) is used to define filter settings for the case. Select a filter type from the green drop-down, and the display will update to reflect the details for that filter. The tab at the bottom of the Filters Pane also updates to reflect the currently selected filter from left to right.

The available filters are as follows:

·File Hash Filter

·Duplicate Document Filter

·Date Range Filter

·File Type Filter

·E-mail Sender Domain Filter

·Language Filter

Total Effect of Filters Section

The Included, Excluded, and Total fields are displayed at the top of the Filters pane regardless of the filter type selected from the filter type list. The Included field indicates the total number of files included in the filter results for the case. The Excluded field indicates the total number files excluded from the filter results for the case. The Total field indicates the total number of files currently in the case. The Included, Excluded, and Total fields are divided into three categories: Count, Family Count, and Size. The Count, Family Count, and Size values reflect the actual count, family count, and size of the discoverable data in a case. This includes all loose files, e-mail messages, and Microsoft Office documents, but excludes all archive, mail store, and forensic image files.

·Count column - Displays the total number of top-level files. Top-level files include loose files and parent files, such as e-mail messages.

·Family Count column - Displays the total number of top-level files along with any attachments or child files.

·Size column - Displays the total size of the documents in gigabytes (GB). The total size is the sum of all the documents file sizes and is calculated using the family size. When a parent document contains attachments, the attachments are not included in the file size calculation because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

Effect of Filters for Selected Filter Type Section

The Included, Excluded, and Total fields, as well as the Count, Family Count, and Size (GB) columns are also displayed at the bottom of the Filters pane for all filter types (except the File Hash Filter and the Duplicate Document Filter). The values displayed at the bottom of the Filters pane are specific to the filter type currently selected.

The Included field indicates the total number of files included in the filter results for the selected filter type. The Excluded field indicates the total number files excluded from the filter results for the selected filter type. The Total field indicates the total number of files currently in the selected filter type. The Included, Excluded, and Total fields are divided into three categories: Count, Family Count, and Size. The Count, Family Count, and Size values reflect the actual count, family count, and size of the discoverable data for the selected filter type. The Count, Family Count, and Size values include all loose files, e-mail messages, and Microsoft Office documents, but exclude all archive, mail store, and forensic image files.

·Count column - Displays the total number of top-level files for the selected filter type. Top-level files include loose files and parent files, such as e-mail messages.

·Family Count column - Displays the total number of top-level files along with any attachments or child files for the selected filter type.

·Size column - Displays the total size of the documents in gigabytes (GB). The total size is the sum of all the document file sizes and is calculated using family size. When a parent document contains attachments, the attachments are not included in the file size calculation because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

File Type List

The file type list determines which filter is displayed in the Filters pane. It does not determine which filters are applied to the case. The filter check boxes in the filter list determine which filters are applied to the case documents.

Show List

The Show List is only available for the File Type Filter, E-mail Sender Domain Filter, and the Language Filter. The Show list determines which filters are displayed in the filter list for the selected filter type, based on the filter decision made for each filter. The Show list does not affect whether a filter is included or excluded from the filter results. Only the Inc. and Exc. check boxes in the filter list determine whether a specific filter is included or excluded from the filter results. If the filter list is long, the Show list can help you quickly view which file types have been included, excluded, or are still designated at "Not Decided". By default, the Show list is set to All.

The Show list contains four selections:

·All - All filters are displayed regardless of whether or not the Inc. or Exc. check-boxes are selected for each filter.

·Not Decided - Only filters without the Inc. or Exc. check-boxes selected are displayed.

·Included - Only filters with the Inc. check box selected are displayed.

·Excluded - Only filters with the Exc. check box selected are displayed.

Default Filters Link

The Default Filters link opens the Set Standard File Type Filter Inclusions and Exclusions dialog box. The Set Standard File Type Filter Inclusions and Exclusions dialog box is used to define and apply the default file type inclusions and exclusions for the File Type Filter. The default File Type Filter inclusions and exclusions can be applied to both new cases and existing cases in CloudNine™ Explore. For more information, see File Type Filter.

Filter List

The Filter list displays the filters available for the selected filter type. The check boxes next to each filter in the Filter list determines whether the filter is applied to the case documents.

The Filter list contains six columns, with the exception of the Date Range Filter, which has seven columns.

Filter List Columns

Column

Description

Inc.

Inc. stands for Include. When the Inc. check box is selected for a filter, the filter is included in the filter results.

To select all Inc. check boxes, select the Inc. check box in the header. To clear all check boxes, clear the Inc. check box in the header.

When both the Inc. and Exc. check boxes are deselected for a filter, the filter is automatically included in the filter results, but the filter is designated as "Not Decided".

Exc.

Exc. stands for Exclude. When the Exc. check box is selected for a filter, the filter is excluded from the filter results.

To select all Exc. check boxes, select the Exc. check box in the header. To clear all check boxes, clear the Exc. check box in the header.

When both the Inc. and Exc. check boxes are deselected for a filter, the filter is automatically included in the filter results, but the filter is designated as "Not Decided".

Date Range Filter check box

(Date Range Filter only)

The check box column next to the Start Date column determines which date range filters in the filter list are applied to the case documents. When a check box is selected, the filter is applied to the case documents.

When the check box is not selected, the Date Range Filter is excluded from the filter results.

Name

Name of the filter.

Start Date (Earliest)
(Date Range Filter only)

Start date for the Date Range Filter.

End Date (Latest)
(Date Range Filter only)

End date for the Date Range Filter.

Count

The number of top-level case documents returned for the filter results.

Family Count

The number of top-level case documents and attachments returned for the filter results.

Size (MB)

The sum of all document file sizes in megabytes. The Size MB value is calculated using family size. When a parent document contains attachments, the attachments are not included in the file size calculation because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

Tags

A check box or tag icon is displayed in this column. If group tags are applied to the filter, the tag icon is displayed. If no group tags are assigned to the filter, the check box is displayed. Click the check box or tag icon in the Tags column to view, add, or remove group tags.

Sorting Data in the Filter List

In the Filter list, you can sort the data by a specific column in ascending or descending order. To sort the filter list by a column, click the column header name. When you click the column header name, the filter list is sorted by the selected column. After clicking the column header, a small arrow up or down is displayed in the column by which the table data is currently sorted, and the direction of the arrow indicates whether the data is sorted in ascending or descending order. The up arrow indicates ascending order and the down arrow indicates descending order. To change the column used for data sorting, click the column header for the column you want to use. To change the sort order, click the column header again.

Tagging from the Filters Pane

Tags are applied and maintained for groups of documents in the Filters pane by clicking the check box or tag icon for a filter in the Tags column of the filter list. Clicking the check box or tag icon opens the Group Tagging tab in the Group Tagging dialog box. For more information, see Tagging.

Refreshing the Filter Results

The Filters tab automatically refreshes when you select a different filter or navigate away from the Filters tab. If you change the filter settings on the Filters tab, or documents are currently being added or removed from the case while you are viewing the Filter tab, you can manually refresh the Filters tab by clicking the Refresh button in the upper right corner of the Filters Pane to view the latest filter results.

Document List

The Document List (middle) is used to view the filter results for a selected filter. Select a filter from the Filter list in the left pane and the Document List will update to display a list of files that match the filter.

Viewing the Family

When there are attachment or embedded files associated with an email message, the paper clip icon is displayed next to the file name, and a down arrow is displayed to the left of the From field for that file in the Document List. If the file is an attachment or embedded file, a paperclip is not displayed on the file type icon, but the down arrow is still displayed under the file type icon. Click the down arrow to view the attachment or embedded file details. You can click an attachment or embedded file name in the Document List to view the file's information in the Document Details Pane. To collapse the attachment or embedded file details, click the up arrow.

Navigating in the Document List

The navigation bar at the bottom of the Document List displays the current page number and the total number of pages of filter results for the selected filter.

Navigation Bar Key

Feature

Name

Description

First page button

First page button

Navigates to the first page of the search results.

Previous page button

Previous page button

Navigates to the previous page of the search results.

Page of field

Page of field

Indicates the page number of the currently displayed page. You can navigate directly to a page in the filter results by typing the page number in the field and then clicking outside of the field.

Next page button

Next page button

Navigates to the next page of the search results.

Last page button

Last page button

Navigates to the last page of the search results

Documents per page list

Docs/Page list

Determines how many documents are displayed per page

Document Details Pane

The Document Details Pane (right) is used to view the file details for a specific file. If you select a specific document in the center Document List, the Document Details Pane is updated to display text extracted from the file along with the file metadata.

Opening the Native File

The native file corresponding to the currently selected document can be opened by clicking the Launch Source Document link at the top of the Document Details Pane. Clicking the Launch Source Document link opens the native file in its native application.

Truncated Text

If the extracted text exceeds the extracted text limit for the Document Details Pane, the "Document text truncated due to length. Click to launch full text link" message is displayed at the bottom of the Document Details Pane. Clicking the link displays all of the file's extracted text in a text editor.

Tagging from the Document List Pane

Tags are applied and maintained for individual documents in the Document Details Pane within the Document Tagging section. For more information, see Tagging.


File Hash Filter
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The File Hash filter allows you to specify files to be filtered from a case based on the hash value of each file. Files are filtered when matching either of the following conditions:

·The file is identified in the NIST Items filter.

·The file matches a custom file hash value, as specified by using the Custom File Hash Items filter.

Before case files can be filtered by the NIST Items filter, a NIST database must be downloaded to the same machine where CloudNine™ Explore is installed, and a NIST database must be attached to a case in CloudNine™ Explore. If a NIST database has not been downloaded and attached to a case, a warning icon is displayed in the NIST items row next to Edit. For more information about downloading and attaching a NIST database, see NIST Configuration.

Before case files can be filtered by the Custom File Hash Items filter, the custom file hash value list must be created for or imported into the case. Once a custom file hash value list has been created for a case, it can be exported to a .lst file and imported into other cases. For more information about working with custom file hash value lists including creating, importing and exporting them, see the sections below.

Configuring File Hash Filtering

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.Select File Hash Filter from the drop-down if it is not already visible. By default, the Inc. check boxes for the NIST Items and Custom File Hash Items filters are selected.

5.Select the Inc. check box to allow NIST items to be included in the filter results, or select the Exc. check box to exclude NIST items from the filter results.

6.Select the Inc. check box to allow Custom File Hash Items to be included in the filter results, or select the Exc. check box to exclude Custom File Hash Items from the filter results.

7.Optionally, if your case has files that will be impacted by the NIST Items or Custom File Hash Items filters, you can click on that row in the left hand pane to view the files associated with the filter in the center panel.

Note

If a NIST database is not attached to the case, then the NIST Items filter will not function.

If a custom file hash value list has not been created or imported into the case, the Custom File Hash Items filter will not function.

Running the DeNIST Process

If you have a NIST database configured in your environment, and you have selected Inc. for NIST Items, you can initiate a DeNIST process.

1.Click Run next to NIST Items.

2.A Run DeNIST confirmation prompt displays. Select Yes.

3.A DeNIST Started confirmation message will display and the DeNIST will run as soon as possible. Click OK to close the confirmation.

Managing Custom File Hash Lists

You can create a custom file hash value list by doing either of the following:

·Import SHA-1 hash values from a folder directory.

·Import an existing list file.

After a custom file hash value list is created for a case, the list can be exported from the case to a new list file. These list files carry the .lst file extension. The exported list file can be imported into other cases. If a list is modified after files are imported into a case, the hash values in the list can be refreshed by using the Re-identify hash matches feature.

Creating a Custom File Hash

When you create a new custom file hash value list for a case, you can import SHA-1 hash values from one or more folder directories and their sub-directories that contain the file types you want to include in the list. If you import more than one folder directory into the list, and there are duplicate hash values, the import will automatically ignore any duplicate values.

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.Select File Hash Filter from the drop-down if it is not already visible.

5.Click the Edit link next to the Custom File Hash Items filter. The Manage Custom Hash Filter dialog opens.

6.Keep the default Import custom hashes selected in the Select Action list and the From folder option selected.

7.Click the ellipsis button. The Browse for Folder dialog opens.

8.Browse to and select the folder containing items to include in the custom hash filter as excluded items.

Important

When importing hash items from a folder, make sure the path to folder does not exceed Microsoft Windows path limitations. If the path exceeds the Microsoft Windows path limitations, the hash values in the folder will not be imported into CloudNine™ Explore.

9.Click OK. The Browse for Folder dialog box closes and adds the selected folder to the Manage Custom Hash Filter dialog.

10.Click the Start button. The Generate Hashes From Folder dialog displays to confirm you want to generate file hashes from the contents of the folder specified.

11.Click Yes. The import starts. The hash values for all the file types specified in the folder and it's sub-folders are imported into the case's custom file hash list. When the import is completed, the total number of hash values and other import statistics are displayed in the Manage Custom Hash Filter dialog. You can Close this dialog to return to the Case Manager Filters tab.

Importing a Custom File Hash List

An existing custom file hash value list can be imported into a case to become the case's custom file hash value list, or to add additional hash values to the case's existing custom file hash value list. If the imported custom file hash value list contains duplicate SHA-1 hash values, the duplicate values will be ignored. When you import custom file hash value lists into a case, the hash values are appended to the case's existing list, the imported list does not overwrite the case's existing list.

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.Select File Hash Filter from the drop-down if it is not already visible.

5.Click the Edit link next to the Custom File Hash Items filter. The Manage Custom Hash Filter dialog opens.

6.Keep the default Import custom hashes selected. Click the From existing hash file option.

7.Click the ellipsis button. The Select Hash List File dialog opens.

8.Browse to and select the custom file hash value .lst file you want to import into the case.

9.Click Open. The Select Hash File List dialog closes and adds the selected file to the Manage Custom Hash Filter dialog.

10.Click the Start button. The Generate Hashes From Folder dialog displays to confirm you want to generate file hashes from the contents of the specified file.

11.Click Yes. The import starts. The hash values from the .lst file are imported into the case's custom list. When the import is completed, the total number of hash values and other import statistics are displayed in the Manage Custom Hash Filter dialog. You can Close this dialog to return to the Case Manager Filters tab.

Exporting a Custom File Hash List

A case's custom file hash list can be exported for editing and/or to be used in other cases. When you export a case's custom file hash list, the list is saved to a .lst file. The .lst file can be manually edited using a text file editor.

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.Select File Hash Filter from the drop-down if it is not already visible.

5.Click the Edit link next to the Custom File Hash Items filter. The Manage Custom Hash Filter dialog opens.

6.In Select Action, choose Export custom hashes.

7.Click the ellipsis button next to the Destination File field. The Export Custom Hash List dialog opens.

8.Browse to the folder where you want to save the custom file hash list, and then click Save.

9.The Export Custom Hash List dialog closes and adds the folder to the Manage Custom Hash Filter dialog.

10.Click the Start button. The custom file has list is exported to a .lst file in the specified folder. When the export is completed a success message is displayed in the Manage Custom Hash Filter dialog.

Refreshing Custom File Hash Filter Results

If the custom hash value list for a case has been modified after the case files have been imported and analyzed, or all the custom hash values have been deleted from the case, you will need to refresh the filter results.

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.Select File Hash Filter from the drop-down if it is not already visible.

5.Click the Edit link next to the Custom File Hash Items filter. The Manage Custom Hash Filter dialog opens.

6.In Select Action, choose Re-identify hash matches.

7.Click the Start button. A confirmation dialog displays.

8.Click Yes. The Custom File Hash Items filter results for the case are refreshed. When the refresh is completed, a success message is displayed and the number of files in the case matching a value in the case's custom file hash value list is displayed in the Manage Custom Hash Filter dialog.

Deleting all Custom Hash Values

You can delete all hash values in the case's custom file hash value list at one time.

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.Select File Hash Filter from the drop-down if it is not already visible.

5.Click the Edit link next to the Custom File Hash Items filter. The Manage Custom Hash Filter dialog opens.

6.In Select Action list, select Clear all custom hash values. If there are no custom hash values added to the case, the Start button is disabled.

7.Click the Start button. A confirmation dialog displays.

8.Click Yes. All custom hash values are deleted from the case's custom file has value list. When the delete is completed a success message is displayed in the Manage Custom Hash Filter dialog.

9.Refresh the Custom File Hash Filter Results.

Important

If you only want to delete specific hash values, you will need to export the case's custom file hash value list, edit the exported .lst file in a text editor, use the Clear all custom hash values feature to remove all custom hash values from the case, and then import the edited custom file hash value list back into the case.


Duplicate Document Filter
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Note

Due to the different technologies used in CloudNine™ LAW and CloudNine™ Explore, the hash values generated for files in CloudNine™ LAW versus CloudNine™ Explore will not always match. For more information about deduplication, see Deduplication.

Configuring Deduplication Filtering

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.In the green drop-down list, select Duplicate Document Filter.

5.Select the Inc. check box to allow Duplicates to be included in the filter results, or select the Exc. check box to exclude Duplicates from the filter results.

6.You can modify the deduplication priorities for a case's custodians by clicking Edit.

Note

The Enable custodian duplicate prioritization check box on the Analysis tab in the New Case Settings and Edit Case Settings dialog boxes determines whether the Edit link is displayed for the Duplicates filter. If the check box is not selected, the Edit link is not displayed.

a.Clicking Edit opens the Custodian Deduplication Priority dialog. If a document is duplicated in more than one custodian, the first occurrence of the duplicate document is recorded as being under the highest priority custodian during the deduplication process. The custodian priority list in the Custodian Deduplication Priority dialog determines a case's custodian priority ranking. The custodian priority list is organized from highest priority at the top of the list to the lowest priority at the bottom of the list. The custodian priority list defaults to the order the custodians were added to the case, oldest custodians at the top and newest custodians at the bottom of the list.

b.To change the order of a custodian, select it in the list.

c.Click one of the following buttons:

§Top - Moves the custodian to the top of the list, making that custodian the highest priority.

§Move Up - Moves the custodian up one level in the list.

§Move Down - Moves the custodian down one level in the list.

§Bottom - Moves the custodian to the bottom of the list, making that custodian the lowest priority.

d.Click Save button to save your changes and close the Custodian Deduplication Priority dialog.

7.You can click the Duplicates filter in the left hand panel to view the files identified by the Duplicates filter in the center panel.


Date Range Filter
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Note the following about how date filtering works:

·Dates for e-mail files are based on the sent date field. E-mails with date sent values that fall outside the specified range(s) are removed by the filter.

·Dates for calendar appointments are evaluated based on start and end date fields. Calendar items with start and end date values that fall outside the specified range(s) are removed by the filter.

·Dates for files other than e-mail are based on the date created and date modified fields. The filter will only retain items whose date created and date modified fall within the date range(s). For example, if date created or date modified is unavailable, then the filter will allow the item to pass. If both dates are known, and either of the dates falls outside the date range(s) specified, the filter will allow the item to pass.

Configuring Date Range Filtering

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.In the green drop-down list, select Date Range Filter.

5.Click add (plus) to add a date range for filtering the case files. You can repeat this step for additional date ranges. The date range start date defaults to the earliest sent date for e-mail messages or earliest start date for calendar items in the case, depending on which one has the earliest date. The end date defaults to the latest sent date for e-mail messages or latest end date for calendar items in the case, depending on which one has the latest date.

6.To modify a Start Date or End Date, click the date. You can manually edit the date or click the calendar button to select the date you want.

i.By default, all date range check boxes are selected for inclusion in the filter results. The number in the Count column next to a date range indicates the number of files that fall within the given date range.

7.Clear the check box for any date range you want excluded from export. Leave the check box selected for all date ranges you want included in the filter results and export.

Important

To remove a single date range, click Delete date range (black X next to the date range).

To remove all date ranges, click Delete all date ranges (red X underneath the green drop-down list).

9.You can click the a specific date range filter to view the files in the case within that date range in the center panel file list.


File Type Filter
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The File Type Filter only displays the file types for top-level files. Top-level files include loose files and parent files (such as e-mail messages) but exclude archives, mail stores, and forensic images. The File Type Filter does not display the file types for attachment/child files to prevent excluding attachments belonging to document families. You can view file attachments for individual documents in the Document List.

Configuring File Type Filtering

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.In the green drop-down list, select File Type Filter.

5.The file types of all files in the case are listed. The number in the Count column next to a file type indicates the number of files matching that file type in the case. By default, the Show list is set to All, and none of the Inc. or Exc. check boxes are selected for any of the file types. The Show list determines which file types are displayed for the File Type Filter based on the filter decision made for each file type. The Show list does not affect whether a file type is included or excluded from the results. Only the Inc. and Exc. check boxes determine whether a file type is included or excluded from the results. If the file type list is long, the Show list can help you quickly view which file types have been included, excluded, or are still undecided.

6.The Default Filters link opens the Set Standard File Type Filter Inclusions and Exclusions dialog box. The Set Standard File Type Filter Inclusions and Exclusions dialog box is used to define and apply the default file type inclusions and exclusions for the File Type Filter. The default File Type Filter inclusions and exclusions can be applied to both new cases and existing cases in CloudNine™ Explore. For more information, see the section below.

7.Do one of the following for each file type:

·Leave both the Inc. and Exc. check boxes blank if you have not yet determined whether the file type should be included or excluded from the filter results. Be aware that the when both check boxes are blank for a file type, the file type is automatically included in the filter results and will be included in the export. A file type is only excluded when the Exc. check box is selected for the file type.

·Select the Inc. check box to include the file type in the filter results.

·Select the Exc. check box to exclude the file type from the filter results.

·To select all or clear all check boxes in the Inc. or Exc. column, click the check box below the Inc. or Exc. header, and then click Yes when asked Are you sure you want to set all items to Not Decided? or Are you sure you want to include/exclude all items?.

8.To view the file type list by filter decision, click the down arrow in the Show list to display the Show list, and then click one of the following:

·All - All file types are displayed, regardless of whether the Inc. or Exc. check boxes are selected.

·Not Decided - Only file types without either the Inc. or Exc. check boxes selected are displayed.

·Included - Only file types with the Inc. check box selected are displayed.

·Excluded - Only file types with the Exc. check box selected are displayed.

9.You can click a specific file type to view the files in the case matching the selected file type in the center panel.

Default File Type Inclusions and Exclusions

In CloudNine™ Explore, you can define the default file type inclusion and exclusion settings for the File Type Filter on the Filters tab. The default File Type Filter inclusions and exclusions can be applied to any case in CloudNine™ Explore, and are applied to cases individually.

For new cases, the default File Type Filter inclusions and exclusions can automatically be applied to a new case by selecting the Apply default file type filters check box on the General tab in the New Case Settings dialog box when you are creating the case. For more information see Creating an Explore Case.

For existing cases, the default File Type Filter inclusions and exclusions can be applied to existing cases in CloudNine™ Explore by opening an existing case, and clicking the Apply or Save & Apply button in the Set Standard File Type Inclusions and Exclusions dialog box on the Filters tab.

Once the default File Type Filter inclusions and exclusions have been applied to a case, if there are changes to the default file type inclusions and exclusions after they have been applied to a case, the changes are not automatically updated in cases using those default settings. In order to update these cases, you will need to reapply the default File Type Filter inclusions and exclusions to the cases. To update a case with changes to the default file type inclusions and exclusions, you will need to reopen the case, open the Set Standard File Type Inclusions and Exclusions dialog box, and click the Apply or Save & Apply button to apply the changes to the case.

Defining Default File Type Inclusions and Exclusions

1.Click the Case Manager tab.

2.Double-click any case (it does not matter which case you open). You can set up the default File Type Filter inclusions and exclusions from a case without applying these settings to any case currently open in CloudNine™ Explore. If you want to define the default File Type Filter inclusions and exclusions while applying them to a case, open the case to which you want to apply the default settings.

3.Click the Filters tab.

4.In the green drop-down list, select File Type Filter.

5.Click Default Filters.

6.The Set Standard File Type Filter Inclusions and Exclusions dialog displays. The dialog contains a comprehensive list of file types. By default, the Show list is set to All, and none of the Inc. or Exc. check boxes are selected for any of the file types.

7.The Show list determines which file types are displayed in the file type list based on the filter decision made for each file type. The Show list does not affect whether a file type is included or excluded from the filter results. Only the Inc. and Exc. check boxes determine whether a file type is included or excluded from the filter results. If the file type list is long, the Show list can help you quickly view which file types have been included, excluded, or are still undecided.

8.The Filter field is used to search the filter list. The Filter field searches the currently displayed list. If you want to search for a specific file type in the Filter field, type out part/all of the file type. The file type list updates to display file types containing the text you entered in the Filter field.

9.Do one of the following for each file type:

·Leave both the Inc. and Exc. check boxes blank if you have not yet determined whether the file type should be included or excluded from the filter results. Be aware that the when both check boxes are blank for a file type, the file type is automatically included in the filter results and will be included in the export. A file type is only excluded when the Exc. check box is selected for the file type.

·Select the Inc. check box to include the file type in the filter results.

·Select the Exc. check box to exclude the file type from the filter results and export.

·To select all or clear all check boxes in the Inc. or Exc. column, click the check box at the top of the Inc. or Exc. column.

10.To view the file type list by filter decision, click the down arrow in the Show list to display the Show list, and then click one of the following:

·All - All file types are displayed, regardless of whether the Inc. or Exc. check boxes are selected.

·Not Decided - Only file types without either the Inc. or Exc. check boxes selected are displayed.

·Included - Only file types with the Inc. check box selected are displayed.

·Excluded - Only file types with the Exc. check box selected are displayed.

11.As you modify the default file type inclusions and exclusions, the counts at the bottom of the dialog are updated to reflect the counts of included and excluded file types.

12.Click Save to save the default settings without applying them to the current case.

Applying Default File Type Inclusions and Exclusions

When you are creating a new case, you can apply the default File Type Filter inclusions and exclusions by selecting the Apply default file type filters check box on the General tab in the New Case Settings dialog. When the case is created, the default file type inclusions and exclusions will automatically be applied to the case for the File Type Filter on the Filters tab. See General Case Settings for more details.

The Apply default file type filters check box is only available in the New Case Settings dialog box. To apply the default File Type Filter inclusions and exclusions to an existing case:

1.Click the Case Manager tab.

2.Double-click the case to which you want to apply the default File Type Filter inclusions and exclusions.

3.Click the Filters tab.

4.In the drop-down list, select File Type Filter.

5.Click the Default Filters link. The Set Standard File Type Filter Inclusions and Exclusions dialog opens.

6.Click the Apply button. If you made any changes to the default file type inclusion or exclusion settings in the Set Standard File Type Filter Inclusion and Exclusions dialog box, click the Save & Apply button.

7.Click Yes at the confirmation prompt.

Note

When you apply the default File Type Filter inclusions and exclusions to a case, this function cannot be undone. If the Inc. or Exc. check box is selected for a file type on the Filters tab, and the Inc. or Exc. check box for the same file type is selected in the Set Standard File Type Filter Inclusions and Exclusions dialog, when you click Apply or Save & Apply, the Inc. and Exc. check box settings in the Set Standard File Type Filter Inclusions and Exclusions dialog will overwrite the Inc. and Exc. check box settings for the file type on the Filters tab.

Note

When applying the default File Type Filter inclusions and exclusions to a case, only the inclusion or exclusion settings are applied to the case. If a file type in the Set Standard File Type Filters Inclusions and Exclusions dialog is set to undecided (the Inc. and Exc. check boxes are not selected), the undecided setting is not applied to the file type when the default File Type Filter inclusions and exclusions are applied to the case.

For example, if the Inc. or Exc. check box is already selected for a file type on the Filters tab, and you apply the default file type inclusions and exclusions to the case, but both the Inc. and Exc. check boxes are not selected for the same file type in the Set Standard File Type Inclusions and Exclusions dialog box, then when the default file type inclusions and exclusions are applied to the case, the undecided file type setting will not overwrite the current Inc. or Exc. setting for the file type on the Filters tab.


E-mail Sender Domain Filter
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Configuring E-mail Sender Domain Filtering

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.In the green drop-down list, select E-Mail Sender Domain Filter.

5.All the e-mail sender domains in the case files are listed. The number in the Count column next to a sender domain indicates the number of files from that domain. By default, the Show list is set to All, and none of the Inc. or Exc. check boxes are selected for any of the e-mail sender domains. The Show list determines which e-mail sender domains are displayed for the Email Sender Domain Filter, based on the filter decision made for each domain. The Show list does not affect whether an e-mail sender domain is included or excluded from the results. Only the Inc. and Exc. check boxes determine whether an e-mail sender domain is included or excluded from the results. If the e-mail sender domain list is long, the Show list can help you quickly view which domains have been included, excluded, or are still undecided.

5.Do one of the following for each e-mail sender domain:

·Leave both the Inc. and Exc. check boxes blank if you have not yet determined whether the e-mail sender domain should be included or excluded from the filter results. Be aware that the when both check boxes are blank for an e-mail sender domain, the domain is automatically included in the filter results and will be included in the export. An e-mail sender domain is only excluded when the Exc. check box is selected for the domain.

·Select the Inc. check box to include the e-mail sender domain in the filter results.

·Select the Exc. check box to exclude the e-mail sender domain from the filter results and export.

·To select all or clear all check boxes in the Inc. or Exc. column, click the check box below the Inc. or Exc. header, and then click Yes when asked Are you sure you want to set all items to Not Decided? or Are you sure you want to include/exclude all items?.

6.To view the e-mail sender domain list by filter decision, click the down arrow in the Show list to display the Show list, and then click one of the following:

·All - All e-mail sender domains are displayed, regardless of whether the Inc. or Exc. check boxes are selected.

·Not Decided - Only the e-mail sender domains without either the Inc. or Exc. check boxes selected are displayed.

·Included - Only the e-mail sender domains with the Inc. check box selected are displayed.

·Excluded - Only the e-mail sender domains with the Exc. check box selected are displayed.

7.You can click a specific e-mail domain to view all files containing the selected e-mail sender domain. The center panel lists the files sent from the selected domain.


Language Filter
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Note

Some documents may contain multiple languages. When a document contains multiple languages, the document is included in the count for each language it contains.

If a document contains multiple languages, and one of the languages in the document is excluded from export, but another language in the document is included in the export, the export may still include the document containing the excluded language depending on the other filter and export setting. For example, if French is excluded from export, the export may still include documents containing the French language if the documents also contain English and English is selected to be included in the export.

Configuring Language Filtering

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters tab.

4.In the green drop-down list, select Language Filter.

5.All the languages identified in the case files are listed. The number in the Count column next to the language indicates the number of files that contain the given language. By default, the Show list is set to All, and none of the Inc. or Exc. check boxes are selected for any of the languages. The Show list determines which languages are displayed for the Language Filter based on the filter decision made for each language. The Show list does not affect whether a language is included or excluded from the results. Only the Inc. and Exc. check boxes determine whether a language is included or excluded from the results. If the language list is long, the Show list can help you quickly view which languages have been included, excluded, or are still undecided.

6.Do one of the following for each file type:

·Leave both the Inc. and Exc. check boxes blank if you have not yet determined whether the language should be included or excluded from the filter results. Be aware that the when both check boxes are blank for a language, the language is automatically included in the filter results and will be included in the export. A language is only excluded when the Exc. check box is selected for the language.

·Select the Inc. check box to include the language in the filter results.

·Select the Exc. check box to exclude the language from the filter results.

·To select all or clear all check boxes in the Inc. or Exc. column, click the check box below the Inc. or Exc. header, and then click Yes when asked Are you sure you want to set all items to Not Decided? or Are you sure you want to include/exclude all items?.

7.To view the language list by filter decision, click the down arrow in the Show list to display the Show list, and then click one of the following:

·All - All languages are displayed, regardless of whether the Inc. or Exc. check boxes are selected.

·Not Decided - Only languages without either the Inc. or Exc. check boxes selected are displayed.

·Included - Only languages with the Inc. check box selected are displayed.

·Excluded - Only languages with the Exc. check box selected are displayed.

8.You can click a specific language to view all files containing the selected language. The files containing the selected language are listed in the center panel.


OCR
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore, OCR (optical character recognition) can be performed on image-based documents (such as TIFF, JPEG, GIF, BMP, PNG, and Adobe Acrobat PDF files) at the document level so that their content can be read, filtered, and searched before exporting them to CloudNine™ LAW.

There are three ways OCR can be performed in CloudNine™ Explore:

·Automatically during import

·By file type on the OCR tab

·By individual document on the Filters, OCR, Search, Export, or Exceptions tab

OCR can be performed automatically on documents when the documents are imported into a case by selecting the Automatically queue documents for OCR during analysis check box on the Analysis tab in the New Case Settings or Edit Case Settings dialog box. When the check box is selected, OCR is performed on the documents before their text is indexed (during analysis).

OCR can also be performed on groups of documents by file type, custodian, and import session on the OCR tab or on individual documents using the Queue document for OCR button on the Filters, OCR, Search, Export, or Exceptions tab in CloudNine™ Explore.

Important

Encrypted files are not automatically queued for OCR and are not included in the Documents to OCR count on the OCR tab.

If a PDF with images is detected during analysis processing in Explore, then that document will automatically be flagged to have OCR performed. If the resulting OCR text is less than the extracted text, then the extracted text will be used. Documents with extracted text larger than OCR text will show under the "Insufficient OCR" count in the case's OCR tab.

Before performing OCR on any documents in CloudNine™ Explore, verify that the OCR settings have been set to ensure the proper output format. When a case is created, the OCR settings for the case are defined on the OCR tab in the New Case Settings dialog box. These settings can be modified on the OCR tab in the Edit Case Settings dialog box. For more information see OCR Case Settings.

Note

Performing OCR on documents can help to identify the documents you want to export to CloudNine™ LAW.

If you are exporting to CloudNine™ LAW from CloudNine™ Explore, when you export documents that included image-based attachments and have had OCR performed on them, only the OCR from the parent document is exported to CloudNine™ LAW. The OCR for the child documents is not exported. In this scenario, OCR needs to be performed again on the child documents in CloudNine™ LAW once the documents are exported into CloudNine™ LAW.

For more information about performing OCR in CloudNine™ LAW, see the CloudNine™ LAW Answer Center.

If you are using the LAW Direct export, CloudNine™ Explore exports the OCR text for all documents included in the export regardless of them being parent or child documents. You do not need to perform OCR again in CloudNine™ LAW for any document exported from CloudNine™ Explore when using LAW Direct export.

For more information about exporting in CloudNine™ Explore, see Exporting.

Note

If you use more than 18 agents on a single machine, you may experience errors when performing OCR with ABBYY.

Supported OCR File Types

The following table contains the file types that support OCR processing in CloudNine™ Explore.

Supported File Types for OCR

File Extension

File Description

BMP

Microsoft Windows Bitmap

DCX

Paintbrush Multi-Page Fax Bitmap

GIF

Graphics Interchange Format

JPEG or JPG

JPEG File Interchange File

PCX

PC Paintbrush Bitmap

PDF

Adobe Portable Document Format

PNG

Portable Network Graphics Bitmap

TIF or TIFF

Intel Tag Image File Format


Performing OCR
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Within a top-level case tab in CloudNine™ Explore, OCR information is displayed on the OCR sub-tab. The OCR tab displays in three panes from left to right: OCR Details, Document List, and Document Details.

OCR by File Type

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the OCR tab. In the left pane, OCR File Types displays the image-based file types for all documents currently in the case, regardless of the case's filtered document results. In the OCR File Types list, the check box next to each file types determines whether documents with that file type are included in the Document List that displays in the center pane (the filtered file types for OCR).

4.By default, each OCR File Type check box is selected. You can include or exclude a specific file type when performing OCR by either selecting or clearing the check box next to that file type in the OCR File Types area. The center pane updates based on the selection.

5.Filter By allows you to filter the list of documents for OCR by custodian. By default, All Filtered Documents is selected. Choose one of the Filter By options:

·All Filtered Documents - All image-based documents for file types selected in OCR File Types area are included in the Document List.

·Custodians - The Having list updates to show all custodians containing documents of the file types selected in the OCR File Types list.

·Import Sessions - The Having list updates to show all import sessions containing documents of the file types selected in the OCR File Types list.

6.Having allows you to filter the list of documents for OCR by Custodians or Import Sessions, depending on the selection in Filter By. Choose the appropriate options to refine your OCR Document List.

·All Filtered Documents - The Having list is disabled.

·Custodians - The Having list is populated with the applicable list of case custodians, along with counts of documents for each custodian. Select a specific Custodian and the Document List in the center pane updates based on that selection.

·Import Sessions -The Having list is populated with the applicable list of case import sessions, along with counts of documents for each import session. Select a specific import session and the Document List in the center pane updates based on that selection.

Note

Example Scenario:

The Tag Image File Format (Intel) check box is selected in the OCR File Types list, All Filtered Documents is selected in the Filter By list, and there are 100 TIFF (Tag Image File Format) files in the Document List.

If you select Custodians in the Filter By list, and then select a custodian with 41 documents in the Having list, with 24 of the 41 documents being TIFF files, only the 24 TIFF files for the selected custodian will be displayed in the Document List, not the 100 TIFF files. If the Tag Image File Format (Intel) check box is cleared, all TIFF files are excluded from the Document List regardless of what is selected in the Filter By and Having lists.

7.Use View in the center pane to view all documents, documents with OCR, or documents without OCR. The View selection only determines which documents are listed in the Document List, and does not affect which documents are included or excluded from the OCR queue.

8.The left pane displays OCR Statistics. This section updates depending on the OCR File Types selections, and the selections for Filter By and Having. The OCR Statistics contains these details:

·Documents to OCR - Total number of documents that qualify for the OCR process.

·Documents pending OCR - Number of documents in the OCR queue.

·Documents with OCR - Number of documents in the case that have had OCR performed.

·Insufficient OCR - Number of image-based documents where extracted text was larger than OCR text, so the resulting OCR text may be less than desired.

·Errors - Number of image-based documents that had errors while performing OCR.

9.Do one of the following in OCR Statistics:

·Click Start next to Documents to OCR to perform OCR on the documents without OCR.

·Click Clear next to Documents pending OCR if you need to clear the OCR queue while the OCR process is running.

·Click Retry next to Documents with OCR to perform OCR processing on documents that have already been through the OCR process.

·Click Retry next to Cannot OCR to perform OCR processing on documents that could not originally have OCR performed.

·Click Retry next to Errors to perform OCR processing on documents that had errors when previously performing OCR.

The OCR process automatically starts when Start or Retry is clicked. When the OCR process completes, the documents are automatically indexed for full-text searching.

After the OCR process is completed, if you want to view the OCR output for the document currently displayed on the OCR tab, click the Refresh link next to Document is queued for OCR in the Document Details pane to refresh the selected document. If the OCR process is completed, the Queue document for OCR button will also be displayed again in the Document Details pane when you click the Refresh link.

OCR on Individual Documents

OCR can be performed on individual documents from the Filters, OCR, Search, Export, and Exceptions tabs by clicking the Queue document for OCR button in the Document Details pane for the selected document. The Queue document for OCR button is only displayed for image-based documents in the case. It is displayed for image-based documents regardless of whether the documents are with or without OCR.

Important

Encrypted files are not eligible for OCR. The Queue document for OCR option is not available for encrypted files.

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Filters, OCR, Search, Export, or Exceptions tab.

4.Display a list of documents by selecting a filter, OCR file type, search query, export setting, or exception category on the tab.

5.In the Document list, click the document to OCR.

6.In the Document Details pane on the right, click the Queue document for OCR button. The document is added to the OCR queue, and Document is queued for OCR is displayed where the Queue document for OCR button was displayed. When the OCR process is completed, the document is automatically indexed for full-text searching.

After the OCR process is completed, click the Refresh link next to Document is queued for OCR to refresh the selected document and view that document's OCR output in the Document Details pane on the Filter, OCR, Search, Export, or Exceptions tab. If the OCR process is completed, the Queue document for OCR button will also be displayed again when you click the Refresh link.


Search
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore, you can use the search feature to search through filtered case records that have been imported into CloudNine™ Explore. Searching is only performed on filtered records for a case. For example, if a case contains 3,000 records, but after filtering the records there are only 500 records, a search query is only run against those 500 remaining case records.

CloudNine™ Explore is capable of quickly searching through case data due to automatically creating a comprehensive index during the import process. There are two levels of searching in CloudNine™ Explore:

·Basic Searching - Performing keyword (one word) searches and locating all instances of that term in the filtered case records.

·Advanced Full-Text Searching - Performing searches with two or more search terms or phrases to gain stronger, more precise search results.

Search terms can be more than one word. They can also be numbers, text phrases, or a combined use of terms and search operators. A search term is typed into the Search Query field with results displaying in the Document list.

All records or individual records returned from a search query can be tagged in CloudNine™ Explore. For more information about tagging search queries, see Tagging.

CloudNine™ Explore uses the dtSearch® search engine to perform searches. For more information about dtSearch, see http://www.dtsearch.com/index.html.

Note

Search results do not include mail store files, such as .pst and .nsf files, or archive files, such as .zip files.

For more information, see Running Searches and Search Operators.


Indexing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ Explore automatically creates an index when you import files into a case. During the indexing process, CloudNine™ Explore reads each imported file and compiles an index based on each word it reads. The index is used when you run searches so you can locate important words, dates, and text phrases easily in your case records.

When you import new files into a case, the new files are automatically indexed and included when running new or saved searches.

The index settings for a case are defined on the Indexer tab in the New Case Settings and Edit Case Settings dialogs. If you modify a case's index settings or change a case custodian name, you will need to manually re-index the case by rebuilding the index.

For more information about rebuilding and managing case indexes, see Managing Indexes.


Noise Words
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Noise Words

CloudNine™ LAW and CloudNine™ Explore come with a predefined list of noise words that are skipped (excluded) while indexing case information. The noise word list includes the most common words in the English language (and, but, is, if, the) that you would generally not search for. Eliminating these words from the index ensures that searches run faster and more efficiently.

Noise words are processed as "any word" wild cards (*). For example the search "Harold the cat" is processed as: Harold * cat.

A single word search request for a noise word will return no records. For example, a search request for the term "because" yields no results.

The noise words for both CloudNine™ LAW and CloudNine™ Explore are stored in the noise.dat file.

Noise words can be managed at both the application and case level. By default, the noise word list is managed at the application level. The application-level noise.dat file is located in the DTConfig folder, which can be found in the installation path of CloudNine™ LAW.

You can also manage noise words for CloudNine™ Explore at the case level by selecting the Use case-specific noise words list (noise.dat) check box on the Indexer tab in the Edit Case Settings dialog box for a case. The first time the check box is selected for a case, the application-level noise.dat file in the DTConfig folder is copied to a case's $IndexHome directory (...\cases\[caseName]\$EDA\$IndexHome), and can be edited from the Indexer tab. When the check box is selected, the case-level noise.dat file will be used by the case. When the check box is not selected, the application-level noise.dat file will be used for the case. For more information see Indexer Case Settings.

Note

Once the Use case-specific noise words list (noise.dat) check box is selected for a case and the noise.dat file is added to the case's $IndexHome directory, if the check box is cleared and then later reselected, the case-level noise.dat file is not overwritten by the application-level noise.dat list.

The application-level noise.dat list is only copied to a case's $IndexHome directory the first time the Use case-specific noise words list (noise.dat) check box is selected for a case.

Editing Application-level Noise Words

1.Navigate to the DTConfig folder located in the CloudNine™ LAW installation directory.

i.The default directory is: C:\ProgramData\CloudNine\EdAnalyzer\Home.

2.Open the noise.dat file using Notepad or another text editor.

3.Add or remove noise words from the list.

Note

Removal of noise words from the noise.dat file can result in reduced performance of indexing and search operations. This is because any word removed from the noise list is indexed along with other keywords.

4.Save the file.

5.In CloudNine™ Explore, rebuild each case's index. For more information, see Managing Indexes.

Editing Case-level Noise Words

When the Use case-specific noise words list (noise.dat) check box is selected for a case on the Indexer tab in the Edit Case Settings dialog box, the case will use the case-level noise.dat file in the case's $IndexHome directory (...\cases\[caseName]\$EDA\$IndexHome). When you change the Use case-specific noise words list (noise.dat) check box and/or edit the case's case-level noise.dat file, you will need to rebuild the case's index.

The Use case-specific noise words list (noise.dat) check box can only be selected for a case once the case is created. The check box is disabled on the Indexer tab in the New Case Settings dialog box when a case is being created.

1.In CloudNine™ Explore, click the Case Manager tab.

2.Select the case for which you want to use and/or edit the case-level noise.dat file, and then click Edit Selected Case.

i.If the case is already open in CloudNine™ Explore, you can select Case Settings from the Tools (wrench) drop-down located in the upper-right corner. The Edit Case Settings dialog opens.

3.Click the Indexer tab.

4.Select the Use case-specific noise words list (noise.dat) check box.

i.When the Use-case-specific noise words list (noise.dat) check box is selected, the Open link is displayed next to (noise.dat).

5.Click the Open link.

i.If your computer does not know which program to use to open the noise.dat file, the Window can't open this file message is displayed.

6.Open the noise.dat file using Notepad or another text editor.

7.Add or remove noise words from the list.

Note

Removal of noise words from the noise.dat file can result in reduced performance of indexing and search operations. This is because any word removed from the noise list is indexed along with other keywords.

8.Save and close the noise.dat file.

9.In the Edit Case Settings dialog box, click OK to save your changes.

10.In CloudNine™ Explore, rebuild the case's index. For more information, see Managing Indexes.


Alphabet File
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ LAW and CloudNine™ Explore come with a predefined dtSearch alphabet file (default.abc). Like the noise.dat file, the default.abc file is used when indexing case information, and determines which individual characters are search-able, cause a word break, or are ignored by searches in CloudNine™ LAW and CloudNine™ Explore cases.

For more information about characters in the dtSearch alphabet file, see http://support.dtsearch.com/webhelp/dtsearch/alphabet_customization.htm.

The alphabet file can be managed at both the application and case level. By default, the alphabet file is managed at the application level. The application-level default.abc file is located in the DTConfig folder which can be found in the installation path of CloudNine™ LAW.

You can also manage the alphabet file for CloudNine™ Explore at the case level by selecting the Use case-specific alphabet file (default.abc) check box on the Indexer tab in the Edit Case Settings dialog box for a case. The first time the check box is selected for a case, the application-level default.abc file in the DTConfig folder is copied to case's $IndexHome directory (...\cases\[caseName]\$EDA\$IndexHome), and can be edited from the Indexer tab. When the check box is selected, the case-level default.abc file will be used by the case. When the check box is not selected, the application-level default.abc file will be used for the case. See Indexer Case Settings for more information.

Note

Once the Use case-specific alphabet file (default.abc) check box is selected for a case and the default.abc file is added to the case's $IndexHome directory, if the check box is cleared and then later reselected, the case-level default.abc file is not overwritten by the application-level default.abc file.

The application-level default.abc file is only copied to a case's $IndexHome directory the first time the Use case-specific alphabet file (default.abc) check box is selected for a case.

Editing the Application-level Alphabet File

1.Navigate to the DTConfig folder located in the CloudNine™ LAW installation directory.

i.The default directory is: C:\ProgramData\CloudNine\EdAnalyzer\Home.

2.Open the default.abc file using an alphabet file editor.

3.Make the applicable edits in the file.

Note

Modifying the default.abc file can result in reduced performance of indexing and search operations. This is because any character modifications can impact how case files are indexed.

4.Save and close the default.abc file.

5.In CloudNine™ Explore, rebuild each case's index.

For more information, see Managing Indexes.

Editing the Case-level Alphabet File

When the Use case-specific alphabet file (default.abc) check box is selected for a case on the Indexer tab in the Edit Case Settings dialog box, the case will use the case-level default.abc file in the case's $IndexHome directory (...\cases\[caseName]\$EDA\$IndexHome). When you change the Use case-specific alphabet file (default.abc) check box and/or edit the case's case-level default.abc file, you will need to rebuild the case's index.

The Use case-specific alphabet file (default.abc) check box can only be selected for a case once the case is created. The check box is disabled on the Indexer tab in the New Case Settings dialog box when a case is being created.

1.In CloudNine™ Explore, click the Case Manager tab.

2.Select the case for which you want to use and/or edit the case-level default.abc file, and then click Edit Selected Case.

i.If the case is already open in CloudNine™ Explore, you can select Case Settings from the Tools (wrench) drop-down in the upper-right corner. The Edit Case Settings dialog opens.

3.Click the Indexer tab.

4.Select the Use case-specific alphabet file (default.abc) check box.

i.When the Use case-specific alphabet file (default.abc) check box is selected, the Open link is displayed next to (default.abc).

5.Click the Open link.

i.If your computer does not know which program to use to open the default.abc file, the Window can't open this file message is displayed.

6.Open the default.abc file using an alphabet file editor.

7.Make the applicable edits in the file.

Note

Modifying the default.abc file can result in reduced performance of indexing and search operations. This is because any character modifications can impact how case files are indexed.

8.Save and close the default.abc file.

9.In the Edit Case Settings dialog box, click OK to save your changes.

10.In CloudNine™ Explore, rebuild the case's index.

For more information, see Managing Indexes.


Managing Indexes
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ Explore creates an index when you import files into a case. During the indexing process, CloudNine™ Explore reads each imported file and compiles an index based off each word it reads. The index is used when you run searches so you can locate important words, dates, and text phrases easily in your case records.

When you import new files into a case, the new files are automatically indexed and included when running new or saved searches.

The index settings for a case are defined on the Indexer tab in the New Case Settings and Edit Case Settings dialog boxes. On the Indexer tab, you can also customize which fields are indexed when a case is indexed. By default, all fields in a case are indexed. If you modify a case's index settings or change a case custodian name, you will need to manually re-index the case by rebuilding the index. You can access the Indexer tab from the Index Management dialog box by clicking the Index Settings button.

For more information about the Indexer tab, see Indexer Case Settings.

To maximize search indexing and performance, CloudNine™ Explore will distribute documents to a maximum of 32 indexes. Indexes are initially limited to 250,000 documents, but the maximum number of documents per index will double if all 32 indexes have more than 250,000 documents.

The Index Management dialog box in CloudNine™ Explore allows you to view the details of a case's indexes and compact and rebuild all or individual case indexes. The Index Management dialog box is accessed by clicking the Index Management button on the Search tab.

The Summary of Indexes section of the Index Management dialog box displays the index information for all the case's indexes. The Index Details section lists the individual indexes in the case index and the individual case information.

Index Management Field and Column Definitions

Name

Description

Index Count

Number of indexes in the case's index

Index ID

Index identification number

State

Current index state:

·Ready – Indicates there are currently no index processes (indexing new documents, rebuilding the index, or compacting the index) running and the index is ready for processing

·Compacting – Index is in the process of being compacted

·Re-Indexing – Index is in the process of being rebuilt

·Indexing - New case documents are being indexed

Work Pending

Pending work state:

·None – No work (indexing, rebuilding, or compacting) is currently pending

·Indexing – New case documents are being indexed

·Compacting – Index is in the process of being compacted

·Re-Indexing – Index is in the process of being rebuilt

Documents Pending

Number of documents in queue to be indexed

Documents in Indexes

Total number of documents whose full text has been indexed in all the case's indexes

Documents in Index

Total number of documents whose full text has been indexed in the individual index

Index Size (MB)

Total case index file size (Summary of Indexes) or individual index file size (Index Details) in megabytes

Fragmentation

Fragmentation measures the extent to which an index is fragmented by being built in multiple indexing jobs. The number displayed in the Fragmentation field is the number of fragments in the binary tree.

Compressing an index eliminates fragmentation. Fragmentation of an index increases the size of the index and slows searching, but the effect is generally not noticeable unless the fragmentation is severe.

Last Updated

Date and time the case index was last updated.

InfoIcon How to Compact or Rebuild a Case Database

1.From the Case Manager tab, double-click on the desired Case to open it, and then navigate to Search sub-tab.

2.From here, click the Index Management button at the bottom-left.

3.The Index Management window will open. Select the desired indexes from the Index Details list by checking their boxes in the far left column.

4.Compacting Indexes: Click the [image] button, and then select Yes at the Compact prompt to begin compacting the selected indexes.

5.Rebuilding Indexes: Click the [image] button, and then select Yes at the Rebuild prompt to begin rebuilding the selected indexes.


Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Within a top-level case tab in CloudNine™ Explore, new and saved searches are executed on the Search sub-tab. The Search tab displays in three panes from left to right: Search Request, Document List, and Document Details.

You can run new and saved searches against a case's filtered records from the Search Request pane on the left of the Search tab. New searches are run by entering a search query in the New Search dialog box and then clicking the Save & Search button. Saved searches are run by clicking the check box for a saved search or searches and then clicking the Run Searches button. You can run multiple saved searches simultaneously in CloudNine™ Explore.

The toolbar at the top of the Search Request pane allows you to perform various actions on selected searches, or create a new search.

Search Toolbar

Icon

Function

New icon

Refresh saved searches

Pending icon

New Search

SearchToolbarBulkImport

Bulk Import Search Terms

Out of Date icon

Bulk Export Search Terms

Error icon

Search Sets

SearchToolbarEditSearch

Edit Checked Search

SearchToolbarTagImportedIDs

Tag Imported IDs

SearchToolbarTagSearches

Tag Searches

SearchToolbarDeleteSearches

Delete Searches

The Search value in the Searches list displays the search query name. Names are optional when creating a search query. If a search query is not given a name, the search query text is displayed for the Search value in the Searches list and other areas of CloudNine™ Explore. To help distinguish between named searches, the Search value is displayed in bold italics when a name is provided for a search query, and unnamed searches are displayed in plain text.

In the search list you can view the search query associated with a Search value by placing your pointer over the Search value.

The Status column on the Searches tab displays a status icon for each corresponding saved search.

Search Status

Icon

Name

Description

New icon

New

Search query is new and has not run yet.

Pending icon

Pending

Search query is currently running.

No icon

Complete

When no icon is displayed for a search in the Status column, the search query is completed and the search results are current.

Out of Date icon

Out of Date

Search query results are out of date. The Out of Date icon will be displayed if documents that have been added or removed from the case or filter settings that have been modified affect the saved search query.

Error icon

Error

CloudNine™ Explore encountered an error while running the search query.

You can create and run searches in CloudNine™ Explore. You can manually add search terms or you can add search terms directly from the dictionary, fields, and field values. You can also help fine-tune your searches by applying search filters, including date ranges, in the New Search or Edit Search dialog box.

When writing advanced search queries, you will want to learn how to use search operators that help provide precise search results. For more information, see Search Operators.

Search queries can also be imported into CloudNine™ Explore from a line-delimited text file. When search queries are imported into CloudNine™ Explore, they are automatically added to the saved search queries list on the Searches tab in the Search Request pane. If you want to use the saved searches from a case in another case, you can export the case's saved search queries to a line-delimited .txt file, and then import the search queries into another case.

Note

CloudNine™ Explore cannot search for Unicode characters. Any imported searches that include Unicode characters will receive an error message upon import.

On the Search tab, tags can be applied to all or individual records in a search query. For more information about tagging documents by search query see Applying Tags.

Configuring Search Options

Before running a search, you should define the search options you want. Settings defined in the Search Options apply to all full-text searches.

1.From the Search tab for a case, in the Search Request pane, click the Options button in the upper right. The Search Options dialog displays.

2.Select or deselect the options displayed, depending on your search needs for the case.

·Use Stemming - Finds grammatical variations of the term. For example, "fish" also returns "fishing."

·Use Phonic Searching - Finds terms that sound like the search term. For example, "Smith" also returns "Smyth."

·Use Fuzzy Searching - Finds words with similar spelling as the search term. For example, the search term "case" might return records that contains cash, cage, cake, etc. You set the fuzzy value to a number between 1-10, with 1 being the least fuzzy and 10 the most.

·Search Syntax - Selects terms according to logical operators and character patterns that you specify that occur within the search string.

·Boolean - Supports standard AND/OR connectors between search terms.

·All Words - Alternative to using Boolean that implies all ANDs and ORs respectively between words. All of the words in the search query must be present in the record for a record to be retrieved in your search results.

·Any Words - Alternative to using Boolean that implies all ANDs and ORs respectively between words. Any of the words in the search query can be located in a record.

·Synonym Searching - Enables synonym searching.

oWordNet Synonyms - Use synonyms from the WordNet thesaurus.

oWordNet Related Words - Use related words from the WordNet thesaurus.

3.Close the Search Options dialog. The search option settings are saved and applied to all searches.

Creating and Executing a New Search

1.From the Search tab for a case, in the Search Request pane, click the New Search button on the toolbar. The New Search dialog opens.

2.You may enter a Name you want to use for the search query as desired. The Name can contain up to 100 characters, and does not have to be unique.

3.If you want to add the search query to a Search Set, choose the applicable Search Set in the drop-down. Search sets are containers for grouping search queries. The Search Set list defaults to <none>. For more information about search sets, see Organizing Searches.

4.In the Search Term box, type the search query. Include keyword(s), operators, and add any applicable search filters and/or words directly from the dictionary or field list.

5.Click the Save & Search button. The search query is saved and run. Alternatively you can click Save to save your search query and run it later.

Note

Instead of Save & Search, you can click Save to save your search query and run it later. If the query is saved but not run, the New Search Status icon displays for the query in the Searches list.

6.The search results display in the Document List (center) of the Search tab. The number of records returned in the search results displays at the bottom of the Document List. You can click an item in the Document List to display it in the Document Details pane on the right. If available, click Document text truncated due to length to view the extracted text in a text editor. You can also:

·Click Launch Source Document to open the record in a native application or viewer.

·Scroll through the record to find highlighted search hits.

·Click the First, Prev, Next, or Last button to move between highlighted occurrences of the content in the file.

7.Additionally, search results are clustered by field and field value and display on the Guided Search tab in the left pane. For more information about guided search, see Search Results using Guided Search.

Editing a Search

1.From the Search tab for a case, in the Search Request pane, select the check-box to the left of the search you want to edit.

2.Click the Edit Checked Searches button on the toolbar. The Edit Search dialog opens.

3.Edit the search query and then click the Save or Save & Search button. Clicking the Save or Save & Search button saves your changes and the search query is updated in the saved search queries list on the Searches tab.

Applying Search Filters to a Search

In CloudNine™ Explore, you can add search filters to search queries to help fine-tune your query and search results. The search filters are configured on the Search Filters tab on the bottom of the New Search and Edit Search dialogs and include:

·Date Range - Searches a specific date range within the filtered case records.

·Custodians - Searches the case's selected custodians within the filtered case records.

·Import Sessions - Searches the case's selected import sessions within the filtered case records.

·Tags - Searches the case's selected tags and/or the untagged documents within the filtered case records.

·Folders or Files - Searches the selected folder or file within the filtered case records.

·Other Searches - Searches the case's other selected search queries within the filtered case records.

Searches that have filters applied will have a Filter icon (funnel) displayed in the Filters column on the Searches tab of the Search Request pane. You can hover your mouse pointer over the Filter icon to view the date range and other search filters applied to the search query. The Filter icon is not displayed in the Filters column for date ranges entered manually in the Search Term box or from the Search Fields tab.

Adding a Date Range Search Filter

A date range can be added to a search query using a Date Range start and end date fields in the New Search or Edit Search dialog. Date range search filters only look for date range matches within the case's filtered documents. Documents excluded by the case filters are excluded from search queries, including date ranges in search queries. Just like date range filters on the Filters tab, Date Range search filters search the sent date for e-mail messages, and the start and end dates for calendar items.

Other date ranges can also be added to a search query by manually entering the applicable date range in the Search Term box, or by selecting the applicable fields and dates on the Search Fields tab.

1.In the New Search or Edit Search dialog, select the Search Filters tab at the bottom.

2.In the start date field, type the start date or click the calendar button to pick the month, day, and year in the displayed calendar.

3.In the end date field, type the end date or click the calendar button to pick the month, day, and year in the displayed calendar.

4.Click Save to save your changes and close the New Search or Edit Search dialog.

Adding a Custodian Search Filter

1.In the New Search or Edit Search dialog, select the Search Filters tab at the bottom.

2.The Custodians link displays the number of custodians selected out of the total number of custodians in the case. Click the Custodians link.

3.The Search Filters - Custodians dialog displays. All custodians associated with the current case are listed. By default, the custodians are listed in ascending order. To change the sort order, click the Custodian column header.

4.Select each custodian you want to include in the search results.

5.Click OK to save your selections and close the Search Filters - Custodians dialog.

6.The Custodians link is updated based on the custodians you selected.

Adding an Import Session Search Filter

1.In the New Search or Edit Search dialog, select the Search Filters tab at the bottom.

2.The Import Sessions link displays the number of import sessions selected out of the total number of import sessions in the case. Click the Import Sessions link.

3.The Search Filters - Import Sessions dialog displays. All import sessions for the current case are listed. By default, the import sessions are listed in ascending order. To change the sort order, click the Import Session column header.

4.Select each import sessions you want to include in the search results.

5.Click OK to save your selections and close the Search Filters - Import Sessions dialog.

6.The Import Sessions link is updated based on the import sessions you selected.

Adding a Tag Search Filter

1.In the New Search or Edit Search dialog, select the Search Filters tab at the bottom.

2.The Tags link displays the number of tags selected out of the total number of tags in the case. Click the Tags link.

3.The Search Filters - Tags dialog displays an [Untagged Documents] check-box along with the case's tags. The [Untagged Documents] check box determines whether the search query includes documents within the filtered case records that do not have any tags currently applied to them in the search results.

Important

To quickly identify the which filtered documents in the case do not have any tags applied to them, you can create and run a search query with just the [Untagged Documents] check box selected.

4.Select the tags you want to include in the search results.

5.Click OK to save your selections and close the Search Filters - Tags dialog.

6.The Tags link is updated based on the tags you selected.

Adding a Folder or File Search Filter

1.In the New Search or Edit Search dialog, select the Search Filters tab at the bottom.

2.The Folders or Files link displays none selected until a file or folder is selected. Once a file or folder is selected, the Folders or Files link displays the file or folder name and its path. Click the Folders or Files link.

3.The Search Filters - Folder or File dialog displays. All of the case's folders and mail store and archive files are listed.

4.Select the folder or file you want to include in the search results. You can only choose one folder or one file in the Search Filters - Folder or File dialog. Files and folders displayed in italics do not contain any source files and cannot be selected. Italic files and folders are displayed to represent the directory structure as it exists on the disk.

5.Click OK to save your selections and close the Search Filters - Folder or File dialog.

6.The Folders or Files link updates based on your selection.

Adding Another Search as a Search Filter

The Other Searches filter allows you to use search queries within another search query. If changes are made to a search query that is included in other search queries, the query changes are automatically updated in the search queries that include the changed query.

If a search query included in another search query has an error, the queries containing the search query will also have the error status until the error is corrected in the original search query.

1.In the New Search or Edit Search dialog, select the Search Filters tab at the bottom.

2.The Other Searches link displays none selected until one or more searches are selected. Click the Other Searches link.

3.The Search Filters - Other Searches dialog displays. All of the case's saved search queries are listed.

4.Select the search queries you want to include in the search results.

5.Click OK to save your selections and close the Search Filters - Other Searches dialog.

6.The Other Searches link updates based on your selection.

Adding Search Fields to a Search

1.In the New Search or Edit Search dialog, select the Search Fields tab at the bottom.

2.The Available Fields box contains all of the metadata fields available for selection. In the Available Fields box, click the field you want to add to the search query. If field values are available for the selected field, they are displayed in the Available Values box.

3.When you are adding a field to a search, you can add both the field and values or just the field itself to the search query. Click the field value(s) you want to add to the query in the Available Values box. If you do not want to include a field value in the search query, do not click any value in the Available Values box. When the field is added to the query, the query will display (<field name> Contains("")).

Note

If you are adding a field value that contains special characters that dtSearch treats as spaces, CloudNine™ Explore will strip these special characters out of the field value when the value is added to the search query and replace them with spaces. If a field value contains special characters that will be stripped from the value, a caution icon is displayed next to the Append button. Place your pointer over the caution icon to view the warning message.

Note

To maximize performance, CloudNine™ Explore limits the viewable list of Available Values to 5000. If there are more than 5000 possible values, and the value you want is not shown in the Available Values list, you can still type the value in the Search Term box and CloudNine™ Explore will still search for it.

Note

Because of the likelihood of very high numbers of potential values, the email address fields To, CC and BCC do not show available values. You can still type the value in the Search Term box and CloudNine™ Explore will still search for it.

4.If this is the first field being added to the search query, the value selected in the Operators list is ignored. If you are selecting a second or subsequent field, click AND or OR from the Operators list to define how the fields will be searched. The Operators list defaults to AND. For more information about the AND and OR search operators, see Search Operators.

5.Click the Append button to add the field and/or field value(s) to the search query in the Search Term box. Field terms added to a search query can be edited in the Search Term box in the New Search or Edit Search dialog box.

Adding Dictionary Words to a Search

The dictionary contains words from the records imported into the case that were identified during indexing.

1.In the New Search dialog box, click the Dictionary tab.

2.In the Lookup field, type part or all of the word you want locate in the dictionary. When you begin typing the word, the corresponding dictionary words are listed. The Word column displays the dictionary words, the Doc Count column displays the number of filtered documents in the case that contain the dictionary word, and the Hit Count column displays the number of occurrences of the dictionary word in the filtered case documents.

3.Click the dictionary word you want to add to the search query.

4.If this is the first dictionary word being added, the value selected in the Operators list is ignored. If you are selecting a second or subsequent dictionary words, click AND or OR from the Operators list to define how the dictionary words will be searched. The Operators list defaults to AND. For more information about the AND and OR search operators, see Search Operators.

5.Click the Append button to add the word to the search query in the Search Term box. Dictionary terms added to a search query can be edited in the Search Term box in the New Search or Edit Search dialog box.

Note

If the Any Words or All Words option is selected in the Search Options dialog box, the sequence of words in the query must be wrapped in quotes to prevent the search from inserting Boolean operators (like AND or OR) between the words in the sequence.

Searching for All Filtered Records

In CloudNine™ Explore, you can create an empty search query. An empty search query is a search query with no text entered in the Search Term box in the New Search or Edit Search dialog box. When you run an empty search query, the search results contain all records currently filtered in the case. If search filters are applied to an empty search query, the search results will contain all records currently filtered on the Filters tab and the search filters assigned to the search query.

Like other search queries, an empty search query can be named, assigned to search sets, and can have search filters defined for the empty query. If an empty search query is unnamed, a blank value is displayed for the Search in the Searches tab in the Search Request pane. If an empty search query is named, the Search field is displayed in bold italics.

Using Guided Search

When a search query runs in CloudNine™ Explore, all of the records in the search results are displayed in the Document List, and the search results are clustered by field and field values on the Guided Search tab in the Search Request pane. There are nine fields that can be displayed on the Guided Search tab: Custodian, FileType, From, FromDomain, ImportSession, IsCompound, IsCompoundChild, MessageClass, and Source. Out of these nine fields, only those sharing common records in the search results will be displayed on the Guided Search tab. The clustered search results are only available on the Guided Search tab after running a search query.

The Guided Search tab displays the field, field values, and number of search hits for each field value in the search results.

1.Run a new or saved search query. You can also view the search results on the Guided Search tab for any up-to-date search query on the Searches tab by clicking the up-to-date search on the Searches tab.

2.Click the Guided Search tab.

3.Click the down arrow next to the field name. The field values and search hit count displays.

Note

If you are viewing search results for the ImportSession field, the ImportSession field only displays import session IDs for import sessions created in CloudNine™ Explore. For more information about import sessions, see Import.

4.You can click a field value to view the records in the search results containing that value in the document list pane.

Editing Multiple Searches

If you want to make the same changes to multiple search queries, you can edit the search queries simultaneously from the Edit Searches dialog. In the Edit Searches dialog, you can modify the search set assignment and search filter settings for the selected search queries. You cannot edit the search name or query for multiple searches at the same time.

1.From the Search tab for a case, in the Search Request pane, select the check-box to the left of all searches you want to edit.

2.Click the Edit Checked Searches button on the toolbar. The Edit Searches dialog opens and displays a count of searches you selected for editing. If one or more search filters are selected for any of the selected search queries, the clear link is displayed next to the search filter. To remove the search filter selections from all of the selected search queries, click the clear link. Otherwise each Search Filter displays information about the selected searches:

·None Selected - Nothing is selected for any of the search queries for a specific search filter.

·[Specific Value] - The same search filter value is selected for all of the search queries, and that value is displayed in the search filter link. For example, if the Date Range start date for each of the search queries is 5/1/2003, then that date is displayed as the Date Range start date link.

·Some filters selected - Different search filter values are selected for the search queries (except for the Date Range filter).

·Multiple - Different dates are selected for the search queries.

·All selected - All search filter values are selected for all of the selected search queries.

3.Modify any Search Filters you want. If desired, modify the search set assignment for the searches. The editing sections above provide details on how Search Filters and Search Sets work. When a Search Filter has been modified, a green check mark will display in the Search Filters list..

4.Click the Save or Save & Search button. Your changes are saved and the search(es) are updated in the Searches tab in the Search Request pane. The Filters column is updated appropriately to display the Filter icon for searches that now have filters.

Running Multiple Searches

You can have CloudNine™ Explore run multiple saved search queries at one time. When you run multiple search queries at one time, each search query is run individually against the filtered case files. They are not combined into one query. Once the queries have finished running, you can click the saved query to view the search results in the Document list.

Note

When saved searches queries are running, users can continue working in CloudNine™ Explore, but sources cannot be deleted from a case and OCR cannot be performed on documents during the search process.

1.From the Search tab for a case, in the Search Request pane, select the check-box to the left of all searches you want to run. If you want to run all saved queries, select the check box in the header row.

2.Click the Run Searches button at the bottom of the Search Request pane. The Run Searches button is only enabled when one of more of the saved searches are selected.

3.All of the selected search queries run. When the process is completed successfully, no icon is displayed in the Status column for the selected search queries. The Count column is updated with the number of search hits found for the selected queries, the Size column is updated, the number of searches completed is displayed at the bottom of the Searches tab, and the search results are displayed in the Document list.

The Size column displays the sum of the file sizes of the documents in megabytes. The Size value is calculated using family size. A hit directly on an attachment or the parent document will include the entire family. When a parent document contains attachments, the attachments are not included in the file size calculation independently because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

Deleting Saved Searches

1.From the Search tab for a case, in the Search Request pane, select the check-box to the left of all searches you want to delete.

2.Click the Delete Searches button on the toolbar.

3.The Delete Saved Searches confirmation dialog displays. Click Yes to confirm you want to delete the selected searches, or No to cancel the delete operation.

4.Any deleted searches are removed from the case. The Search Request pane updates to reflect the changes made.


Organizing Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore, you can use Search Sets to help organize your search queries on the Search tab. Search Sets are containers for grouping search queries, and are displayed at the bottom of the search list on the Searches tab in the Search Request pane. To distinguish Search Sets from search queries in the search list, Search Sets are displayed as a gray bar in the search list, and the search set name is displayed in bold standard text.

·Search Sets in the search list can be expanded and collapsed by clicking the search set row or clicking the expand and collapse buttons next to the Search Set name. A Search Set will not be displayed in the search list until one or more searches are added to it. If you remove all searches from a Search Set, it will no longer be displayed in the search list.

Searches are assigned to Search Sets from the Search Set list in the New Search Term and Edit Search dialog boxes.

When a Search Set contains two or more search queries, a check-box appears next to that Search Set name when you place your pointer to the left of it. Selecting this check-box will select the check-boxes for each search query in that Search Set. Clearing the check-box clears the check-boxes for each search query in that set.

Check box in a search set row

When you select or clear the check-box next to the ID column at the top of the search list on the Searches tab in the Search Request pane, all search queries (including search queries in Search Sets) are automatically selected or cleared.

Creating a Search Set

1.From the Search tab for a case, in the Search Request pane, click the Search Sets button in the Search Toolbar. The Search Sets dialog displays.

2.In the edit field at the top, type the name of the Search Set you want to create. Names can be up to 250 characters long.

3.Click the Add button. The new Search Set displays in the Set Name list.

4.Click the Close button to return to the Search tab.

A Search Set is not displayed in the search list on the Searches tab until one or more searches are added to it.

Adding a Search to a Search Set

Searches can be added to a Search Set when creating a search query in the New Search dialog box, and saved searches can be added by selecting the desired Search Set in the Edit Search Term or Edit Searches dialog box.

To add a new search to a search set:

1.From the Search tab for a case, in the Search Request pane, click the New Search button on the Search Toolbar. The New Search dialog displays.

2.When you are creating the search query, in the Search Set list, click the set to which you want to add the search query.

3.When you are finished creating the search query, click the Save & Search button.

Clicking the Save & Search button saves and runs the search query. The new search is displayed under the Search Set in the search list on the Searches tab.

To add a search to a search set:

1.From the Search tab for a case, in the Search Request pane, click the edit link next to the search query you want to add to a Search Set. The Edit Search dialog displays.

2.In the Search Set list, click the set to which you want to add the search query.

3.Click the Save button.

Clicking the Save button adds the search query to the Search Set in the search list on the Searches tab. If the search query did not belong to another set, the search query is moved from the main list of saved searches to the Search Set. If the search query was assigned to another set, clicking the Save button moves the search query from the previous set to the selected Search Set in the search list.

To add multiple searches to a search set:

1.From the Search tab for a case, in the Search Request pane, select the saved search queries you want to add to a Search Set.

2.Click the Edit Searches button on the Search Toolbar. The Edit Searches dialog displays.

3.In the Search Set list, click the set to which you want to add the search queries.

4.Click the Save & Search button.

Clicking the Save & Search button adds the search queries to the Search Set in the search list on the Searches tab. If the search queries did not belong to another set, the search queries are moved from the main list of saved searches to the Search Set. If the search queries were assigned to another set, clicking the Save & Search button moves the search queries from the previous set to the selected Search Set in the search list.

Removing a Search from a Search Set

Search queries are removed from Search Sets in the Edit Search Term or Edit Searches dialog box.

To remove a search from a search set:

1.From the Search tab for a case, in the Search Request pane, click the edit link next to the search query you want to add to a Search Set. The Edit Search dialog displays.

2.In the Search Set list, if you want to assign the search query to another set, click the Search Set to which you want to move the search query. If you do not want the search query to be assigned to any set, click <none> in the Search Set list.

3.Click the Save button.

Depending on what you selected in the Search Set list, clicking the Save button either moves the search query to another Search Set or the main Saved Searches list on the Searches tab.

If you remove a search query from a Search Set and there are no longer any search queries assigned to that set, it will no longer be displayed in the search list on the Searches tab in the Search Request pane until one or more search queries are assigned to it.

To remove multiple searches from a search set:

1.From the Search tab for a case, in the Search Request pane, select the saved search queries you want to add to a Search Set.

2.Click the Edit Searches button on the Search Toolbar. The Edit Searches dialog displays.

3.In the Search Set list, if you want to assign the search queries to another set, click the Search Set to which you want to move the search queries. If you do not want the search queries to be assigned to any set, click <none> in the Search Set list.

4.Click the Save & Search button.

Depending on what you selected in the Search Set list, clicking the Save & Search button either moves the search queries to another Search Set or to the main Saved Searches list on the Searches tab.

If you remove a search query from a Search Set and there are no longer any search queries assigned to that set, it will no longer be displayed in the search list on the Searches tab in the Search Request pane until one or more search queries are assigned to it.

Editing a Search Set

1.From the Search tab for a case, in the Search Request pane, click the Search Sets button in the Search Toolbar. The Search Sets dialog displays.

2.In the Set Name list, click the Search Set name you want to edit. Clicking the name displays that name in the text box at the top

3.Edit the name.

4.Click the Save button.

Clicking the Save button saves your changes and updates the Search Set name in the search list on the Searches tab and other areas of CloudNine™ Explore.

Changing the name of a Search Set does not affect the current status of the search queries in the edited set.

Deleting a Search Set

You can delete a Search Set at any time. If a set currently contains search queries when you delete it, the Search Set will be deleted and its queries will be moved to the main Saved Searches list on the Searches tab in the Search Request pane. Deleting a set does not delete the search queries in that set.

1.From the Search tab for a case, in the Search Request pane, click the Search Sets button in the Search Toolbar. The Search Sets dialog displays.

2.In the Set Name list, click the delete button next to Search Set you want to delete. That set is removed from the list.

3.Click the Save button. Clicking the Save button deletes that set from the Set Name list.

4.Click the Close button. Clicking the Close button deletes that set from the search list on the Searches tab and other areas of CloudNine™ Explore, and adds its search queries to the main Saved Searches list on the Searches tab.

Deleting a Search Set does not affect the current status of the search queries that were in the deleted set.


Search Operators
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Search Operators allow you to write your own advanced queries to garner stronger search results from your case records. Once you learn how to use Search Operators, you start utilizing complex searches that will help you locate information that might otherwise takes hours of review to uncover.

Searching in CloudNine™ LAW, CloudNine™ Explore, and CloudNine™ Explore Web is not case sensitive, so you do not have to enter all caps when typing in Search Operators. You should type spaces between search terms and the operator (LayK AND LangW), except when searching with characters or using symbols and punctuation. For more information, refer to the Search Operators table below.

There are several different types of Search Operators:

·Document Level (Boolean) - Boolean operators are based on the binary logic used in computers today, producing strict true or false results. In CloudNine™ LAW, CloudNine™ Explore, and CloudNine™ Explore Web, Boolean operators search at the document level. Boolean operators used in CloudNine™ LAW, CloudNine™ Explore, and CloudNine™ Explore Web include AND, OR, and AND NOT.

·Field Level (Context) - Context operators search at the field level. The search term you are trying to locate may still exist elsewhere in your case data (in another field or spreadsheet), you are just narrowing your search to one field. CloudNine™ LAW, CloudNine™ Explore, and CloudNine™ Explore Web use the search operator CONTAINS to locate text within a specified field. An alternative to typing CONTAINS is typing double colons (::). When you use this option, you must have a space before and after the double colons. Field names must have quotes around them. For example, when you search the Author field, your query should by typed as: "Author".

·Word Level (Proximity) - Proximity operators search at the word level and are useful when looking for content that appears in records either in direct succession, adjacent order, or in close succession to each other within a specified range. This number refers to the maximum number of intervening indexed words.

·Character Level (Wild-cards) - Wild-card operators are symbols you can use as a substitute for characters or series of characters in a search term, creating a broader search with stronger results. Using wild-card characters helps you locate:

oVariations on a root word

oPossible misspellings of a name or word

oWords or names that might include punctuation (apostrophes)

Search Operators

Operator

Query

Results

DOCUMENT LEVEL

AND contains both words

lay AND lang

Finds all records with both the words: lay and lang

OR contains either word

lay OR lang

Finds all records with either lay or lang, or both

AND NOT contains first word, but not second

lay AND NOT lang

Finds all records with lay, but not lang

WORD LEVEL

PRE

kenneth PRE lay

kenneth PRE/5 lay

Finds kenneth directly preceding lay

Finds kenneth five words before lay

NEAR

lay NEAR5 lang

Finds lay within five words of lang

w/5

lay w/5 lang

Finds lay within five words of lang

not w/12

lay not w/12 lang

Finds lay where it is not within 12 words of lang

w/5 xfirstword

lay w/5 xfirstword

Finds lay when it occurs in the first five words of a document

w/5 xlastword

lay w/5 xlastword

Finds lay when it occurs in the last five words of a document

LIKE

LIKE deposition

Finds synonyms from thesaurus for the search term specified; might locate testimony

% performs a fuzzy search

Phil%

Finds Phil, Philip, and Philllip

* Fuzzy searching finds words even if they are misspelled. The position of the % character determines how many letters at the start of the word must match exactly. For example: ba%nana must begin with ba and have at most one difference between it and banana. The query: b%%anana finds words that begin with b and have at most two differences between it and banana.

For more information, see Fuzzy Searching.

# performs a phonic search

#Smith

Finds words that sounds alike, such as Smith and Smythe

For more information, see Phonic Searching.

~ stemming at the end of a word finds grammatical variations of a word

manage~

apply~

Finds manager and management

Finds applies, applied, applying

For more information, see Stemming.

& finds synonyms

&fast

Finds quickly

For more information, see Synonym Searching.

//text contains

//text contains Smith

Finds Smith within the content of the documents only.

Does not search for Smith in the a document's metadata fields.

FIELD LEVEL

CONTAINS

"Filename" CONTAINS meeting

Finds meeting in the File Name field

* Text before the CONTAINS operator must be a field name and the field name must be in quotes.

** The CONTAINS operator cannot be used with the NEAR or BEFORE operators.

::

"Filename" :: meeting

Short form alternative for the CONTAINS operator. Returns the same results: Finds meeting in the File Name field.

Requires a space before and after the double colons. The field name must be in quotes.

CHARACTER LEVEL

? represents any character in its place in the character sequence

wom?n

??99

10:??

Finds the following: woman, women

Finds all dates in the year 1999

Finds all timeframes of 10:00 o'clock (a.m. or p.m.), i.e. 10:00, 10:42

= matches any single digit

=55

=12

Finds all records that contain the number 55

Finds dates with the number 12, such as 12/01/2001 and 08/12/2005

* matches multiple characters

Phil*

Finds Phil, Philip

## regular expression

"##app.*ie"

Finds apple pie

Finds search terms that includes a combination of characters. A regular expression included in a search query must be in double quotes and must begin with ##.

For more information, see Regular Expressions.

NUMERIC

< less than

< 50

Florida < 32803

Finds numbers less than 50

Finds Florida followed by a number less than 32803

> greater than

> 50

Finds numbers greater than 50

<= less than or equal to

<=50

Finds numbers less than or equal to 50

>= greater than or equal to

>=50

Finds numbers greater than or equal to 50

= equal to

=50

Finds the number 50

<x and >x not equal to

<50 and >50

Finds all numbers except 50

~~ numeric range

10 ~~ 20

Finds any numbers between the two numbers, such as between 10 and 20

For more information, see Numeric Range Searching.

TO

10 TO 20

Finds numbers in text within the specified range

* The TO operator requires numeric text before and after the operator.


Importing and Exporting Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Importing Searches

On the Search tab, search queries can be created and saved manually or imported from a line-delimited .txt file. Up to 5000 search queries in a line-delimited .txt file can be imported at one time. You can import duplicate search queries, but you can only import one instance of a search query at a time.

If there are duplicate search queries in the line-delimited .txt file you are using, only one instance of the duplicate search query will be imported. If duplicate search queries are identified in the .txt file, the following message is generated during the import:

Search term import complete, [# of search queries] search terms were imported. [# of duplicate search queries] duplicate search terms were detected and not added.

CloudNine™ Explore does allow you to import the same search multiple times into the same case. When the .txt file you are importing contains a search that already exists in the case, the import will add the duplicate search query to the case. For example, if you import the same .txt file three times into a case, there will be three instances of each search query from the .txt file added to the case.

1.From Case Manager double-click a case.

2.On the Search tab, in the Search Request pane, click Import on the Search Toolbar. The Import Searches dialog displays.

3.Click Browse. A file browser dialog displays.

4.Navigate to and select the search query .txt file you want to import, and then click the Open button. The path and file name you selected are displayed as the Import file.

i.When you are importing search queries into CloudNine™ Explore Web, you can designate whether the search queries are imported into a specific search set or the main saved searches list in the Search Request pane using the Set list in the Import Searches dialog box.

5.In the Set list, do one of the following:

·Click <none> to import the search queries into the main saved searches list.

·Click the search set you want to import the search queries to.

Note

For more information about search sets, see Organizing Searches.

6.Click the Import button. A message displays indicating the number of search queries imported.

7.Click OK to close the message.

The search queries are imported and added to the Saved Search Queries list on the Searches tab in the Search Request pane, and the New icon is displayed in the Status column for the imported search queries.

Exporting Searches

Saved searches on the Search tab can be exported from CloudNine™ Explore to a line-delimited .txt file. Only the text entered in the Search Term box in the New Search or Edit Search dialog box is exported. Search names, search sets, and filters assigned to a search query are not exported, and empty search queries are not exported.

If there are duplicate search queries in the saved searches list, only one instance of the search query will be exported to the .txt file.

1.From Case Manager double-click a case.

2.On the Search tab, in the Search Request pane, click Export on the Search Toolbar. The Save Search Terms to File dialog displays. By default, the search queries are exported to the case's directory, and the default File Name field is "Exported search terms.txt".

3.If you want to change where the file is saved to, browse to the new location.

4.If you want to change the exported file name, modify the File Name.

5.Click the Save button.

Clicking Save exports all the case's saved search queries (except empty and duplicate search queries) to the line-delimited .txt file. The export includes saved search queries located in Search Sets.


Reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Within a top-level case tab in CloudNine™ Explore, you can access the Reports tab to choose from several available reports to generate. After you generate a report, you can copy or print the text.

The Reports tab displays in two panes: Available Reports on the left, and Report Display on the right.

Note

The following log and reports do not include mail store files, such as .pst and .nsf files, or archive files, such as .zip files:

·Export Exclusion Log

·Export Report

·File Type Summary

·Filter Summary

The reports available in CloudNine™ Explore are listed in the following table.

Report Type

Description

Example

Document Timeline

Provides a two-part summary report of the frequency of items occurring between two dates that you select.

In the first part, a line chart shows a frequency of documents in the case for each custodian.

In the second part, a table depicts the occurrence of each custodian for e-mails versus electronic documents on a year/month basis, along with the percentages of all documents for that custodian in the document date range. The counts of these items do not include container items.

Exception Report

Displays a report of any errors or other exceptions that may have been logged during the processing of the case.

The counts include the total number of times a type of error was reported. Some documents may be responsible for more than one error.

Export Exclusion Log

A tab-delimited text-based log file containing a list of all documents not included in the export set provided to CloudNine™ LAW or a native file output directory.

EDAReportExportExclusionLog

Export Inclusion Log

A tab-delimited text-based log file containing a list of all documents included in the export set provided to CloudNine™ LAW or a native file output directory.

EDAReportExportInclusionLog

Export Report

Provides a summary of the documents exported to CloudNine™ LAW or a native file output directory from CloudNine™ Explore based on the selected export set for the current case.

Summary section:

·Items in System (Count and Size) - A count and size of all inventoried and expanded items, excluding container items.

·Filtered Items (Count and Size) – A top level count of the filtered items in the case and the family size of those items.

·Total Export Items (Count and Size) - Number of documents in the export and their size.

·Pending or Exported Items (Top Level) – Displays the top level count and family size of the top level items that have been exported or are pending in an export.

·Pending or Exported Items (Included Families) - Displays the family count and family size of the top level items that have been exported or are pending in an export.

·Items Not Exported (Export Errors) - The count of items not exported due to export errors.

Tag Summary section:

Any tag associated with a document which exists in the export set will be included in the tag summary list (not just the tags selected for export). The Count column includes top-level and attachment items that are tagged. The Count may include container items if container items are returned by a search (containers as attachments). These container items can result in a Count that is higher then the Family Count. The Family Count is a sum of the total items in a family excluding container items.

By Custodian section:

Summarizes the exported documents on a custodian level using the same fields found in the Summary section of the report.

File Type Summary

Provides a summary report of documents in the case by file type, including the total number of documents by file type and the total size of each file type (including parents and attachments, but excluding all container items).

The Min Date and Max Date columns are populated for the file type when available, since not all types of files provide date metadata.

EdaReportFileTypeSummaryA

Filter Summary

Provides a summary of the effects of the current filter settings on the case by displaying the total number of included and excluded items per filter, as well as a summary of the net result of the filters on the case as a whole.

The Summary section provides a list of each filter type and displays count, family count and size of included and excluded items in the case. These counts and sizes exclude container items.

The Eligible Items column displays the total number of items eligible for a specific filter. For example, only items with a matching duplicate item are eligible for the duplicate filter, and only email items are eligible for the email domain filter.

The Total Effect of Filters row shows the end result of the remaining filtered items after all filters have been applied to documents in the case.

The Detailed Filter Settings section of this report lists the individual item types for each filter, and indicates which items are being included or excluded.

Import Report

Summarizes items imported into the current CloudNine™ Explore case by session, custodian, or both.

In the Summary section, the Imported Items (Source Files) row represents all top-level items imported into the case, such as loose files, archives, mail stores, and forensic images. It is the file count prior to expansion. The Family Count value is always "-", and the Size (GB) value is the size of the imported files on disk, including loose files, archives, mail stores, and forensic images.

The Expanded Items row represents all top-level items and the content of archives, mail stores, and forensic images, but excludes the counting of the actual container files (archive, mail store, and forensic image files). The Size (GB) value is the sum of the file sizes of the documents and is calculated using family size. When a parent document contains attachments, the attachments are not included in the file size calculation because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

A .pst will be counted as 1 file in the Imported Items row, and the Expanded Items row value reflects the total number of top-level files within the .pst file, but it does not include the actual .pst file in the count. The Family Count value is the total number of top-level files and attachment/child files in the .pst file.

This report also has sections that display Count, Family Count, and Size information by File Types and By Session.

Language Identification Summary

Provides a summary of all languages found in the case, followed by the total count of documents which were detected for each language.

The % of Docs value is calculated based on all of the non-container type items in the case that have content.

The language counts displayed in this report may be different then the counts in the language filter since this report includes items which cannot be removed via a filter, such as email attachments. The language filter excludes the non-filterable items so the counts in the report will normally be slightly higher. It is possible for a single document to contain multiple languages.

EdaReportLanguageIdSummary

Search Report

Provides a report based on the search hit results for the search terms defined in the current case, grouped by search term and custodian. This report includes search names, search filters, and search sets.

Unique Documents (UD) represents the number of documents in this search only and in no other search.

Unique Documents Size (UDS) represents the size of the Unique Documents.

Parent Documents with Hits (PDH) is the number of family parent (standalone and top level) documents that have at least one hit for the search.

Child Documents with Hits (CDH) is the number of child (attachment) documents that have at least one hit for the search.

Total Documents with Hits (TDH) is the sum of Parent Documents with Hits and Child Documents with Hits.

Total Documents with Hits Size (TDS) represents the size of Total Documents with Hits.

Family Count (FC) includes the total number of family members if any member has a hit on the search term.

Family Size (FS) represents the size of the documents included in the Family Count.

Note

Selecting a subset of search terms to report on will limit the search terms displayed in the Results by Search sections, but it will not affect the total counts in the Results by Custodian section.

Top 25 File Types

Summarizes documents in the current case by the 25 most common file types. This report includes the total number of documents by file type, the popularity percentage, and the total size of each file type (including parents and attachments, but excluding all container items).

The Min Date and Max Date are populated for each file type when available, since not all types of files provide date metadata.

EdaReportsTop25

User Audit Log

A tab-delimited text-based log file containing a list of qualified actions performed by users in the case.

User actions are listed by date and time, with the most recent actions at the top of the log and the oldest actions at the bottom. For more information, see To generate the User Audit Log.

EDAReportUserAuditLog

Generating Reports

1.Click the Case Manager tab.

2.Double-click a case.

3.Click the Reports tab. From Available Reports on the left, select the report to generate.

4.Configure the report if needed. See details below. Configuration settings for each report are automatically saved for the case, and will apply to the same report each time you run the report for the case until you modify them again.

5.To add a custom logo to the report, click Global Report Settings, select Display Logo on Reports, and then browse to an image file to use as the custom logo.

6.Click Create Report. The report is generated and displayed in the right pane.

7.After the report displays, you can use the toolbar above the display pane to:

·Print the report - Clicking the Print icon displays a Print dialog allowing you to select and configure how you want to print the report.

·Save the report to a PDF or XLS file - Clicking the Save icon displays the Save Report As dialog allowing you to navigate to and provide a File name for saving the report.

·Navigate through pages of the report

·Adjust the view of the report on the screen

·Search for text within the report - Type the text you want to locate within the report in the Find text box. The toolbar updates to show the number of hits for that text, and allows you to navigate through them.

Configuring the Document Timeline Report

1.In Start Date, type the start date or click the calendar button to select a start date. Start Date defaults to 01/01/1900. The earliest document date in the case is displayed in the Earliest field.

2.In End Date field, type the end date or click the calendar button to select an end date. End Date defaults to 12/31/9999. The latest document date in the case is displayed in the Latest field.

Configuring the Export Report

1.Select the Export Name you want to view in the Export Report.

2.Select the File size format you want to use for the report (GB for gigabytes or MB for megabytes).

Configuring the Filter Summary Report

1.From the list of Settings, select which items you want to be included in the Detailed Filter Settings section of the report.

2.Select the File size format you want to use for the report (GB for gigabytes or MB for megabytes).

Note

The Detailed Filter Settings section does not include the Duplicate Document Filter.

Configuring the Import Report

1.From the list of Settings, select which items you want to be included in the report.

a.If Show by sessions section is selected, do the following to customize Import Sessions:

i.Select Show only selected sessions.

ii.Click Edit next to Show only selected sessions. The Import Report - Manage Sessions dialog displays.

iii.Select the import sessions you want included in the report. By default all sessions are included.

iv.Click OK to save your selections and close the dialog.

b.If Show by custodians section is selected, do the following to customize Custodians:

i.Select Show only selected custodians.

ii.Click Edit next to Show only selected custodians. The Import Report - Manage Custodians dialog displays.

iii.Select the custodians you want included in the report. By default all custodians are included.

iv.Click OK to save your selections and close the dialog.

2.Select the File size format you want to use for the report (GB for gigabytes or MB for megabytes).

Configuring the Search Report

1.From the list of Settings, select which items you want to be included in the report.

a.If Show only selected custodians is selected, you can customize the custodians to include in the report using the associated Edit link.

b.If Show only selected searches is selected, you can customize the searches to include in the report using the associated Edit link.

2.Select the File size format you want to use for the report (GB for gigabytes or MB for megabytes).

Generating Export Logs

The Export Exclusion Log or Export Inclusion Log is generated based on the export set currently selected on the Export tab in CloudNine™ Explore.

1.On the Reports tab, select Export Exclusion Log or Export Inclusion Log from the Available Reports list.

2.Click the Generate Log button. A save dialog box opens.

3.Browse to where you want to save the log file, and type a File name for the log. The Save as type field defaults to Text (*.txt).

4.Click Save. A dialog displays after the log is generated.

5.Click Yes to open a File Explorer window to the log location. Double-click the log file to view in the associated editor.

Note

The Export Exclusion Log and Export Inclusion Log are populated after running an export. If you generate the logs before exporting data, the logs will not be populated.

Generating the User Audit Log

1.On the Reports tab, select User Audit Log.

2.Click the Generate Log button. The Save User Audit Log dialog opens.

3.Browse to where you want to save the log file, and type a File name for the log. The Save as type field defaults to Text (*.txt).

4.Click Save. A dialog displays after the log is generated.

5.Click Yes to open a File Explorer window to the log location. Double-click the log file to view in the associated editor.

The User Audit log contains the following columns:

Column

Description

Audit ID

Sequential numbering for audits

TimeStamp

GMT time stamp when the action was performed

UserName

User-name of the user who performed the action

Action

Action performed by the user

Type

Identifier for the action that took place

AffectedID

ID of the item (search, document, filter, exception) that the action was performed on

AffectedDescription

Brief description of the item that was acted on.

Value

Value of the affected item after the change was made

Value Data

This column is only populated when tags are applied to an item. The name of the tag(s) are displayed in this column.

The following user actions are tracked and displayed in the Action column of the User Audit Log:

Action Name

Description

FilterDefinitionChanged

One or more documents present in a filter category were excluded from the production set.

FilterDefinitionValueChanged

There was a change made in the filter condition under Date Range Filters.

FilterDefinitionAdded

A new filter condition was added under Date Range Filter.

FilterDefinitionTagAdded

Documents present in a filter category were group tagged.

FilterDefinitionTagRemoved

Group tagged documents present in a filter category were untagged.

FilterDefinitionDeleted

A filter definitions was removed from the filter group.

TagAdded

Tag fields were added to the case.

TagChanged

Tag fields were edited in the case.

TagDeleted

Tag fields were deleted from the case.

DocumentTagAdded

Tagging was applied to one or more documents in the case.

DocumentTagRemoved

Tagging was removed from one or more documents in the case.

SearchAdded

Search terms were added to the saved search list.

SearchTermChanged

Existing search terms were edited in the saved search list.

SearchExecuted

A saved or unsaved search term was executed.

SearchTagAdded

Saved search terms were group tagged.

SearchTagRemoved

Group tagged saved search terms were untagged.

SearchDeleted

Saved search terms were deleted from the saved searches list.

ExceptionTagAdded

All documents from an exception category were group tagged.

ExceptionTagRemoved

Group tagged documents from an exception category were untagged.


Export
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Exports are the final output from CloudNine™ Explore. There are three types of exports available in CloudNine™ Explore:

·LAW Direct Export - CloudNine™ Explore exports files directly into a new or existing CloudNine™ LAW case file. ED Loader is not used.

·Native File Export - CloudNine™ Explore generates a DAT load file, along with native files and text files, for importing into CloudNine™ Concordance®, kCura® Relativity® , or other applications that support a DAT load file. The native file export can also generate an EDRM XML version 1.0 load file, along with native files and text files for importing into products that support EDRM XML version 1.0. The files generated by the native file export are saved to an export output directory.

·Native Subset Export - Created for existing native exports in CloudNine™ Explore. Before a native subset export set can be created and exported, the parent native export set must exist in the case. Native subset exports can be used to speed up the file review for a case by only exporting the native files for specific CloudNine™ Explore IDs or specific export numbers. Like the native file export, CloudNine™ Explore can generate a DAT load file along with native files and text files for importing into CloudNine™ Concordance®, kCura® Relativity® , or other applications that support a DAT load file. The native subset export can also generate an EDRM XML version 1.0 load file, along with native files and text files for importing into products that support EDRM XML version 1.0. The files generated by the native subset export are saved to an export output directory.

Depending on which type of export you use in CloudNine™ Explore, the export process passes filtered/tagged files directly to a new or existing CloudNine™ LAW case, or to the native file export directory. The export process involves two steps. First, you generate an Export Set, which contains the saved export settings and the list of items that will be exported. Second, you send the export set to a new or existing CloudNine™ LAW case, or to the native file export directory. You can create multiple export sets for a case in CloudNine™ Explore, and can use the same export set for multiple exports (such as for rolling productions).

You can also save export settings to an Export Profile, which can be applied to other exports in the case or other cases.

Important

Before you generate an Export Set it is recommended you check the following:

·Have all custodians been committed? If a custodian has been set up with source files but not committed, none of its items will be available for export. For more information on setting up custodians and importing sources, see Importing.

·Are filters and tags appropriately configured? The contents of the export directly reflect whatever filtering and/or tagging is in place at the time the set is generated. For more information on configuring filtering in CloudNine™ Explore, see Filtering. For more information on tagging files, see Tagging.

Important

LAW Direct exports can not be exported to Turbo Import enabled cases. Only EDRM XML Native exports can be imported into Turbo Import enabled cases.

Within a top-level case tab in CloudNine™ Explore, exports are created from the Export sub-tab.

Opening an Export Set

When you open the Export tab after an Export Set has been created, the Export tab displays the set last created for the case. If you want to open a different set for the case, click the Manage link next to the Export field at the top of the Export Settings pane.

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Export tab. The last created Export Set displays.

4.Click the Manage link next to the Export field at the top of the Export Settings pane.

5.In the Active column, select the circle next to the set you want to open.

6.Click Done. The selected data set displays.

If you want to export additional files from the case using an existing Export Set, the new files will be appended to the existing files in the export, and the .dat and/or .xml file already generated for the set will be appended with the file information for the new files.

If you need to remove the new items added to an Export Set, or any items not yet exported from the export set, you can click the Remove link next to the New field in the Export Statistics section to remove those files from the set. After clicking the Remove link, click Yes when asked, Are you sure you want to remove all new/not-exported items from the export set?.

If you want to reuse an existing Export Set for a new export, you can clear the export statistics, the item list, and item details that were generated previously for the that set by clicking the Clear All link next to the Total field in the Export Statistics section, and then clicking Yes when asked, Are you sure you want to remove ALL items from the export set?. When you click the Clear All link, all options associated with that set are retained.

Warning

Use caution when clearing an Export Set. The Clear All link can increase the risk of introducing duplicates into a CloudNine™ LAW case, .dat file, or .xml file.

If you need to change filtering in CloudNine™ Explore and then export to the same CloudNine™ LAW case a second time, try opening the target CloudNine™ LAW case and then remove previously added items. Alternatively, create a new CloudNine™ LAW case instead of re-exporting to an existing case.

For native exports, clicking the Clear All link only removes the files in the Export Set from the set itself, it does not affect the files exported to the output directory. If you export new files using the same set, the new files are appended to the existing files and the existing .dat and .xml files in the export output directory. If you only want the new files to be exported, you will need to delete the existing files in the export output directory before re-running the export for that set..

Note

You can generate Export Sets multiple times from a CloudNine™ Explore case for export to the same CloudNine™ LAW case. This process is additive. Each time you create a new set and then export to CloudNine™ LAW, only new items are added to the case.

Export Statistics

The Export Statistics section in the left pane of the Export tab displays details relevant to the most recent export run for the export type selected.

·Last Export - The date and time the last export of this type was completed.

·Total - The count for all top level items in the Export Set. Parent files are counted, but attachments are not. The contents of containers are included, but the container itself is not. Note that attachments are not counted even if they are tagged, because they are considered “family members” of the parent, and attachments are already counted in the Family Count.

·Family Count (Explore) - Appears for CloudNine™ LAW exports only, representing the total number of items expected to be exported. The items counted are expanded from the top level items, so an email item with two attachments would be counted as a total of three items, but an archive containing two attachments would be counted as a total of two items because the archive itself is treated as a folder.

·New - This value is updated when the export is complete, reflecting the number of items that were queued for export. This number should be zero immediately after export.

·Exported - The total number of items sent to LAW to be processed by ED Loader. For CloudNine™ LAW exports, this number should be the same as Family Count (Explore). If it is not, there should be error message(s) to indicate which items ran into issues during the export.

·Family Count (LAW) - The total number of items actually exported from CloudNine™ Explore to CloudNine™ LAW, appearing only for CloudNine™ LAW exports. The items counted are expanded from the top level items, so an email item with two attachments would be counted as a total of three items, but an archive containing two attachments would be counted as a total of two items because the archive itself is treated as a folder.

Note

Embedded mail stores are not included in the totals.

Export Summary Report

After export, Explore displays a summary report with the following information:

·Items Discovered - Total number of items written to LAW, including emails, attachments, archives, and archive items.

·Records Written to LAW - The number of records created in LAW. This number may be smaller depending on ED Loader settings, or larger if ED Loader finds embedded items.

·Emails - Number of emails written to LAW.

·Attachments - Number of attachments (both email attachments and embedded documents) written to LAW.

·Archives - Number of archives written to LAW. Archives can include ZIP, PST, and NSF files and others.

·Archive Items - Number of items written to LAW from archives, not counting the archive itself.

·Size Processed - Total size processed, including emails, attachments, archives, and archive items.

·Messages - The number of error messages generated by the export. Click the Show link next to the number of error messages to display the errors in the Viewer pane.

Viewing and Saving Native and LAW Direct Export Errors

The number of errors encountered during an export is displayed in the Errors field in the Export Statistics section. Errors encountered during a native export or LAW Direct export can be written to a .csv text file, and the files returned with errors can be viewed in CloudNine™ Explore by clicking the Show link next to the Errors field.

The export logs two types of errors:

·File Not Found - File Not Found errors occur when the export cannot locate the original file or container for the exported record. For native exports, when a File Not Found error occurs, no record will be added to the load file for the missing file.

·Extraction Error - An Extraction Error indicates that the export was unable to extract an embedded file that was included in the export. For native exports, when an Extraction Error occurs, a record is added to the load file and a text file containing the details of the error is exported in place of the native file to serve as a placeholder. An Extraction Error generally indicates a bug or problem with the export.

If an export fails, instead of encountering errors, the message Export Failed and the View Details button are displayed in the Document list. You can click the View Details button for more information about the failed export.

1.On the Export tab, open the Export Set containing the errors you want to save.

2.Click the Show link next to the Errors field. All files associated with the error are displayed in the center pane, and the Save Export Errors to CSV link displays at the bottom of the center panel. Click on a file in the center pane to review it. Text extracted from the file, along with the file metadata, are displayed in the rightmost pane. If available, click Document text truncated due to length... to view the extracted text in a text editor.

3.At the bottom of the center pane, click Save Export Errors to CSV. The Save Export Errors dialog displays.

4.Browse to where you want to save the export errors .csv file and type a name in the File name box. By default, the file is saved to the ...\Documents and Settings\All Users\LexisNexis\EdAnalyzer\Home\cases\[case name] directory with the file name "ExportErrors.csv".

Resetting Export Errors

When you are ready to re-export files associated with an error, you will need to click the Reset link next to the Errors field to make those files available for exporting again.

1.On the Export tab, open the Export Set containing the errors you want to reset.

2.When you are ready to re-export those files, click the Reset link next to the Errors field. The documents are available for export again.

3.Re-export the files.

When you re-export the files, if a file was exported in the original export, the export will overwrite the file originally exported with the re-exported version of that file.


Export Profiles
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The settings for LAW Direct and native Export Sets can be saved to Export Profiles that can be applied to other LAW Direct or native export sets in the current case or other CloudNine™ Explore cases. When you create an Export Profile, the following Export Set settings from the current set are saved to the profile:

·Output Concordance DAT (native)

·Output EDRM 1.0 (native)

·Fields to export (native)

·Include native files (native)

·Include text (native)

·Include e-mails in thread (LAW Direct, and native)

·Outlook Format (LAW Direct and native)

·Documents to Export (LAW Direct, and native)

The All filtered documents or Documents tagged with selection in the Documents to Export section are saved to Export Profiles, but the Export or Exclude check box settings for tags are not saved.

The following settings are not saved to Export Profiles:

·Export # (native)

·Output directory (native)

·Export and Exclude check box settings for tags (LAW Direct, and native)

·Target LAW Case (LAW Direct)

By default, Export Profiles are saved to an .export file in the settings folder located in your case directory. For example C:\LAW\Cases\settings\[profile name].export. Export Profiles cannot be created or used for native subset Export Sets.

Note

If an Export Profile is modified after it has already been applied to an Export Set, the changes are not applied to that set.

Creating an Export Profile

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Export tab.

4.Create the Export Set containing the settings you want to save to an Export Profile.

5.In the Settings section, click the Save As... link. The Save export profile dialog displays. By default, the profile's .export file is saved to the settings folder located in your case directory. For example C:\LAW\Cases\settings\[profile name].export.

6.If you want to change where the file is saved, browse to where you want to save the profile.

7.In the File name box, type the name of the Export Profile.

8.Make sure Export profiles (*.export) is selected in the Save as type list.

9.Click Save.

Applying Export Profiles

There are two ways to apply an Export Profile to an Export Set. You can apply the profile when you are creating a new set in the Manage Exports dialog box, or apply the profile to an existing set from the Settings section on the Export tab.

To apply a profile to a new export set

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Export tab.

4.At the top of the Export Settings pane, click the Manage link. The Manage Exports dialog displays. The case's existing Export Sets are listed.

5.In the Export Type list, click LAW Direct, or Native. By default, CloudNine™ Explore automatically assigns a name to each set using the Export-000 format, starting with Export-001 and incrementing the number with each new set. Names can be customized, allowing up to 50 characters.

6.Click the ellipsis button next to the Using Profile box. The Select export profile to load dialog displays with the existing Export Profiles listed.

7.Click the .export file you want to apply to the Export Set, and then click Open. The selected .export file and its path show in the Using Profile box.

8.Click Create. The new Export Set is created using settings from the selected Export Profile.

To apply a profile to an existing export set

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Export tab.

4.At the top of the Export Settings pane, click the Manage... link. The Manage Exports dialog displays. The case's existing Export Sets are listed.

5.In the Active column, select the circle next to the set you want to apply a profile to.

6.Click Done. The selected set displays on the Export tab.

7.In the Settings section, click the Load link. The Select export profile to load dialog displays with the existing Export Profiles listed.

8.Click the .export file you want to apply to the Export Set, and then click Open. The settings are applied from the selected Export Profile.


LAW Direct Export
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

With the LAW Direct Export, CloudNine™ Explore can export files directly into new or existing cases in CloudNine™ LAW.

The LAW Direct Export process passes files that remain after filtering or tagging directly to new or existing cases in CloudNine™ LAW without having to import the files using ED Loader. The export process involves two steps. First, you generate an Export Set, which contains saved export settings and the list of items to be exported. Second, you send the Export Set directly to a new or existing CloudNine™ LAW case.

To export to an existing CloudNine™ LAW case, the case must be:

·SQL Server-based

·Active

·Enabled for electronic discovery

A LAW Direct Export set can only be used for one CloudNine™ LAW case. You can send a LAW Direct Export set to the same CloudNine™ LAW case multiple times, such as for rolling productions.

If you want to export files from one CloudNine™ Explore case to multiple CloudNine™ LAW cases using the LAW Direct Export, you will need to create a separate export set for each CloudNine™ LAW case. You can also export files from multiple CloudNine™ Explore cases to the same CloudNine™ LAW case using the LAW Direct Export, but it is not recommended as doing so may result in duplicate DocID field values. For more information on configuring options for CloudNine™ LAW cases, see the CloudNine™ LAW Answer Center.

Additional Information about LAW Direct Export

When files are imported into CloudNine™ LAW using LAW Direct Export, some things are handled differently during the export, and files are imported without using ED Loader.

·Indexing - Files imported into a new or existing CloudNine™ LAW case using the LAW Direct Export are not automatically indexed after the export process. During the export, the _FTIndex field in CloudNine™ LAW is automatically set to 1 (the record has text that is ready for indexing) for all documents that contain text. You will need to manually index the case if you want to run full-text searches on the exported files in CloudNine™ LAW.

·OCR text - With the LAW Direct Export, you do not need to perform OCR on files exported to CloudNine™ LAW if OCR was already performed on the files in CloudNine™ Explore. If OCR was performed in CloudNine™ Explore, the OCR text is included in the export to CloudNine™ LAW and the OCRStatus field is populated with the correct value (Y, N, C) for each file. The OCR .txt files are exported to the following directory:

§…Cases\[CloudNine™ Explore case name]\$Text\$OCR\

·Extracted text - If the export includes files with extracted text, the associated .txt file associated is exported to the $EDD folder for the CloudNine™ LAW case, and the TextXStatus field is populated with the correct value (C, N, or E) for each file.

·NativeFile field - When native files are exported to CloudNine™ LAW using the LAW Direct Export, the NativeFile field in CloudNine™ LAW is populated with the native file path for each imported native file. By default, the native files are exported as follows:

oWhen exporting to an existing CloudNine™ LAW case not created by the LAW Direct Export: ...\Cases\[CloudNine™ LAW case name]\$EDD\$NativeFiles\

oWhen exporting to a CloudNine™ LAW case created by the LAW Direct Export: ...\Cases\[CloudNine™ Explore case name]\$EDD\$NativeFiles\

oNative files in the export are named using the following format: [LAW ID].ntv.[native file extension]. For example: 02.ntv.xls.

·EDSession field - When files are exported to CloudNine™ LAW using the LAW Direct Export, the EDSession field in CloudNine™ LAW is populated with the export name, the CloudNine™ Explore case name, and date and time of the export session using the following format: "[export name] on [CloudNine™ Explore case name] (YYYY/MM/DD HH:MM:SS)". For each file in the export, the export session time is based on the local timezone of the machine performing the export. For example: "LDE Export - 001 on CloudNine™ Explore Case Name (2015/09/30 2:30:02 PM)"

Note

The EDSession name format for LAW Direct Exports is: {ExportName} on {CaseName} {ExportRunCount}

For example, "LDE Export on Explore Case Name (1)"

·Metadata - During the LAW Direct Export, the metadata from the exported CloudNine™ Explore files populates for the corresponding fields in CloudNine™ LAW. For example, the Email_Subject field in CloudNine™ LAW is populated with the email subject identified in CloudNine™ Explore. When files are exported to CloudNine™ LAW using the LAW Direct Export, the following CloudNine™ LAW fields are not populated during the export:

o_DupID

o_DupMethod

o_PS_ARCX

o_PS_ATTX

o_PS_DIGESTX

o_PS_EMBEDX

o_PS_MDX

o_PS_OLEX

oAttRange

oBatchStation

oBegAttach

oBegDoc#

oColorID (Run Update Page Data in CloudNine™ LAW to set this value in LAW.)

oDateAccessed

oDupCustNames

oDupCustPaths

oDupParentName

oDupParentPath

oDupStatus

oEP* (Extended properties or extended metadata fields)

oEndAttach

oEndDoc#

oFileAccuracy

oHasRedaction

oOcrAccuracy

oOrigExt

oPlaceholder_Name

oSourceFile

oSuspectExt

oSuspectOLE

oTemplate

oTimeAccessed

oUserId

·Tags - The CloudNine™ Explore tags and tag assignments for the included files are exported. These tags can be identified by the suffix "_EDA" on the field name.

·File type management database - When using LAW Direct Export, the CloudNine™ LAW file type management database is used to populate the SourceApp field in CloudNine™ LAW, which assigns a source application to native files based on the file type and source application mappings from the file type management database. The source applications assigned to native files are used for e-printing and TIFF/PDF conversions in CloudNine™ LAW. The LAW Configuration Utility>Environment>File Type DB indicates where the file type management database is stored for a case, which can be configured through the LAW Configuration Utility. If CloudNine™ LAW has not been opened before, and you perform a LAW Direct Export, a message will open indicating that CloudNine™ Explore cannot find the file type management database. You have the option of canceling the export or continuing the export. If you continue the export, the SourceApp field will not be populated for the exported documents, and you will not be able to e-print or convert those files imported using the LAW Direct Export to TIFF of PDF files.

·Location of CloudNine™ LAW files - If any of the CloudNine™ LAW case or database files are stored in a location considered protected by Microsoft Windows, the LAW Direct Export may not function as expected because CloudNine™ Explore may not be able to find the case or database (caselist.mdb or EDLoader.ftm.mdb) files or folders. The C:\Program Files, C:\Program Files (x86), C:\Program Data, and My Documents directories are treated as protected locations and should not be used for storing case files.

·Time zones - CloudNine™ LAW and CloudNine™ Explore use different methods to determine the time zone list, so there may be differences between dates and times if the time zone lists used by each product do not match. CloudNine™ LAW uses a lookup table in a case’s SQL Server database to determine the list of time zones, while CloudNine™ Explore uses the list of time zones from the user’s operating system.

·Export errors - If there are errors during the LAW Direct Export, the errors are written to CloudNine™ Explore process logs and can be viewed by clicking the Show link next to the Errors field on the Export tab.


Generating a LAW Direct Export
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Export tab.

4.If this is the first time you are creating an export for this case, the Create a New Export pane is displayed on the left. The Export Name defaults to Export-001, but can be modified to be whatever you want. Click Create LAW Direct Export.

5.If this is not the first time exporting for this case, click Manage in the upper right of the left pane. The Manage Exports dialog is displayed. Select LAW Direct for the Export Type, type the Export Name you want (or accept the default), and then click Done.

6.Determine the Settings to use by selecting one of the following:

a.Load - To load a previously saved LAW Direct Export profile.

b.Save As - Saves the current LAW Direct Export profile for use in other exports.

c.Configure - Allows you to modify the LAW Direct Export settings. See the section below on Configuring LAW Direct Export Settings.

d.Do nothing and use the defaults.

7.Select the Target LAW Case. You can choose <Default LAW Case> or an existing CloudNine™ LAW case. If you choose <Default LAW Case>, then a new case will be created for you with the same name as the Explore case. To export to an existing LAW case, that LAW case must be SQL Server based, active, and have electronic discovery enabled.

8.Choose a Documents to Export option:

a.All filtered documents - Exports all files that remained after filters were applied, regardless of the tags also applied to those files.

b.Documents tagged with - Exports files by the available tags, which are displayed below. See the section below on Exporting Files by Tags.

9.Click Start to start the LAW Direct Export. The export progress displays in the Export Statistics section. After the export is completed, the Target LAW Case disables to prevent an unintentional re-export.

10.You can review data in the Export Statistics section using the available links.

Note

A CloudNine™ LAW Direct Export Set can only be sent to one new or existing CloudNine™ LAW case. An Export Set cannot be sent to multiple CloudNine™ LAW cases.

Note

If the CloudNine™ LAW case list database has not been defined in the CloudNine™ Explore case's environment settings, clicking Create LAW Direct Export opens the Unable to Create LAW Direct Export message box. Once the case list location is defined, a LAW Direct Export can be created. For more information, see Startup and Configuration.

Configuring LAW Direct Export Settings

The Configure Export Settings dialog has 4 available tabs, allowing you to configure how you want your LAW Direct Export to work.

Output Structure

The Target Directory is the path to where the CloudNine™ Explore case resides on your network. The case directory path is followed by $EdaDirectImport\(Export Name).

The LAW Folder Structure allows you to configure how folders and sub-folders are organized for the LAW Direct Export. Folders can be grouped by Session (Import Set), Custodian, and/or Source. The Preview window shows you an example of how the selected structure will be organized. Modify the structure by selecting the first, second, and third level folder structure in the drop-downs on the left. The table below illustrates a few examples.

LAW Folder Structure

Example in LAW

ExploreLAWFolderStructureA

LAWFolderStructureA

ExploreLAWFolderStructureC

LAWFolderStructureC

ExploreLAWFolderStructureD

LAWFolderStructureD

Warning

Each level utilized of the LAW Folder Structure adds to the length of the file path, so it is recommended to only add levels needed to help organize the data.

Important

The source is always listed in LAW as the preceding folder level to the file(s). Selecting Source for any level will produce the source name twice in LAW.

Document Numbering

The Numbering Seed defines the id format for the exported documents. Select Alpha-numeric to have the ids increment using alphabetic characters, otherwise the numbers will increment only numerically.

Number Attachments will add a string to each document id for [Attachment Level # - Family Count #]:

·Attachment Level - Starts with 0 at the parent, and increases by 1 for each attachment.

·Family Count - The total number of attachments in the family.

The Preview window on the right illustrates how the document ids will be assigned, based on your selections.

Native/Text Files

Export native files is automatically selected for LAW Direct exports. Select the Message Format you want e-mail messages to be exported as:

·Native - All files are exported in the original format (.msg, .eml, or .html). If you select Native and a message contains a number of recipients that exceeds the maximum number a .msg file can support, then the message will be converted to an .html file or to an .mhtml file if it contains inline images.

·Html - All files are exported to .html format except for mime (.eml) messages. If the message contains inline images, they will be placed in a directory with the same file name (minus extension) as the .html file (*currently, always export number).

·Html (Mhtml when images are present) - Any message that contains inline images will be converted to .mhtml format, otherwise it is converted to .html format.

·Mhtml - All messages are exported to .mhtml format.

Important

The Message Format selected affects all Microsoft Outlook email settings exported: Export native files, Include e-mails in thread, or Include attachments. For Microsoft Outlook e-mail messages, you can export the messages as .msg, .html, or .mhtml files.

Select Include native placeholders for extraction errors in order to generate placeholders for contained/embedded/attached files that have an error during export.

Export text files is automatically selected for LAW Direct exports. The Header Format is automatically selected as Standard Email header, no Edoc header.

Select Include e-mails in thread if you want all items of an e-mail thread, including any item contained in the thread that is filtered, to be included in the export. This will allow you to review the exported items in the context of the entire thread. If an email thread is tagged, and that tag has been excluded from the export, the email thread will not be exported.

Note

If email threading is disabled for the case, the Include e-mails in thread check box only applies to email threads from Microsoft Outlook. Email threading is enabled on the Analysis tab in the New Case Settings or Edit Case Settings dialog box. For more information, see Analysis Case Settings and Near-Duplicate & Email Thread Analysis.

Include attachments is automatically selected for LAW Direct exports. This forces all attachments to be included for documents that are exported.

Record Match

This tab determines what CloudNine™ Explore will do if a record being exported is already detected in the LAW database. The CloudNine™ Explore case ID and EDAID are used to determine uniqueness. This allows users to export from multiple CloudNine™ Explore cases to the same LAW case. Users may choose from these three options:

·Update existing record - CloudNine™ Explore will overwrite the existing record in LAW with the same CloudNine™ Explore ID. CloudNine™ Explore will replace the existing native and text file with the newly exported one (exact same EDAID). The image files and error placeholders (if they exist) will be deleted, and all metadata will be updated in LAW. Tags in LAW will be added but not removed with this option.

·Skip record - CloudNine™ Explore will skip export of the document if its CloudNine™ Explore ID already exist in LAW.

·Append all - CloudNine™ Explore will create new records in LAW for all CloudNine™ Explore documents selected for export. This may result in duplicate records in your CloudNine™ LAW database.

Exporting Files by Tags

1.In the Export column, select the check-box next to the tags you want include in the export.

i.When tag check-boxes are selected, the export will only include files containing the selected tags which have been filtered. For example, if the selected tags have been applied to 5 files in the case, but after filtering only 3 of these files are left, then only the 3 files containing the tags will be exported.

ii.In the Documents tagged with section, the Count column displays the total number of top-level files to which a tag has been applied. Top-level files include loose files and parent files, such as e-mail messages.

iii.The Family Count column displays the total number of top-level files and any attachments or child files to which a tag has been applied.

iv.The Size (GB) column displays the total size of the documents in gigabytes (GB). The total size is calculated using family size. When a parent document contains attachments, the attachments are not included in the file size calculation because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

v.If you change any of the filter settings for the case before generating the export set, be sure to click the Refresh button in the Documents tagged with section to update the values in the Count, Family Count, and Size (GB) columns.

vi.To view the list of filtered files for a specific tag, in the Documents tagged with section, click the row for the tag. Clicking the row displays all files to which the tag has been applied after after filters have been applied to those files in the case.

vii.When a tag is applied to a file in CloudNine™ Explore, and the file is exported to CloudNine™ LAW, the tags are automatically exported to and created in CloudNine™ LAW. Group and individual tags are created as document-level tags in CloudNine™ LAW.

viii.Once a tag is created in CloudNine™ LAW for a document during an export from CloudNine™ Explore, if the tag is later removed from the document in CloudNine™ Explore and then re-exported into CloudNine™ LAW, the original tag created for the document will remain applied to the document in CloudNine™ LAW. The original tag cannot be removed from the export.

Note

If a parent-level archive item is tagged to be Exported, but none of its attachment items are tagged for Export, then it is assumed that the archive contents are to be exported as well. The same is true for sub-archives contained within the original archive.

2.In the Exclude column, select the check box next to the tags that you want to exclude from the export.

i.When used in conjunction with Export tag(s), the Exclude column can be used to exclude any documents associated with a tag, such as documents tagged as Privileged, Private, Confidential, or Trade Secret. The Exclude column can also be used to exclude individual documents from a mail store or archive file that is included in the export set.

Note

The Exclude column settings take precedence over the Export column settings for tags. For example, if you are exporting by tag, and a document contains one tag that is flagged for export and one tag that is flagged to be excluded from the export, then the document will be excluded from the export.

ii.E-mail items and archive items are treated differently when exported with excluded tags (Exclude check box is selected for tags). If any item contained in an e-mail thread is tagged as being excluded, the entire thread will be excluded from the export up to the first message of the thread. If an archive item (such as a zip file) contains multiple files tagged to be exported (Export check box is selected for tags), but one of the items is excluded, then the remaining items in the archive will still be exported.

Note

When excluding documents from a mail store or archive file, only the first level of documents within the mail store or archive file can be excluded. For example, if the parent archive file contains another archive file, you cannot exclude the content of the sub-archive file. All the files contained within the sub-archive will be exported.

Reviewing a LAW Direct Export Set

After a LAW Direct Export is performed, you can review the export statistics and the details of individual items in the Export Set.

Statistic

Description

Last Export

The date and time of the most recently generated Export Set.

Total

The number of items included from all runs of the active Export Set. The Clear All link removes all documents from the set. For more information, see To open an existing export set. The Show link displays all documents in the Export Set in the Document list of the Export tab.

New

The number of new items included in the most recently generated Export Set. The Remove link removes any documents in the set that have not been exported yet.

Exported (%)

The total number of exported items. The percentage of the export that is currently completed is displayed next to the Exported value.

Errors

The number of processing errors triggered by the previous Export Set. The Reset link makes the files in the set that are associated with the errors available for re-exporting. The Show link displays files associated with the errors in the Document list of the Export tab.

For more information about export errors, see Exporting.

In the Export Statistics section, click Show next to the total field.

When you click Show, the Document list is populated with the files in the export set. The Document Details pane displays the details for the file currently selected in the Document list.


Native Export
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

There are two types of native exports in CloudNine™ Explore:

·Native File Export - Generates a DAT load file, along with native files and text files, for importing into CloudNine™ Concordance®, kCura® Relativity®, or other applications that support them. The native file export can also generate an EDRM XML version 1.0 load file, along with native files and text files for importing into products that support EDRM XML version 1.0. The files generated by the native file export are saved to an export output directory.

·Native Subset Export - Same as Native File Export, but created for existing native exports in CloudNine™ Explore. Before a native subset export set can be created and exported, the parent native export set must exist in the case. Native subset exports can be used to speed up the file review for a case by only exporting the native files for specific CloudNine™ Explore IDs or specific export numbers.

As an example, a native export set can be created and exported, but only the file metadata and text are exported, not the native files. Then the DAT load file or EDRM XML 1.0 load file generated by the native export can be imported into another product to tag only the relevant files for the case. After the tagging is completed, the CloudNine™ Explore IDs or export numbers for the tagged files are exported to a line-delimited text file, which is then imported into CloudNine™ Explore when creating a native subset Export Set. When the native subset export is created, CloudNine™ Explore populates the native subset export with the files from the parent native Export Set that matches the CloudNine™ Explore IDs or numbers in the line-delimited text file. Once the native subset export set is created and populated with the tagged files, you can export the native files for the tagged files.

The export process passes any files remaining after filtering or tagging to the native file export directory. The export process involves two steps. First, you generate an Export Set, which saves the export settings along with the list of items to be exported. Second, you send the Export Set directly to a native file export directory.


Generating a Native File Export
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Export tab.

4.If this is the first export created for this case, the Create a New Export pane is displayed on the left. The Export Name defaults to Export-001, but can be modified to be whatever you want. Click Create Native Export.

5.If this is not the first time exporting for this case, click Manage in the upper right of the left pane. The Manage Exports dialog is displayed. Select Native for the Export Type, type the Export Name you want (or accept the default), and then click Done.

6.Select the Target Directory. The Target Directory determines the target location for the Native Export (where files generated for the export will be saved). You can change the Target Directory by editing the field or clicking the ellipsis button and browsing to the appropriate folder.

Warning

The Target Directory must be a network location accessible to all CloudNine™ Explore computers. Explore will automatically convert the value to a UNC path if a mapped network drive is entered or selected when browsing to a folder.

Important

Make sure the path to the output directory does not exceed Microsoft Windows path limitations. Exceeding the Microsoft Windows path limitations will cause the export to fail.

7.Determine the Settings to use by selecting one of the following:

a.Load - Loads a previously saved Native Export profile.

b.Save As - Saves the current Native Export profile for use in other exports.

c.Configure - Allows you to modify the Native Export settings. See the section below on Configuring Native Export Settings.

d.Do nothing and use the defaults.

8.Select a Numbering Seed. This value displays the starting number for the files in the Export Set and determines the number format used for naming the exported files.

9.There are two check-boxes in the Native/Text Files you can select. Select associated settings on the Native/Text Files tab of the Configure Export Settings dialog by clicking Configure.

a.Export native files - Includes native files in the export.

b.Export text files - Includes text files in the export.

10.Configure your desired Load Files options. There are 4 different configuration items available:

a.Fields to export - Indicates the number of fields currently selected for export. Five fields (EdaId, Export Number, Directory, Filename, FileUri) are included by default. You can configure the fields for export by clicking Select.

b.Create EDRM 1.0 - Creates an EDRM XML 1.0 file in the export. Select associated settings on the Load Files tab of the Configure Export Settings dialog by clicking Configure.

c.Create Concordance DAT - Creates a Concordance DAT file in the export. Select associated settings on the Load Files tab of the Configure Export Settings dialog by clicking Configure.

d.Regenerate load file - Allows you to export a DAT or EDRM XML load file again with a different set of fields. The output folder location must be the same as the original. This option does not add or remove exported records, and will only update information within the load files.

11.Choose a Documents to Export option:

a.All filtered documents - Exports all files that remain after filters were applied to the case, regardless of the tags applied to those files.

b.Documents tagged with - Exports files by tag. If you select this option, available tags are displayed below. See the section below on Exporting Files by Tags.

12.The Start button will be enabled once Create EDRM 1.0 or Create Concordance DAT has been selected. Click Start to start the Native Export. The export progress displays in the Export Statistics section.

13.You can review data in the Export Statistics section using the available links.

Note

You can Stop an export to adjust it if necessary, then resume again by selecting Start.

Note

There is an Export Status below Documents to Export that shows progress during the export and the final status. A Completed successfully message will display if everything was exported properly. If the export failed, then a message will display along with a View Detail link that can be selected to view those errors.

Configuring Native Export Settings

The Configure Export Settings dialog has 5 available tabs, allowing you to configure how you want your Native Export to work.

Output Structure

The Target Directory is the path where the CloudNine™ Explore case resides on your network. The case directory path is followed by $EdaDirectImport\(Export Name).

Document Numbering

The Numbering Seed defines the document id format for the exported documents. Select Alpha-numeric to have the document ids increment using alphabetic characters, otherwise the numbers will only increment numerically.

Number Attachments will add a string to each document id for [Attachment Level # - Family Count #]:

·Attachment Level - Starts with 0 at the parent, and increases by 1 for each attachment

·Family Count - The total number of attachments in the family

The Preview window on the right illustrates how the document ids will be assigned based on your selections.

Document Grouping allows you to choose what value(s) Explore uses to group and generate export items. The records are grouped during Native Export by Custodian, Source, or Session.

Warning

Document Grouping is used to cluster the exported documents according to the levels selected. It does not sort according to the groups.

Note

Below the lowest grouping level you choose, documents are then ordered by Family/Inventory Item.

Native/Text Files

Export native files is automatically selected for Native Exports. Select the Message Format you want e-mail messages to be exported as:

·Native - All files are exported in the original format (.msg, .eml, or .html). If you select Native and a message contains a number of recipients that exceeds the maximum number a .msg file can support, the message will be converted to an .html file or to an .mhtml file if the message contains inline images.

·Html - All files are exported to .html format except for mime (.eml) messages. If the message contains inline images, they will be placed in a directory with the same file name (minus extension) as the .html file (*currently, always export number).

·Html (Mhtml when images are present) - Any message that contains inline images will be converted to .mhtml format, otherwise it is converted to .html format.

·Mhtml - All messages are exported to .mhtml format.

Important

The Message Format selected affects all Microsoft Outlook email settings exported: Export native files, Include e-mails in thread, or Include attachments. For Microsoft Outlook e-mail messages, you can export the messages as .msg, .html, or .mhtml files.

Select Include native placeholders for extraction errors in order to generate placeholders for contained/embedded/attached files that have an error during export.

Note

If selected, the placeholder will contain the error message encountered when Explore attempted to access the source file. If not selected, any errors will be referenced in the .dat file.

Export text files is automatically selected for Native Exports. When selected, if a native text file does not contain any content, the native export will generate an empty native text file in the native export output directory. If you do not want to export text files, make sure to disable this check-box.

The Header Format can be:

·Standard Email header, no Edoc header - text for Edocs will not contain a metadata header, and text for Emails will contain the following headers:

oFrom

oSent

oTo

oCC

oBCC

oSubject

oAttachments

·Legacy Email and Edoc headers - text for Edocs will contain a metadata header, and text for Emails will contain the following headers:

oMessage Class

oSender

oRecipient

oCC

oBCC

oSubject

oAttachments

Select Include e-mails in thread if you want all items of an e-mail thread, including any item contained in the thread that is filtered, to be included in the export. This will allow you to review the exported items in the context of the entire thread. If an email thread is tagged, and that tag has been excluded from the export, the email thread will not be exported.

Note

If email threading is disabled for the case, the Include e-mails in thread check box only applies to email threads from Microsoft Outlook. Email threading is enabled on the Analysis tab in the New Case Settings or Edit Case Settings dialog box. For more information, see Analysis Case Settings and Near-Duplicate & Email Thread Analysis.

Include attachments is automatically selected for Native Exports. This forces all attachments to be included for documents that are exported.

Load Files

EDRM 1.0 XML

When Create EDRM 1.0 load file is selected, the export will generate an EDRM version 1.0 .xml file. The .xml file will reference the actual location of the native files.

Select the Date/Time Format to use in the export for date-related fields like Sent and Received. Available EDRM date/time formats:

·2013-11-15T14:15:16

·Monday, November 25, 2013 2:15 PM

·Monday, November 25, 2013 2:15:16 PM

·11/25/2013 2:15 PM

·11/25/2013 2:15:16 PM

·2013-11-25T14:15:16.0017000

·Mon, 25 Nov 2013 14:15:16 GMT

·2013-11-25 14:15:16Z

Note

When an EDRM .xml load file is generated by the CloudNine™ Explore Native Export, the folder structure for custodians and sources in CloudNine™ Explore is not retained in the EDRM .xml file, so that the folder structure in CloudNine™ Explore is not re-created during the import into CloudNine™ LAW. Each of the folders is created, but the entire folder structure is not created. For example:

Folder structure in CloudNine™ Explore:

·Custodian: Jane Smith

·Source: Jane's Email Messages

·Source: Jane's Documents

How the folders are created in CloudNine™ LAW:

·Jane Smith

·Jane's Email Messages

·Jane's Documents

Concordance DAT

When Create Concordance DAT is selected, the export will generate a Concordance .dat file. The .dat file will reference the actual location of the native files.

For the Concordance .dat export, you can define Delimiters to use for Comma, Quote and Newline. Restore the default values for these delimiters by selecting Restore Defaults, or select the delimiter to use for each using the drop-downs.

You do not need to change these default values unless the files you are exporting contain those delimiter characters in the text of the documents. The Comma delimiter separates one field from another field. The Quote delimiter is a text qualifier that encloses text to differentiate it from field delimiters which may appear in the data. The Newline delimiter is a substitute carriage return. Some programs use the Newline delimiter to designate multi-level fields or fields-within-fields. Concordance replaces all carriage returns or carriage return linefeed combinations with the newline code in the data of a field. The record itself is still terminated with a real carriage return and a line feed.

Selecting Include field names as first record will generate a header row containing field names as the first row in the exported .dat file.

Note

If there is an existing .dat file in the export output directory with the same file name as the .dat file being generated by the current export, the export will append the existing file. In this scenario, if you selected the Include field names as first record check box after the existing .dat file was created, the field header row will not be created for the .dat file. The .dat file will only be updated with the changed field information.

Include Volume name in folder path uses the last folder in the Target Directory's folder path as the volume name in the exported .dat file. This allows easy access to change the path based on the volume name in the .dat files. For example: if the Target Directory is C:\Exports\Smith, then the .dat file with paths for the NativeFile and TextPath would start with Smith. For example: þSmith\001\00001788.ntv.msgþþSmith\001\00001788.txtþ.

Selecting Enable support for Concordance Native Viewer will generate an additional .opt file for viewing the native files exported from Explore in Concordance Native Viewer. If this option is selected, be sure to also select Export natives files in the Native/Text Files section under Settings in the left pane on the Export tab, otherwise the .opt file will not be generated.

Note the following:

·Date Format - Determines the format to use for all date fields exported to the .dat file. Possible formats are:

o20131125

o11252013

o11-25-2013

o11/25/2013

o2013-11-25

oMonday, November 25, 2013

oNovember 2013

·Time Format - Determines the format to use for all time fields exported to the .dat file. Possible formats are:

o14:15:16

o14:15:16.0017

o02:15:16 PM

o02:15:16.0017 PM

o2:15 PM

o2:15:16 PM

Export Fields

The Export Fields tab allows you to configure which CloudNine™ Explore field data is exported during the Native Export. For more information about the fields available for export, see Explore Field Descriptions.

Use the Categories drop-down to narrow down the list of Available Fields:

·General categories are fields that pertain to all records within the database

·Edoc categories are specific to Edocs (for example Author and Subject).

·Email categories are specific to Emails (for example To, CC, and BCC).

·Near Duplicate categories are specific to near duplicate fields.

Use the arrows in the center of the display to move Available Fields into or out of the Selected Fields list until the list reflects what you want included in the export. The total number of selected fields is shown in parenthesis above the list.

Use the arrows on the right of the display to order the Selected Fields list.

The Alias column in the Selected Fields list allows editing the field name for .dat files while maintaining the full name for EDRM exports. You can click directly on the Alias name to edit. This may be necessary if the field name in Explore does not match the corresponding field in Concordance. Changing the field name Alias does not affect the field name in Explore, it only changes the field name for the export. Each field name Alias must be unique, and can be up to 50 characters long. If you selected Create EDRM 1.0, and select a field associated with an EDRM tag, any Alias entered for the field will be ignored by the export, and the corresponding EDRM field name will be used instead.

You can use the Create a custom export field link in the bottom left to create a unique field that combines several fields into one during the export. The process for creating a custom export field is similar to selecting fields to export, except that all fields selected will be merged into one custom field separated by the selected delimiter. See Creating Custom Export Fields below for more details.

Note

If you selected Create Concordance DAT, Explore will use the Uid field as the image tag for the export. The Uid field is automatically included in the export for Concordance, so you do not have to include Uid in the Selected Fields list.

The ExportNumber field is required if you select the Enable support for Concordance Native Viewer on the Load Files tab, or if you select Export text files on the Native/Text Files tab. If you forget to add the ExportNumber field, you will be prompted to add the field when you start your export.

Note

In Explore, the Created field contains both the date and time. Concordance requires the date and time be populated in two different fields. If you choose to export the Created field, the Created field in Concordance will contain the date value, and the companion field TmCreated will automatically be created and populated with the time value from the Created field. If you enter an Alias for the Created field, that Alias is not applied to the companion field (TmCreated).

Note

Concordance .dat load file field names have a limit of 12 characters. If Include field names as first record is selected for Concordance DAT Export, any field names exceeding 12 characters will automatically be truncated to the first 12 characters by the export.

If truncating a field name or Alias creates duplicate field names, the export will add a numeric suffix to the field name or Alias to prevent duplicate names. For example, multiple "longfieldname" Aliases would be exported as "longfieldna1", "longfieldna2", etc.

Creating Custom Export Fields

The custom export field is for export purposes only and is not stored within Explore, so it is not search-able.

1.Select an item from the Categories drop-down, and then choose from the Available Fields list. Use the arrows in the center of the display to include the Available Fields in the custom export field.

2.Use the arrows on the right of the display to reorder the individual fields within the custom export field.

3.Select a value from the Use Separator drop-down to use as a separator between the individual fields within the custom export field.

4.Click OK to save your custom export field. The Custom Export Field Definition dialog closes and your new custom export field now displays in the Selected Fields list, along with an Edit link that allows you to modify the custom export field again if necessary.

Exporting Files by Tags

1.In the Export column, select the check box next to the tags you want included in the export.

i.When tag check boxes are selected, the export will only include the files that have been filtered and contain the selected tags. For example, if the selected tags have been applied to 5 files in the case, but after filtering only 3 of these files are left, then only the 3 files containing the tags will be exported.

ii.In the Documents tagged with section, the Count column displays the total number of top-level files to which a tag has been applied. Top-level files include loose files and parent files, such as e-mail messages.

iii.The Family Count column displays the total number of top-level files and any attachments or child files to which a tag has been applied.

iv.The Size (GB) column displays the total size of the documents in gigabytes (GB). The total size is calculated using family size. When a parent document contains attachments, the attachments are not included in the file size calculation because the parent document file size already reflects the file size of its attachments. This prevents doubling the actual file size of attachments.

v.If you change any of the filter settings for the case before generating the export set, be sure to click the Refresh button in the Documents tagged with section to update the values in the Count, Family Count, and Size (GB) columns.

vi.To view the list of filtered files for a specific tag in the Documents tagged with section, click the row for the tag. Clicking the row displays all files to which the tag has been applied that remain after applying filters to the files in the case.

Note

If a parent-level archive item is tagged to be Exported, but none of its attachment items are tagged for Export, then it is assumed that the archive contents are to be exported as well. The same is true for sub-archives contained within the original archive.

2.In the Exclude column, select the check box next the tags you want to exclude from the export.

i.When used in conjunction with an Export tag(s), the Exclude column can be used to exclude any documents associated with a tag, such as documents tagged as Privileged, Private, Confidential, or Trade Secret. The Exclude column can also be used to exclude individual documents from a mail store or archive file that is included in the export set.

Note

The Exclude column settings take precedence over the Export column settings for tags. For example, if you are exporting by tag and a document contains one tag that is flagged for export and one tag that is flagged as excluded from export, then the document will be excluded from the export.

ii.E-mail items and archive items are treated differently when used with excluded tags (Exclude check box is selected for tags). If any item contained in an e-mail thread is tagged as being excluded, the entire thread will be excluded from the export up to the first level message of the thread. If an archive item (such as a zip file) contains multiple files tagged to be exported (Export check box is selected for tags), but one of the items is excluded, then the remaining items in the archive will still be exported.

Note

When excluding documents from a mail store or archive file, only the first level of documents within an mail store or archive file can be excluded. For example, if the parent archive file contains another archive file, you cannot exclude the content of the sub-archive file. All the files contained within the sub-archive will be exported.

Reviewing a Native Export Set

After a native or native subset export set is exported to the native file export directory, you can review the export statistics and the details of individual items in the export set.

Statistic

Description

Last Export

The date and time of the most recently generated export set.

Total

The number of items included from all runs of the active Export Set. The Clear All link removes all documents from the set. For more information, see To open an existing export set. The Show link displays all documents in the set within the Document list of the Export tab.

The Clear All link is not available for Native Subset Exports.

New

The number of new items included in the most recently generated Export Set. The Remove link removes any documents in the set that have not yet been exported.

The Remove link is not available for Native Subset Exports.

Exported (%)

The total number of exported items. The percentage of the export that is currently completed is displayed next to the Exported value.

Errors

The number of processing errors triggered by the previous Export Set. The Reset link makes any files in the export set that are associated with errors available for re-exporting. The Show link displays the files associated with those errors in the Document list of the Export tab.

For more information about export errors, see Exporting.

In the Export Statistics section, click Show next to the total field.

When you click Show, the Document list is populated with the list of files in the Export Set. The Document Details pane displays the details for the currently selected file.


Generating a Native Subset Export
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Native subset exports are created for existing native exports. Before a native subset export set can be created, the parent native export must be created first.

1.Select the Case Manager tab.

2.Double-click a case to open it.

3.Select the Export tab.

4.At the top of the Export Settings pane, click Manage. The Manage Exports dialog displays.

5.Select Native Subset for the Export Type.

6.By default, Explore automatically assigns the next available default export Name. The export Name is editable and can be up to 50 characters long.

7.Choose a Parent Export for which you are creating the subset export.

8.Click the ellipsis button next to the Subset File field. The Select subset file containing export numbers or ids dialog displays.

9.Browse to and select the line-delimited text file containing the Explore IDs or Export Numbers for the subset export. This must be a .txt, .csv, or .dat file.

10.Click Open. The dialog closes, and the chosen file is displayed as the Subset File.

11.Click Create. If Explore is not sure what the text file contains, clicking Create opens the Confirm contents of subset file dialog.

12.If you selected a text file containing Explore IDs, then select Yes, the file contains IDs. If you selected a text file containing Export Numbers, then select No, those are Export/Control numbers. If some of the items in the selected subset file are not found in the parent native export, the Subset File Mismatch dialog box is displayed.

13.Click Yes to continue. The new native subset Export Set is added to the list, and the Active option is selected for the new export.

14.Click Done. The new Export Set is displayed in the left pane of the Export tab.

15.Update any of the settings you want for the subset export. See Generating a Native File Export for all the available settings.

16.Click Start to start the export. Progress is displayed in the Export Statistics section. You can review data in the Export Statistics section using the available links.


Exceptions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

If exceptions occur during source processing, the details are recorded and are made available for review. On the Exceptions tab the Categories pane displays exceptions organized by severity, with specific exception types listed beneath. Exceptions exist for any exception type that has the number higher than (0) alongside it.

You can filter the displayed exceptions by all exceptions or by individual custodians, file types, import sets or sources using the Filter By and Having lists above the exception category list.

The following table provides the name and description of each exception type in CloudNine™ Explore.

Critical Issues
Analysis Failures | Unhandled analysis failure; logged after maximum attempts for the record is exceeded.
Inventory Failures | Unhandled inventory failure; logged after maximum attempts to inventory a source has been exceeded.
Indexing Failures | Unhandled indexing failure; logged after maximum attempts to index a file has been exceeded.
OCR Failures | Unhandled OCR failure; logged after maximum attempts to OCR a file has been exceeded.
Analytics Failures | Unhandled analytics failures; logged after maximum attempts to perform analytics have been exceeded.
Errors
Inaccessible/Corrupted Mail-stores | Logged for failures that occur while attempting to open a mail store. Examples of mail-store files: *.pst, *.nsf, *.dbx, *.mbox
Message Parsing Errors | Logged when an attempt to parse a file or buffer that appears to be an email fails (item is instead treated as a Document).
Archive Parsing Errors | Logged when an attempt to parse an archive file fails due to corruption, encryption, or misidentification.
Inventory Errors | Unexpected exceptions that occur during the inventory phase, usually permission related exceptions while accessing a file or folder.
Hashing Errors | Unexpected exceptions for file and email hash operations that are usually thrown by the hashing engine itself.
File Identification Errors | Logged when the file engine reports a failure resulting in a file type that is unable to be determined.
Language Recognition Errors | Logged when language identification encounters an unexpected exception. See the error details for further information.
Container Listing Errors | Unexpected error listing the contents of a container or sub-container. This type of error will almost always prevent the entire contents of the container from being expanded.
Metadata Extraction Errors | Unexpected failure extracting metadata from file or buffer, possibly caused by a malformed document or email item.
Content Extraction Errors | Unexpected failure extracting content from file or buffer. Extracted text only, not related to OCR.
Indexing Errors | Unexpected indexing failure, or may be caused by document content exceeding the maximum index-able document size. Maximum index-able document size: 2,147,483,647 bytes (2GB)
Analysis Filtering Errors | Unexpected failure evaluating a processing filter (duplicate/nist).
OCR Errors | Errors that occurred while performing OCR on a document could be caused by the detection of an encrypted file, the source file not being found, an OCR output not found, or the OCR output being empty.
Inaccessible Forensic Image | Logged when a forensic image is inaccessible. Usually due to an unknown file system existing on the image, or an unexpected error.
Near Duplicate Detection Errors | Unexpected exceptions that occur during near-duplicate detection.
Email Thread Detection Errors | Unexpected exceptions that occur during email thread detection.
Near Duplicate Grouping Errors | Unexpected exceptions that occur during near-duplicate grouping detection.
Informational
Unidentified File Types | Logged when a file type is successfully processed, but remains unidentified.
Empty Files | Logged when the file size is zero bytes.
Empty Content | Logged when a file contains no content, or when the content cannot be accessed due to encryption.
Encrypted Files | Logged when a file fails to open due to encryption. Usually caused by password protection.
Decrypted Files | Logged when a file is successfully decrypted. The password used to decrypt the file will be provided in the details, if it exists.
Executable Files | Logged when a file appears to be an executable or library file.
Date Range Filter | Logged when a file contains timestamps outside of the acceptable range for the date range filter. Minimum valid date: 1/1/1970
Cannot OCR | Logged when OCR was attempted for a document, but no content was retrieved. Logged when a file is encrypted or protected, or when no OCR content was recognized for a document.

Viewing and Saving Individual Exception Details

After reviewing exceptions, you can save the exception details for exception files, and you can re-analyze any of the exception files individually or by exception category. When you re-analyze a file, the file is removed from the exceptions list and added back into the analysis queue. Once the file is added to the analysis queue, it is automatically re-analyzed and re-indexed. If the file has attachments, or is part of a document family, the family relationships are retained.

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Exceptions tab. In the leftmost panel, a listing of exception types organized by severity is visible. Exceptions are shown for any type that has more than 1 exception.

4.To filter the exception list, click one of the following in the Filter By list:

·All - All exceptions will be displayed, and the Having list is disabled.

·Custodian - The Having list is populated with the case's custodians.

·File Type - The Having list is populated with all of the file types in the case.

·ImportSet - The Having list is populated with all import sets in the case.

·Source - The Having list is populated with the case's sources.

5.In the Having list, select the applicable custodian, file type, import set, or source. The Categories list on the left updates to show exceptions associated with the selections in the Filter By and Having lists.

6.In the Categories list, click an exception type.

i.In the center panel, the list of exceptions for the selected exception type is displayed. In the rightmost panel, details related to the currently selected exception are visible. If you want to view and open the source document associated with the exception in its native viewer, click Launch Source Document in the right-most panel. To open the folder containing the source document, click the Launch Source Folder. When the folder opens, the source document is selected in the folder. If the source document is located within a container file (such as a .pst file), clicking the Launch Source Folder link opens that folder with the container file selected.

7.Click the save file button to save a text file that contains the error log entry for the selected exception.

By default, the file is saved as a text file to the ..\cases\[current case name] folder. It provides the following details:

·Activity - The activity attempted.

·Category - The category of the error.

·Type - The type of error.

·Created - The data and time when the error occurred.

·Inventory Id - The inventory identification number.

·Source - The source name.

·Source Id - The unique identifier within the case for the source.

·Session Id - The CloudNine™ Explore session number.

·File Ref - A path to the file, listing a relative folder structure.

·Message - A general description of the error.

Viewing and Saving All Exception Details

1.Click the Case Manager tab.

2.Double-click a case.

3.Go to the Exceptions tab.

4.In the Categories list, click All.

5.At the bottom of the Categories list, click the Save As... button. The Save exception view (All) .csv dialog displays.

6.Browse to where you want to save the exception details .csv file, and in the File name field enter an exception file name. By default, the file is saved to the ..\cases\[current case name] folder as All Exceptions.csv.

7.Click the Save button.


Re-Analyzing Exceptions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Re-Analyzing Individual Exceptions

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Go to the Exceptions tab. In the leftmost panel, a listing of exception types organized by severity is visible. Exceptions are shown for any type that has more than 1 exception.

4.To filter the Categories list, click one of the following in the Filter By list:

·All - All exceptions will be displayed, and the Having list is disabled.

·Custodian - The Having list is populated with the case's custodians.

·File Type - The Having list is populated with all of the file types in the case.

·ImportSet - The Having list is populated with all import sets in the case.

·Source - The Having list is populated with the case's sources.

5.In the Having list, select the applicable custodian, file type, import set, or source. The Categories list on the left updates to show exceptions associated with the selections in the Filter By and Having lists.

6.In the Categories list, click the exception type you want to re-analyze.

i.In the center panel, the list of exceptions for the selected exception type is displayed. In the rightmost panel, details related to the currently selected exception are visible. If you want to view and open the source document associated with an exception in its native viewer, click Launch Source Document in the rightmost panel. To open the folder containing the source document, click the Launch Source Folder. When the folder opens, the source document is selected in the folder. If the source document is located within a container file, such as a .pst file, clicking the Launch Source Folder link opens the folder with the container file selected.

7.In the center panel, click the Re-Process button for the exception you want to re-analyze.

i.When you click the Re-Process button, the file is removed from the exceptions list and added back into the analysis queue. Once the file is added to the analysis queue, it is automatically re-analyzed and re-indexed. If the file has attachments or is part of a document family, the family relationships are retained.

Note

If you want to export files from the exception list without re-analyzing them, you can apply tags to individual files or all files in an exception category on the Exception tab, and then export those files based on the tag you applied. See Tagging and Export for more information.

Re-Analyzing Exceptions by Type

1.Click the Case Manager tab.

2.Double-click a case to open it.

3.Click the Exceptions tab. In the leftmost panel, a listing of exception types is visible. Exceptions are shown for any type that has more than 1 exception.

4.To filter the Categories list, click one of the following in the Filter By list:

·All - All exceptions will be displayed, and the Having list is disabled.

·Custodian - The Having list is populated with the case's custodians.

·File Type - The Having list is populated with all of the file types in the case.

·ImportSet - The Having list is populated with all import sets in the case.

·Source - The Having list is populated with the case's sources.

5.In the Having list, select the applicable custodian, file type, import set, or source.

6.In the Categories list, click an exception type. The center panel updates to display the list of exceptions for the selected type, based on the Filter By and Having selections you chose.

7.At the bottom of the Categories list, click the Re-Process All button. When you click the Re-Process All button, the files in the selected exception type are removed from the exceptions list and added back into the analysis queue. Once the files are added to the analysis queue, they are automatically re-analyzed and re-indexed. If a file has attachments or is part of a document family, the family relationships are retained.

Only exceptions based on the Filter By and Having selections you chose, and the exception type you selected, are re-analyzed.

The Re-Process All button is only enabled when selecting exception types that support re-analyzing from the Categories list.

Note

If you want to export files from the exception list without re-analyzing them, you can apply tags to individual files or all files in an exception category on the Exception tab, and then export those files based on the tag you applied. See Tagging and Export for more information.


Troubleshooting CloudNine Explore
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Here is a list of the most frequent issues that clients run into with CloudNine™ Explore Service, and the steps you can take to fix them.

Verify CloudNine™ Explore Service is Installed

1.Open the Microsoft Windows Services dialog box. You can open the Services dialog box directly by opening the services.msc or by navigating to Start > Control Panel > Administrative Tools > Services.

2.In the Services list, locate the Early Data Analyzer Service. If the CloudNine™ Explore Service is installed, the Early Data Analyzer is displayed in the Services list.

3.In the Status column for the Early Data Analyzer Service, verify if the service is started.

i.If the service is started, Started is displayed.

4.If the service is not started, right click the Early Data Analyzer Service, and then click Start.

Verify Service Credentials Can Access the Database

1.Open the Microsoft Windows Services dialog box. You can open the Services dialog box directly by opening the services.msc or by navigating to Start > Control Panel > Administrative Tools > Services.

2.In the Services list, right-click the Early Data Analyzer and then click Properties. The General tab in the Early Data Analyzer Service Properties dialog displays.

3.Click the Log On tab.

4.Verify that the user account under which the Early Data Analyzer Service is running has access to the SQL Server database.

Note

It is rare for the <Local System Account> to have the necessary permissions for the SQL Server database.

Review the Explore Service Log

1.Open the CloudNine™ Explore Service Log Viewer by opening the ServiceLogViewer.exe file. By default, the ServiceLogViewer.exe file is installed in the following directory: C:\Program Files (x86)\Law50\EDAnalyzer\ServiceLogViewer.exe.

2.Review the CloudNine™ Explore Service Log. See if there is any relevant information regarding your issue. You can filter the log by the Error, Information, and Warning event types.


Integration Library
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Integration Library is a Microsoft .NET assembly that enables you to programmatically access limited sets of data and functionality that are available in CloudNine™ Explore and/or LAW.

Currently there are 4 versions of the API documentation available online. Please select the one that matches the version of Explore you are working with.

·Explore API Integration Library version 7.2

·Explore API Integration Library version 7.3

·Explore API Integration Library version 7.5

·Explore API Integration Library version 7.6


System Requirements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ Explore Web requires a Web server for hosting the CloudNine™ Explore Web application's Web site.

Computer/Processor | Quad-Core 2.5+ GHz
Memory (RAM) | 16+ GB It is recommended that systems have 4GB of RAM per 1 processing core.
Hard Drive | Solid State Drive w/ 100 GB+ free space
Display | 1080p monitor resolution
Network | 10/100 Mbps. Gigabit recommended.
Operating System | Microsoft Windows 10 Microsoft Windows Server 2012 R2 Microsoft Windows Server 2016 (version 1809) Microsoft Windows Server 2019 (version 1903) Only 64-bit versions of Microsoft Windows are supported.
IIS | IIS 10+ IIS 10+ is included in Windows Server 2016 and Windows 10.
Supported Client Browsers | Chrome 78 or later Mozilla Firefox 68 or later Microsoft Edge 40 or later It is important to keep Internet browsers up-to-date. Browser vendors release often and, in most cases, auto update. Installing these updates are important for the security of your environment and allows Explore Web to use features of the modern web.

Web Server Relationship to other CloudNine Explore Components

It is best practice to host CloudNine Explore Web on a dedicated machine to be assigned as your Web Server; ideally, no other CloudNine Explore components should be installed on this machine.

CloudNine Explore Web connects to a Management Store database, and to case databases and folders located on other server(s).

Ensure that your CloudNine Explore Web installation matches the version number of your CloudNine Explore install. If you upgrade your CloudNine Explore environment, you’ll need to upgrade your CloudNine Explore Web server as well.

Web Site Security

To ensure that the CloudNine Explore Web application's Web Site is secure, it’s important to configure the Web server with appropriate accounts and settings. This includes proper Windows Server security and account setup, proper IIS security and account setup, use of HTTPS for the Web site, and proper SQL Server security and accounts.

In addition, user accounts set up in the CloudNine™ Explore Web application need appropriate access to required directories and cases.

For the configuration of the server components, it is highly recommended that you consult with your IT resource. If the Web site is expected to be public facing vs internal or an intranet, then security setup should be of greater concern.

Note

Using HTTPS is essential for the Web site's security. To ensure cookies are HTTP-only and secure when settings up HTTPS, do the following:

1.Add the following information to the web.config file in the <system.web>: <httpCookies httpOnlyCookies="true" requireSSL="true" />

2.Set the IIS Forms Authentication to require SSL:

a.In the Internet Information Services (IIS) Manager, select IIS Authentication.

b.Right-click Forms Authentication, and then select Edit.

c.Select the Requires SSL check box.

d.Click OK to save your changes.

CloudNine Explore Web Accounts

CloudNine Explore Web User accounts and their role(s) determine what the User can do (create reviews, access specific cases, etc).

There are currently two roles available for User accounts in CloudNine™ Explore Web:

·Administrator - The administrator is an account for managing all User accounts and can create, update, and delete Users, reset passwords, and assign Users to cases. They may also create and manage other administrator accounts.

Note

Administrator accounts have access to all cases. The administrator account should be used only for the staff that require this high level of access to manage other Users.

·User - The standard User account has access only to the cases that they have been assigned to and can be granted full access or read-only access. A standard User account with full access can apply filters, create and run searches, perform filter and search analysis, and create and apply tags in the assigned cases. Users with read-only access can only view case data in CloudNine™ Explore Web.

To manage Users and case assignments, CloudNine™ Explore Web uses Clients for grouping. When a case is created in CloudNine™ Explore, a Client can be assigned as a case property via the New Case Settings or the Edit Case Settings dialog box.

To assign a User to a case in CloudNine™ Explore Web, the User must first be assigned to a Client. Once the User is assigned to a Client, that User can be assigned to any cases associated with the Client.

Users can only be given access to cases that are also associated with the same Client as their User account. Access to each case is explicit and must be configured for each User.

In CloudNine™ Explore Web, Users are assigned to Clients on the Create User > Edit [administrator name] page, or Add Users: [client name] page.


Installing CloudNine Explore Web
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Prerequisites for Installation

·CloudNine™ Explore Web is intended for 64-bit systems only and should fail on 32-bit systems.

·You must have at least IIS 6.0 installed in order to install Explore Web.

·Explore Web requires an installation of CloudNine™ Explore desktop. If you have never run Explore desktop previously, you should run it at least once before installing Explore Web to allow the appropriate database to be created.

IIS Installation

Windows 10

1.Open the Windows Features dialog.

2.Expand the Internet Information Services feature.

3.Turn on both the Web Management Tools and World Wide Web Services features.

4.Expand World Wide Web Services, and ensure that both .NET Extensibility 4.8 and ASP.NET 4.8 are also turned on.

5.Click OK to close the Windows Features dialog and accept these changes.

Windows Server

1.Run the Add Roles and Features Wizard.

2.Under Server Roles section, add the Web Server (IIS) feature.

3.Expand Web Server (IIS), then Web Server, and finally Application Development.

4.Ensure that both the .NET Extensibility 4.7 and ASP.NET 4.7 features are also added.

5.Finish the Add Roles and Features Wizard to save these changes.

CloudNine™ Explore Web Installation

1.Run the CloudNine Explore Web installation executable. The Welcome screen displays.

2.Click Next. The Destination Folder screen displays.

3.By default CloudNine Explore Web installs in <SysDrive>:\inetpub\wwwroot\EdaWeb. You can click Change to alter the installation location. When you have your installation location specified, click Next to continue. The IIS Application Configuration screen displays.

4.The Port Number field defaults to 80. The default value, 80, may conflict with the default IIS site configuration. The Application Pool Identity is the identity that the IIS application will run as. Select one of the following options:

·Default Application Pool Identity - The Default Application Pool Identity option uses the default user set up when IIS was initially configured. This default user usually has rights on the local system but not on a network. The Default Application Pool Identity option should only be used if the CloudNine™ Explore data will be hosted locally on the same server where CloudNine™ Explore Web is installed.

·Specific User - The Specific User option allows CloudNine™ Explore Web to be run under a specific user account. This option should be used when CloudNine™ Explore Web will require access to data stored on a network resource. The user specified should also have access to the data location for CloudNine™ Explore.

oIf you selected the Specific User option, in the User name and Password fields, type the user name and password for the user with access to the domain and network containing the CloudNine™ Explore data. Click the Validate User button.

Note

The Validate User button confirms the user credentials for the domain, not the user's network access to CloudNine Explore resources.

5.Click Next. The Ready to Install screen displays.

6.Click Install. The installation completes and the Wizard Completed screen displays.

7.You will need to configure the database settings and create the initial administrator account for CloudNine Explore Web using the CloudNine Explore Web Configuration Utility. To proceed with configuration, leave the Launch CloudNine Explore Web Configuration Utility box checked and click Finish. If you want to complete configuration later, deselect the check-box and you can run the configuration utility from Windows Start at a later time.

CloudNine Explore Web Configuration Utility

The CloudNine™ Explore Web Configuration Utility is used to setup the management store and the initial administrator for CloudNine™ Explore Web after installation. The CloudNine™ Explore Web installation adds the utility to the CloudNine™ LAW programs location and it can be accessed from the Start Menu. The utility can be run at any time to configure the Management Database, but will only create the initial administrator if there are no other administrators in the Management Database.

1.Run the Explore Web Configuration Utility. This will run automatically after installation of Explore Web if you select Launch CloudNine Explore Web Configuration Utility. Alternately you can run the utility by selecting CloudNine Explore Web Configuration Utility from the CloudNine LAW folder in Windows Start.

2.The Management Configuration screen displays.

3.For Server, enter the computer name for the CloudNine Explore SQL database server. You can use localhost as your Server if your database server is running on the same computer where the CloudNine Explore cases are created.

4.Database defaults to EDA_Management. This needs to be the database containing the cases that CloudNine Explore Web will be accessing.

5.Select your authentication method:

a.Select Use Windows Authentication if you want to use your current Windows login as credentials for connecting to SQL Server.

b.You can use SQL Authentication by deselecting Use Windows Authentication and then entering valid Login and Password details for a user account that has access to the database.

6.Click Test Connection to verify the connection to the database. A message displays indicating whether the connection succeeded. If the connection failed, review what was entered as your Server and contact your database administrator to verify you have the correct information. Also the supplied credentials (either Windows login or specified Login/Password) must have the SQL Server dbcreate permission enabled for it.

7.Click Next. The Create Administrator screen displays.

8.If this is the first time running CloudNine Explore Web Configuration Utility, you will be prompted to input information to create the initial administrator for CloudNine Explore Web. All fields on the Create Administrator screen are required, and the password fields must meet CloudNine Explore Web password requirements.

a.Enter the administrator's First name.

b.Enter the administrator's Last name.

c.Enter the administrator's User name for logging into CloudNine Explore Web.

d.Enter the administrator's E-mail Address.

e.For Password and Confirm Password, enter the administrator's CloudNine Explore Web password.

Important

Password Requirements:

·Must be at least 8 characters, including spaces

·Cannot exceed 150 characters

·Must contain one number

·Must contain one special character from this list: ` ~ ! @ # $ % ^ & * ( ) - _ + = [ ] { } | \ / : ; " '< > , . ?

·Must not be the same as your previous password

·Must not contain your user name or e-mail address

9.Click Next. The Summary screen displays.

10.Review the details displayed. If you need to edit any settings, click Previous to go back and make applicable changes. Click Finish to complete the configuration. The database settings will be added and if no administrators exist, the initial CloudNine Explore Web administrator is created.

Additional Steps for CloudNine Explore Web Setup

Once the CloudNine™ Explore Web installation and configuration is completed, there are several additional tasks that may need to be performed. Details for these tasks are in the following sections.

·Setup HTTPS for the CloudNine Explore Web Site

·Configure Permissions for Error Logging

·Resolve conflicts in IIS Installation

Setup HTTPS for the CloudNine Explore Web Site

It is highly recommended to have IIS only serve CloudNine™ Explore Web using HTTPS. This can be configured in Internet information Services Manager (Start > Run > inetmgr).

Important

This process is optional but highly recommended to be configured by your IT/security department.

1.Configure the site bindings for https. If your organization has a certificate already setup with a certificate authority you can use that. Alternatively, if you are hosting internally and do not have a certificate with an authority, you can setup a machine certificate. It is recommended to check with your IT or security team to determine the appropriate certificate to use.

2.Configure IIS SSL settings to require SSL. From Internet information Services Manager (Start > Run > inetmgr), select SSL Settings for the CloudNine™ Explore Web site and select the Require SSL check box.

3.Additionally, the cookies should be setup to be httpOnly and Secure. To configure this, edit the web.config file and add the line below to the <system.web> section

Ø<httpCookies httpOnlyCookies="true" requireSSL="true" />

4.After editing the web.config file, the Forms Authentication for the site has a setting for SSL cookies that overrides the web.config setting and needs to be changed. From Internet information Services Manager (Start > Run > inetmgr), select the IIS Authentication for the CloudNine™ Explore Web site. Edit the Forms Authentication and select the Requires SSL check box.

Configure Permissions for Error Logging

The App_Data\XML_Logs directory must have its permissions changed to allow read/write access to it by the account that was configured for the application pool of CloudNine™ Explore Web. The App_Data\XML_Logs is located in the installation folder for example: C:\inetpub\wwwroot\EdaWeb\App_Data\Xml_Logs.

CloudNine™ Explore Web is configured to use IIS httpErrors for friendly error page redirection and to use ELMAH for error logging and display.

As indicated, the App_Data\XML_Logs directory must have permissions changed to allow read/write access to it by the account that was configured for the application pool of CloudNine™ Explore Web.

As configured, the ELMAH logs can be viewed by a browser running local on the Web server by the following url: https://localhost/elmah.axd

The ELMAH url presents the error logs in a nicely formatted html display. You may also view the error files in their raw xml format by navigating to the App_Data\XML_Logs directory under the Web site with Microsoft Windows Explorer. Each error is recorded in its own .xml file.

Note

Although it is possible to re-configure ELMAH to allow remote viewing of the error logs, it is highly recommended for security reason to keep viewing restricted to local access only.

Resolve conflicts in IIS Installation

Installing to a new IIS installation will likely have the default Web site using the same ports that CloudNine™ Explore Web is setup to use. This conflicts with other sites hosted in the same server and will need to be resolved.

For example, CloudNine™ Explore Web may need to be started and the default Web site in IIS may need to be stopped.


Troubleshooting CloudNine Explore Web
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Below are several common error messages and their associated resolutions that can occur while setting up and accessing CloudNine™ Explore Web.

TimeZoneOffset field is required

Error Message

Login was unsuccessful. The TimeZoneOffset field is required.

Possible Causes

1.Internet Explorer running in compatibility mode.

2.JavaScript not enabled for browser.

3.Cookies not enabled for browser.

Resolutions

For cause 1:

1.Turn off compatibility mode in Internet Explorer (Tools menu > Compatibility View Settings).

2.Ensure that the site is NOT listed in the sites for compatibility view AND the make sure the following 2 check-boxes at the bottom are NOT selected.

·Display intranet sites in Compatibility View

·Display all websites in Compatibility View

For cause 2 and 3:

·Confirm security settings of browser, and ensure JavaScript and cookies are enabled.

Unable to authorize application on license server

Error Message

Login was unsuccessful. Unable to authorize application on license server.

Possible Causes

1.License server setting incorrect.

2.License server has been changed.

Resolutions

Restart IIS Service:

1.Start > run > services.msc

2.Stop the World Wide Web publishing service

3.Start the World Wide Web publishing service

If problem still persists, confirm the current license server setting is pointing to the expected server.

From SQL Server Management Studio, connect to the SQL Server and database that is being used for the CloudNine™ Explore Management Store (ie (local).EDA Management). If you are not sure of the current Management Store, either the web.config can be checked looking at the EDA_ManagementConnectionString or use the CloudNine™ Explore Web Configuration Utility to confirm.

View the settings in the CloudNine™ Explore Management db within the table dbo.EdaSharedProperties. The name of the setting is LicenseServer and the value column contains the server name.

Note

If making changes to the settings in the database, the IIS service must be restarted on the Web server to pick up the change. This requires an IIS Service restart and not just a restart of the Web site.

If the license server setting is correct, then it may be that the license server is not operating properly (possible restart required of the license server) or that the recent value change and the Web application are still trying to use the old value.

The CloudNine™ Explore Web application will check the license server setting automatically once each day (processing the first request after midnight). Restarting the IIS service will force the Web application to check the server setting on application start.

No licenses available

Error Message

Login was unsuccessful. No licenses available.

Possible Causes

1.Installed CloudNine™ LAW version is older than version 6.3.37.

2.Licenses are not refreshed.

3.All CloudNine™ Explore Web licenses are already in use.

Resolutions

·Confirm CloudNine™ LAW version 6.3.37 or later is being used. This is the minimum version required since this is the first version to support CloudNine™ Explore Web.

·Refresh licenses and confirm CloudNine™ Explore Web licenses are listed.

oFrom Law Profile Manager select File> Refresh License From Internet.

oAfter refresh complete, click the Advanced button and look at the licenses for the key(s). Confirm the ED Analyzer: Web User shows the expected number of licenses.

·If some users are able or have been able to connect then it is possible that the number of licenses purchased does not match current usage needs. Current licenses in use can be confirmed from the Law Profile Manager. Click the Advanced button and look at the licenses for the key(s). Then confirm the ED Analyzer: Web User license shows the expected number of free licenses and licenses that are in use.

The user account is locked

Error Message

Login was unsuccessful. The user account is locked, please contact the site administrator to unlock the account.

Possible Causes

After 5 incorrect login attempts within 10 minutes, the user account is automatically locked

Resolutions

·The account will unlock automatically 1 hour after last failed attempt.

·An administrator user can unlock the account.

General Website Error

Error Message

General Website Error. Sorry, an error occurred while processing your request.

Possible Causes

Various causes. This is a generic message sent back to the browser when an exception has occurred on the server. The details of the error are not sent to the browser for security reasons.

Resolutions

Navigate to the URL http://localhost/elmah.axd from a browser local on the Web server to identify the error details which can then be used as a starting point for troubleshooting. (Please see Installing CloudNine™ Explore Web more information on error handling and ELMAH).

No cases available

Error Message

No cases available.

Possible Causes

The current user account has not been assigned to any cases.

Resolutions

Have an administrator assign the user to a case or cases from the Administration module in CloudNine™ Explore Web.

Unable to open case

Error Message

Unable to open case - unspecified error

Possible Causes

Various causes.

Resolutions

Navigate to the URL http://localhost/elmah.axd from a browser local on the Web server to identify the error details which can then be used as a starting point for troubleshooting. (Please see Installing CloudNine™ Explore Web more information on error handling and ELMAH).

Invalid Case Directory

Error Message

Invalid Case Directory: Unable to open case. Please verify the location of the case directory. Case directory not found at: <CASEDIRECTORYPATH>

Possible Causes

1.Case directory does not exist.

2.Case directory is not accessible.

3.The account used for the CloudNine Explore Web IIS application pool does not have permissions to the location.

Resolutions

·Confirm that the directory specified in the error message is correct and does exist.

·Confirm that the directory is accessible from the Web server to that location.

·Confirm that the account used by the CloudNine Explore Web IIS application pool has permissions to the case directory specified.

The application pool identity that is configured can be confirmed or changed in Internet information Services Manager (Start > Run > inetmgr). Click Application Pools in the left pane under the server name. In the center pane, right-click CloudNine™ Explore Web and then click Advanced Settings. The identity setting under the Process Model section shows how the Web app will access the resources.

After confirming the identity being used by the application pool, confirm that account has access to the case directory. This can be done from Windows Explorer. Navigate to the directory and right-click the folder. Select security and confirm the account has access.

Below is an example of adding the ApplicationPoolIdentity account access to the case directory (note: this account can only be used if the Web server also has the case directories and SQL Server all on the same box, if that is not how your components are deployed then either a Network Service account or specific user account in the domain should be used for the application pool identity)

Add IIS APPPOOL\CloudNine™ Explore Web as a user to give rights to case directory:

1.Open case directory from Windows Explorer.

2.Right-click Case folder.

3.Click Add.

4.Set ‘location’ to that machine.

5.Add IIS APPPOOL\CloudNine™ Explore Web and give full control.

SVG Support Required

Error Message

SVG Support Required. This feature requires a browser with SVG support.

Possible Causes

1.Browser does not have SVG support.

2.Browser does not have support for ECMAScript 5.

Resolutions

Use any one of the supported browsers. See Supported Client Browsers in the System Requirements.


Using CloudNine Explore Web
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ Explore Web provides a central location where you can view information associated with documents in an Explore case, including email threads, near-duplicates, duplicates, metadata, and tag information. Depending on your role in CloudNine™ Explore Web, you can also:

·Manage tags for individual documents

·View a document's native file from the EXPLORE page

·Run searches against filtered case records

·Perform Case Review (as a standard reviewer, or administrator)


Logging On
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

To log on to CloudNine™ Explore Web, you will need the following:

·CloudNine™ Explore Web application URL

·User name and password, which may be created in CloudNine™ Explore Web, or may be your existing network user name and password.

Logging on to CloudNine™ Explore Web

1.Using a supported web browser, open CloudNine™ Explore Web by typing one of the following in the browser address bar:

a.IP address of the computer hosting CloudNine Explore Web.

b.Name of the computer hosting CloudNine Explore Web.

c.The outside facing Web address.

2.In the Username field, type your CloudNine™ Explore Web user name. If your administrator or user account is enabled for Active Directory logon, then type your network user name into the Username field.

3.In the Password field, type your CloudNine™ Explore Web password. If your administrator or user account is enabled for Active Directory logon, then type your network password into the Password field.

4.Click LOG ON. The Cases page is displayed.

i.If your account was set up to have you change your password the next time you log on, the Change Password page opens. Use the form provided to create a new password following the requirements below.

Important

Password Requirements:

·Must be between 8 and 126 characters, including spaces

·Must contain at least one number

·Must contain at least one special character from this list: ` ~ ! @ # $ % ^ & * ( ) - _ + = [ ] { } | \ / : ; " '< > , . ?

·Must not be the same as your previous password

Note

If you try to log on five times within a ten minute period using an unrecognized user name and password combination, your user account will be locked, and the following message is displayed:

Login was unsuccessful. The user account is locked, please contact the site administrator to unlock this account.

By default, when a user account is locked for this reason, the user account will automatically be unlocked after 60 minutes. To unlock your account, you can contact the site administrator to unlock the account, or wait 60 minutes. This does not apply to Active Directory user accounts.

Logging off CloudNine™ Explore Web

You can log off CloudNine Explore Web in two ways:

1.Close the browser tab.

2.Click the log off button in the upper right hand corner.


Updating User Information
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Account page allows you to update your first and last name, email address, and password. To access the Account page, click on the account icon in the upper right hand corner.

Note

Your user name is displayed when you hover over the account icon. Your user name is not editable.

Edit any of the displayed fields as needed. Passwords must meet the password requirements. Click SAVE CHANGES when you have completed your updates.

Important

If CloudNine Explore Web was setup so that you use your network user name and password, you will only be able to view your account information and not edit it.


Adjusting the Layout
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

You can adjust the panel layout on the FILTERS, SEARCH, and EXPLORE pages to suit your needs, including changing the width of any panel and you can hiding/showing the left or right panels.

Adjusting the Display of Panels

On the FILTERS, SEARCH, or EXPLORE pages, click on the vertical bar between panels. The cursor changes from a pointer to horizontal arrows. Click and drag left or right to change the panel widths.

Double click on the left vertical bar to collapse the left panel. Double click on the right vertical bar to collapse the right panel.

To restore panels, double click on the vertical bar displayed on the far left or far right.


Opening a Case
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Cases for CloudNine™ Explore Web are started in CloudNine™ Explore. In CloudNine™ Explore, document stores are imported, indexed, and undergo other processing before being published to CloudNine™ Explore Web.

After opening CloudNine Explore Web in a web browser and logging in, the Cases page displays. Open a case by clicking on the Name in the list. The Dashboard for the selected case is displayed.

Important

The list of cases shown depends on your role in CloudNine™ Explore Web. If you are an administrator, all CloudNine™ Explore Web cases are listed. For all other users, only those cases that have been assigned to you by an administrator are listed.


Tagging
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

There are four types of tagging in CloudNine™ Explore Web:

·Individual tagging - Document-level tags are manually applied to individual documents from the Tagging dialog box on the Document Viewer screen on the Review page.

·Group tagging - Group-level tags are applied to documents based on the group those documents belong to, such as a search query. With group tagging, the group tag is applied to all documents currently in the group. For example, if you apply a group tag to a search query, when you apply the tag, the group tag is applied to all documents currently returned in the search results. If documents are added to the case and there is a change to the search results, the group tag is automatically applied to any new documents in the search results. Group tags are applied from the Group Tagging dialog box.

·Bulk tagging - Individual document-level tags are applied to a group of documents at one time. Bulk tagging can be performed on email threads, near-duplicate documents, and search results on the EXPLORE tab. Because bulk tagging applies document-level tags instead of group tags, bulk tagging only applies tags to the documents in the group at the time the tag was applied. If documents are added to the case and any of the new documents belong to the email thread, near-duplicate set, or EXPLORE page search results, you will have to either re-apply the tag, or manually add the document-level tag to the new documents. Bulk tagging is done from the Bulk Tagging dialog box.

·EdaId tagging - Document-level tags are applied to documents based on the EdaId field value assigned to a document. EdaId tagging allows you to quickly apply a tag to a large number of documents at one time. EdaId tagging can be useful if documents are exported from CloudNine™ Explore for processing in another tool and you determine that a specific tag needs to be applied to some of the documents. With EdaId tagging, you can import a line-delimited list of the EdaId field values for the documents you want to tag and apply the tag. Tags are applied by EdaId field in the Tag Imported IDs dialog box.

Note that tags can also be applied to individual files when reviewing documents on the Review page. The process for applying tags during a review differs from the standard way of applying individual tags in CloudNine™ Explore.

In CloudNine™ Explore, tags are added to a case, maintained, and exported on the Tags tab in the New Case Settings and Edit Case Settings dialog box. In CloudNine™ Explore Web, tags are added to a case, maintained, and exported on the Tag Management tab in the Tagging, Group Tagging, and Bulk Tagging dialog boxes.

A case's tag information is synchronized between CloudNine™ Explore and CloudNine™ Explore Web. When tags are added, edited, or deleted from CloudNine™ Explore or CloudNine™ Explore Web, the tag information is automatically updated for the case in the other application. For example, if you add a tag to a case in CloudNine™ Explore, the tag automatically appears for the case in CloudNine™ Explore Web. The same is true if the tag was added to CloudNine™ Explore Web. After the tag is added to CloudNine™ Explore Web, the tag automatically appears for the case in CloudNine™ Explore.

Note

Remember that your access to features and functionality in CloudNine™ Explore Web is dependent on your role in the system.

·Read-only users — Access to the FILTERS, SEARCH, and EXPLORE pages, but may not tag.

·Standard access users — Access to the FILTERS, SEARCH, and EXPLORE pages and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform.

·Administrators — Access to the FILTERS, SEARCH, and EXPLORE pages and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform and in the Review module.


Adding, Deleting, Editing Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Adding a Tag in CloudNine™ Explore Web

1.Open the Tagging, Group Tagging, or Bulk Tagging dialog on the FILTERS, SEARCH, or EXPLORE page for a case by selecting one of the tag icons.

2.Click the Tag Management tab.

3.Type the name of the tag you want to add in the edit box at the top.

4.Click the ADD button. The tag is added to the Tag list.

5.Click CLOSE to close the Tagging, Group Tagging, or Bulk Tagging dialog.

Note

CloudNine™ Explore and CloudNine™ Explore Web do not support Unicode® characters in tag names.

Deleting a Tag in CloudNine™ Explore Web

When you delete a tag that has been applied to documents, the tag is automatically removed from all documents when the tag is deleted. Tags deleted from a case in CloudNine™ Explore Web are automatically deleted from the case in CloudNine™ Explore. Tags can also be deleted from a case in CloudNine™ Explore. After tags are deleted from CloudNine™ Explore, they are automatically deleted from the case in CloudNine™ Explore Web.

1.Open the Tagging, Group Tagging, or Bulk Tagging dialog on the FILTERS, SEARCH, or EXPLORE page for a case by selecting one of the tag icons.

2.Click the Tag Management tab.

3.Click the X (delete) next to the tag you want to delete. The tag is deleted from the case. The tag is also is automatically removed from any documents which previously had that tag.

4.Click CLOSE to close the Tagging, Group Tagging, or Bulk Tagging dialog.

Note

Any tag assigned as the primary tag in a review cannot be deleted from CloudNine™ Explore Web or CloudNine™ Explore.

Editing a Tag Name in CloudNine™ Explore Web

1.Open the Tagging, Group Tagging, or Bulk Tagging dialog on the FILTERS, SEARCH, or EXPLORE page for a case by selecting one of the tag icons.

2.Click the Tag Management tab.

3.In the Tag list, click the name of the tag you want edit. The tag name is displayed in the edit box at the top.

4.Modify the tag name.

5.Click SAVE. The updated tag name will be displayed in the Tag list.

6.Click CLOSE to close the Tagging, Group Tagging, or Bulk Tagging dialog box.


Applying Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Note

Remember that your access to features and functionality in CloudNine™ Explore Web is dependent on your role in the system.

·Read-only users — Access to the FILTERS, SEARCH, and EXPLORE pages, but may not tag.

·Standard access users — Access to the FILTERS, SEARCH, and EXPLORE pages and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform.

·Administrators — Access to the FILTERS, SEARCH, and EXPLORE pages and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform and in the Review module.

Applying Tags to Individual Documents on the FILTERS, SEARCH, or EXPLORE Pages

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.Display a list of documents by selecting a filter on the FILTERS page, running a search query on the SEARCH page, or exploring using available criteria on the EXPLORE page.

2.Select a document from the document list pane.

3.In the document pane on the right, click the Tag document icon at the top. The Tagging dialog displays. Tags that are already applied to the individual document are checked.

4.Select the check box next to the tag(s) you want to apply to the document.

5.Click SAVE. The Tagging dialog closes.

Important

The Tag document icon at the top of the document details pane on the right will display in gray color if the document does not have any applied tags, or blue color if the document has at least one applied tag.

Applying Tags to Search Query Results

Starting from the SEARCH page for a case:

1.Select the check box next to the search query containing the records you want to tag.

2.Click the Tag checked searches icon at the top of the Search Request pane. The Group Tagging dialog displays.

3.Select the check box next to the tag(s) you want to apply to all documents in the search query.

4.Click SAVE. The Group Tagging dialog closes.

5.The Search Request pane is updated and the search list displays a Tag icon in the Tags column indicating that this search has a tag applied.

Important

If additional records are imported into the case, and some of the new records are returned in the tagged search query results, the tag is automatically applied to those newly imported records.

Applying Tags to EXPLORE Search Results

Starting from the EXPLORE page for a case:

1.In the Selected criteria pane, configure the search you want to use to locate the documents you want to tag. You can type in search terms, enter a date filter, or filter using the filters listed at the bottom.

2.Click GO! The search is executed and the search results display in the document list in the center pane.

3.Click the Tag documents icon at the top of the document list pane. The Bulk Tagging dialog displays. The total number of documents in the current document list is shown at the bottom of the Bulk Tagging dialog.

4.Select the Apply option for the tag(s) you want to apply to the document list.

5.Click SAVE. The Bulk Tagging dialog closes. The tag(s) are applied to each document in the document list.

Note

Because searches on the EXPLORE page can return large sets of documents, to prevent bogging down performance on the page calculating the current tag state of each document returned in the search results, each time you open the Bulk Tagging dialog box on the EXPLORE page, the No Change option is selected for all tags listed in the dialog box, even if a bulk tag has been applied to one or more documents in the current search results during a previous session on the EXPLORE page. When the document-level tags are applied to the search results on the EXPLORE page, the tags applied to each document in the search results are saved, but the bulk tagging options associated with a search on the EXPLORE page are not retained.

Applying Tags to Documents in the Email Thread Viewer

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.Display a list of documents by selecting a filter on the FILTERS page, running a search query on the SEARCH page, or exploring using available criteria on the EXPLORE page.

2.Select a document from the document list pane in the center. The document details display in the right pane.

3.Click the View email thread icon at the top of the document details pane on the right. The Email Thread Viewer dialog displays.

Note

If the View email thread icon is disabled, there are no email threads associated with the file or the email thread analysis has not been run yet for the case.

4.Click the Tags icon at the top of the Email Thread Items list to open the Bulk Tagging dialog to apply a tag to all documents in the email thread, or click the Tag icon next to an individual document to open the document Tagging dialog.

5.Select the check box next to the tag(s) you want to apply to the document(s).

6.Click SAVE. The Bulk Tagging or Tagging dialog closes.

Important

When performing bulk tagging of all records in an email thread, if additional records are imported into the case and some of the new records are part of the email thread, the tag is not automatically applied to the newly imported documents in the email thread. To apply the tag to the newly imported documents, you will need to reapply the tag to the entire email thread, or apply the tag individually to the newly imported documents in the email thread.

Applying Tags to Documents in the Near Duplicate Document Viewer

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.Display a list of documents by selecting a filter on the FILTERS page, running a search query on the SEARCH page, or exploring using available criteria on the EXPLORE page.

2.Select a document from the document list pane in the center. The document details display in the right pane.

3.Click the View near duplicates icon at the top of the document details pane on the right. The Near Duplicate Document Viewer dialog displays.

Note

If the View near duplicates icon is disabled, there are no duplicates associated with the file or the near-duplicate detection analysis has not been run yet for the case.

4.Click the Tags icon at the top of the document list to open the Bulk Tagging dialog to apply a tag to all documents in the list, or click the Tag icon next to an individual document to open the document Tagging dialog.

5.Select the check box next to the tag(s) you want to apply to the document(s).

6.Click SAVE. The Bulk Tagging or Tagging dialog closes.

Important

When performing bulk tagging of a set of near-duplicate documents, if additional records are imported into the case and some of the new records are part of the set of near-duplicate documents, the tag is not automatically applied to the newly imported documents. To apply the tag to the newly imported documents, you will need to reapply the tag to the entire near-duplicate set, or apply the tag individually to the newly imported documents.

Applying Tags to Documents in a Family

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.Display a list of documents by selecting a filter on the FILTERS page, running a search query on the SEARCH page, or exploring using available criteria on the EXPLORE page.

2.Scroll to a document in the document list in the center pane that is part of a family (you will see a Family drop-down in the document list).

3.Click on the Family drop-down to expand the list of documents within the family. Select an individual document within the family. The document details display in the right pane.

4. Click the Tag document icon at the top of the document details pane to open the Tagging dialog.

5.Select the check box next to the tag(s) you want to apply to the document.

6.Click SAVE. The Tagging dialog closes.

Applying Tags by EdaId

Every document imported into a case in CloudNine™ Explore is assigned a unique value in the case's EdaId field. When documents are exported from CloudNine Explore using the native export, by default, the export includes the EdaId field value for each document exported from CloudNine Explore.

When adding tags by EdaId, you can only add one tag to a list of EdaIds at one time. If you want to add multiple tags to the same list of EdaIds, you can import the same EdaId list multiple times, choosing a different tag each time.

Adding Tags by EdaId does not remove any tags that already exist for the associated documents. For example, if a document already has the Privileged tag applied, and the document is included in the EdaId list used to apply the Responsive tag, after applying tags by EdaId the document will have both the Privileged and Responsive tags.

Tags applied using EdaId tagging are applied as individual document-level tags. If you need to remove a tag that was applied using EdaId tagging, the tag can be removed from a document on the Tagging tab in the Tagging dialog box. For more information, see Removing Tags.

1.Create a line-delimited text file containing the EdaId value for every document you want to tag. The line-delimited text file can contain up to 50,000 EdaId values. If the import encounters a duplicate EdaId field value in the text file, it will ignore the duplicate values.

2.Verify that the tag you want to use already exists in the Explore case.

3.Go to the SEARCH page for the case.

4.In the Search Request pane, click the Tag Imported IDs icon. The Tag Imported IDs dialog displays.

5.Click Browse and use the presented file explorer window to select the file you created in step 1.

6.Use the Tag drop down to select the tag you want to apply to the documents you specified in the file.

7.Click IMPORT. The tag you selected is applied to each document associated with a valid EdaId value from the text file. The Tag Imported IDs dialog displays a message indicating how many IDs were imported and what tag was used. If there were duplicate or invalid EdaID values in the text file, the message will also provide those details.

8.Click CLOSE. The Tag Imported IDs dialog closes.


Removing Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Note

Remember that your access to features and functionality in CloudNine™ Explore Web is dependent on your role in the system.

·Read-only users — Access to the FILTERS, SEARCH, and EXPLORE pages, but may not tag.

·Standard access users — Access to the FILTERS, SEARCH, and EXPLORE pages and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform.

·Administrators — Access to the FILTERS, SEARCH, and EXPLORE pages and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform and in the Review module.

Removing Tags from Individual Documents

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.In the document pane on the right, click the Tag document icon at the top. The Tagging dialog displays. Tags that are already applied to the individual document are checked.

2.Clear the check box next to the tag(s) you want to apply to remove from the document.

3.Click SAVE. The Tagging dialog closes.

Removing a Group Tag from a Search Query

Starting from the SEARCH page for a case:

1.Select the check box next to the search query containing the records you want to remove tag(s) from.

2.Click the Tag checked searches icon at the top of the Search Request pane. The Group Tagging dialog displays.

3.Clear the check box next to the tag(s) you want to remove from all documents in the search query.

4.Click SAVE. The Group Tagging dialog closes.

5.The Search Request pane is updated and the search list displays a Tag icon in the Tags column if this search has any remaining tags.

Important

If a tag is applied to a document individually and then the same tag applied to the same document as part of a group, when the group tag is removed the individual tag will continue to be applied to the document.

For example:

·Apply TagA to Document1 individually

·Apply TagA to result list for Search1 (which contains Document1)

·Remove TagA from Search1 result list

At this point, Document1 still has TagA applied

Removing Tags from EXPLORE Search Results

Starting from the EXPLORE page for a case:

1.In the Selected criteria pane, configure the search you want to use to locate the documents you want to remove tags from. You can type in search terms, enter a date filter, or filter using the filters listed at the bottom.

2.Click GO! The search is executed and the search results display in the document list in the center pane.

3.Click the Tag documents icon at the top of the document list pane. The Bulk Tagging dialog displays. The total number of documents in the current document list is shown at the bottom of the Bulk Tagging dialog.

4.Select the Remove option for the tag(s) you want to remove from the documents in the document list.

5.Click SAVE. The Bulk Tagging dialog closes. The tag(s) are removed from each document in the document list.

Note

Because searches on the EXPLORE page can return large sets of documents, to prevent bogging down performance on the page calculating the current tag state of each document returned in the search results, each time you open the Bulk Tagging dialog box on the EXPLORE page, the No Change option is selected for all tags listed in the dialog box, even if a bulk tag has been applied to one or more documents in the current search results during a previous session on the EXPLORE page. When the document-level tags are applied to the search results on the EXPLORE page, the tags applied to each document in the search results are saved, but the bulk tagging options associated with a search on the EXPLORE page are not retained.

Removing Bulk Tags from Email Threads

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.Display a list of documents by selecting a filter on the FILTERS page, running a search query on the SEARCH page, or exploring using available criteria on the EXPLORE page.

2.Select a document from the document list that is associated with the email thread you want to remove tags from. The document details display in the right pane.

3.Click the View email thread icon at the top of the document details pane on the right. The Email Thread Viewer dialog displays.

4.Click the Tags icon at the top of the Email Thread Items list to open the Bulk Tagging dialog.

5.Clear the check box next to the tag(s) you want to remove from the documents in the email thread.

6.Click SAVE. The Bulk Tagging dialog closes and the document tags are updated.

Removing Bulk Tags from Near Duplicates

Starting from the FILTERS, SEARCH, or EXPLORE page for a case:

1.Display a list of documents by selecting a filter on the FILTERS page, running a search query on the SEARCH page, or exploring using available criteria on the EXPLORE page.

2.Select a document from the document list that is associated with the near duplicate list you want to remove tags from. The document details display in the right pane.

3.Click the View near duplicates icon at the top of the document details pane on the right. The Near Duplicate Document Viewer dialog displays.

4.Click the Tags icon at the top of the document list to open the Bulk Tagging dialog

5.Clear the check box next to the tag(s) you want to remove from the documents in the near duplicate set.

6.Click SAVE. The Bulk Tagging dialog closes and the document tags are updated.


Importing and Exporting Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Tags can be imported into a case in CloudNine™ Explore Web from Tag Management in the Tagging, Group Tagging, or Bulk Tagging dialogs by providing a line-delimited text file with a list of one ore more tag names. Tags associated with a case can also be exported to a line-delimited .txt file from Tag Management. Exported tags can be imported into other cases.

Tags for a case exist in both CloudNine™ Explore Web and CloudNine™ Explore. When tags are added to a case in either Explore Web or Explore, they are automatically added to the same case in the other application.

Tags can also be exported from CloudNine™ Explore to CloudNine™ LAW. Tags are automatically exported to and created in LAW when a file containing tags is exported from Explore to LAW.

Importing Tags into Explore Web

Starting from Tag Management on the Tagging, Group Tagging, or Bulk Tagging dialog:

1.Click the down arrow next to the Refresh button to display the menu.

2.Select Import tags. The Import Tags dialog displays.

3.Click Browse and use the presented file explorer window to select the file containing the tags to import into the current case.

4.Click IMPORT. the Import Tags dialog closes and the tags from the file are imported. The Tag Management dialog displays a message indicating how many tags were imported.

5.Click CLOSE. The Tag Management dialog closes.

Exporting Tags

Starting from Tag Management on the Tagging, Group Tagging, or Bulk Tagging dialog:

1.Click the down arrow next to the Refresh button to display the menu.

2.Select Export tags. A line-delimited exported-tags.txt file is created containing a list of all tags defined for the current case.

3.Depending on your browser, options will be displayed to allow you to Open or Save the file as needed.


Dashboard
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Case Dashboard provides a summary of case metrics and other information for the case currently opened in CloudNine™ Explore Web. Case information is available for the review team on the DASHBOARD tab for a case.

The dashboard is organized into 4 main sections: Document timeline, Tags, Filters, and Searches, which are described in more detail in the following sections. For all dashboard data displays, any Family Count or Family Size values are calculated based on parent size plus attachment size, not including containers.

Dashboard area

Information available

Document timeline

Total number of documents

Total size of all documents

Number of custodians

Link to a list of custodians, and the number of sources and documents for each

Number of containers

Total size of containers

Size and state of readiness of the case index

Number and total size of all documents without date information

Graph displaying Family count or Family size for Email and EDoc content by date

Tags

Total number of tagged documents, expressed as Documents hit

Number of tags in the case

Total size of tagged documents

A list of tags in the case and the number of documents or size of documents associated with each tag

Filters

Count or size of filtered documents

List of filters with links to display on the FILTERS page

Searches

The number of documents included in a search

The number of searches run

List of searches with a link to display on the SEARCH page


Dashboard Timeline
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The top of the DASHBOARD page displays a Document timeline. In the Document timeline, you can see trends in the number and volume of electronic documents and email over time. The date range is represented in monthly increments. Documents in the timeline are color coded: emails are blue, and edocs (all non-email documents) are green.

Note

Mail store files (e.g., .pst,.nsf), archive files (e.g., .zip), and forensic images (e.g., .E01, DD/RAW) files are not included in the Document timeline results.

Adjusting the Document Timeline Display

There are three methods to modify the display of the Document timeline:

1.Select Date Range to Display on the Calendar

i.Click on the Calendar icon next to the start or end month displayed above the timeline graph. In the displayed calendar, select the month and year you want. Then click any day in the month to close the calendar and display the updated range of data on the Document timeline. Only month and year values (not day) are used to generate data for the Document timeline.

2.Adjust the Slider to Magnify Display Within the Date Range

i.You can click and drag the arrow on the left and/or right end of the slider bar below the Document timeline to adjust the zoom. You can also click and drag the gray bar between the arrows to adjust the section of the timeline that you want to magnify.

3.Click and Drag Using the Mouse to Magnify Display Within the Date Range

i.Click and drag your mouse over an area displayed on the Document timeline to set the area you want to magnify.

View Document Details

Click the VIEW DOCUMENTS link to open the EXPLORE page populated with the data from the current date range displayed in the Document timeline. If a custodian or import session is selected, they will also be automatically selected on the EXPLORE page.

View Details for a Specific Month

Hover over the bar for a month and CloudNine™ Explore Web provides:

·Number of Email documents in the month

·Number of Edocs in the month

·A VIEW DOCUMENTS link that takes you to the EXPLORE page to view the documents associated with the timeline month.

View Custodians

Click the VIEW SUMMARY link in the Total custodians section at the top to see the Custodian Summary dialog. The dialog lists the custodians associated with the document set along with source and document counts for each.

Update Timeline Graph by Custodian or Import Session

The Document timeline by default will display all documents for the date range chosen, regardless of custodian or import session. To the right of the VIEW DOCUMENTS link is a drop down. Select Custodian in the drop down to display a list of custodians in the right-most drop down. Select Import Session in the drop down to display a list of import sessions in the right-most drop down. You can then select the specific custodian or import set that you want to display in the timeline graph.

Note

Modifying the date range, or selecting a specific custodian or import session only impacts the data shown in the graph. The totals displayed at the top of the Document timeline pane always reflect all data in the case.

Note

You may notice a difference between the document counts displayed in the Document timeline and the document counts displayed on the EXPLORE page.

The Document timeline calculates document counts using all case documents, and is not restricted to documents remaining after filters are applied. In addition, documents in a case have multiple dates from the family it belongs to, a lower date and an upper date. To ensure that documents only show up once in the Document timeline, only one date is used for the family—the DateFilterUpperBound field.

The EXPLORE page calculates documents using only the documents remaining after filters have been applied to the case. For date calculations, it uses the date range from both the DateFilterUpperBound field and DateFilterLowerBound field to determine the overlap of a document's date range with the date range used to filter.


Dashboard Tags
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The bottom left of the DASHBOARD page displays a Tags pane. This section provides a central location to view information about tags used in the case. Specifically, it displays tag count or tag size information for the top eight tags used in the case. Toggle between displaying count or size using the link in the upper-right corner of the Tags pane.

The top of the Tags pane displays the number (or size) of documents with at least one tag, and also the total number of tags for the case.

Note

All tag information is prefilter. If a tagged document is excluded by a filter, Explore Web still counts it as tagged and includes it in the count and size details displayed on the Tags pane.


Dashboard Filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The bottom center of the DASHBOARD page displays a Filters pane. This section displays family count and family size information for the top eight filters in the case. Toggle between displaying count or size details using the link at the top of the Filters pane. Click an individual filter from the list to view the documents associated with that filter on the FILTERS page.

The top of the Filters pane displays the count (or size) of all Included filtered documents, the count (or size) of all Excluded filtered documents, and the count (or size) of all Total combined filtered documents.

Click the VIEW ALL link at the top right of the Filters pane to go to the FILTERS page.

Each filter in the list has an icon providing more details:

Filter Decision Icon Key

Icon

Name

Description

Included icon

Included

The Inc. check box is selected for filter on the FILTERS dashboard.

Implicitly Included icon

Implicitly Included

The Inc. and Exc. check boxes are not selected for the filter on the FILTERS dashboard.

When both the Inc. and Exc. check boxes are not selected for a filter, the filter is automatically included in the filter results, but the filter is designated as "Not Decided".

Excluded icon

Excluded

The Exc. check box is selected for the filter on the FILTERS dashboard.


Dashboard Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The bottom right of the DASHBOARD page displays a Searches pane displaying information on the eight most recent searches in the current case.

The top of the Searches pane displays the total number of documents returned by searches and the total number of searches in the case.

A list of searches appears at the bottom. Each listed search includes either the number of documents returned for the search or a status message. Status message include:

·ExecutePending — The search is on-going.

·Out of date — The search needs to be run again for up to date information.

·Error — An error has occurred.

·New — The search has been created, but has not been run yet.


Filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ Explore Web allows you to selectively remove files from the result set. The remaining subset of documents are those from original source content that have the highest likelihood of being relevant to the case. The filtered subset can then be exported to CloudNine™ LAW from CloudNine™ Explore.

Documents are only filtered if they unambiguously meet the criteria you specify. For example, if you apply a date range filter and CloudNine™ Explore Web finds a file that does not contain any date metadata, the file will not be filtered.

CloudNine™ Explore Web provides these types of filters:

·File Hash Filter - Filters by NIST (National Institute of Standards and Technology) items and/or from a custom list of file hash items. Removes file types unlikely to contain relevant content, such as system files.

·Duplicate Document Filter - Removes duplicate files.

·Date Range Filter - Evaluates the sent date for e-mail messages and start- and end-dates for calendar items. E-mails are filtered if the sent date falls outside the range of dates you specify. Calendar items are filtered if both start- and end-dates fall outside the dates you specify. Items with missing or ambiguous date metadata are not filtered. Edocs with date range information available in file headers are also evaluated and extracted for the file type by the CloudNine™ Explore ingestion.

·File Type Filter - Removes all but specified file types. A file type list is generated based on analysis of the source files. Select those file types that you want to bypass filtering. File types are identified by CloudNine™ Explore using the same software library used by other CloudNine™ LAW tools. The File Type Filter applies to top level items, known as families. If a file type is only found within a family, it is not filterable by file type and will not be shown in the list of file types.

·E-mail Sender Domain Filter - Evaluates the domain that e-mail was sent from. Domains other than those you specify are filtered.

·Language Filter - Removes all but files containing the specified languages. A language list is generated based on analysis of the source files. Select those languages that you want to bypass filtering. Documents may have multiple languages. All languages found in a document must be excluded for it to be filtered out.

Note

Filter results do not include mail store files, such as .pst and .nsf files, or archive files, such as .zip files.

Note

File system dates are not used for determining document dates.

The FILTERS page consists of three panes:

·filters pane - used to define the filter settings for the case.

·document list pane - used to view the filter results for a selected filter.

·document details pane - displays the file information for the file currently selected in the document list pane.

Filters Pane Details

Total Effect of Filters

The Included, Excluded, and Total fields are displayed irregardless of what Selected Filter is chosen. Included indicates the total number of files included in the filter results for the case. Excluded indicates the total number of files excluded from the filter results for the case. Total shows the total number of files currently in the case.

Values displayed include all loose files, e-mail messages, and Microsoft Office documents. The values exclude all archive, mail store, and forensic image files.

Count displays the total number of top-level files, including loose files and parent files such as e-mail messages. Family Count displays the total number of top-level files and any attachment or child files, not including containers.

Size displays the total size of the documents in gigabytes (GB). Size includes the parent and attachments, but does not include size of any containers.

Selected Filter

The Selected Filter list determines which filter is displayed in the Filters pane. It does not determine which filters are applied to the case. The filter check boxes in the filter list determine which filters are applied to the case documents.

Show

The Show drop down is only available for the File Type, E-mail Sender Domain, and Language Filters. Show allows you to narrow down the list of filters displayed in the filter list at the bottom. The Show list contains four selections:

·All - All filters are displayed regardless of whether the Inc. or Exc. is selected for the filter. This is the default.

·Not Decided - Only filters with BOTH the Inc. and Exc. unselected are displayed.

·Included - Only filters with the Inc. check box selected are displayed.

·Excluded - Only filters with the Exc. check box selected are displayed.

Show filtered totals

Select Show filtered totals to display totals that are dependent on other filters. By default this box is disabled, in order to show the independent effect of each filter.

For example, let's assume there are 50 .msg files associated with the MS Outlook Message file type filter, and 15 of those same .msg files are associated with a date range filter.

·When the Show filtered totals IS NOT selected the count column for MS Outlook Message file type displays 50.

·When the Show filtered totals IS selected, the count column for MS Outlook Message file type displays 35 (the total number of MS Outlook Message files in the results after ALL filters are applied).

Filter List

The filter list displays the filters available for the selected filter type. The check boxes next to each filter in the filter list determine whether the filter is applied to the case documents.

You can sort the columns in the filter list in ascending or descending order. To sort, click the column header name.

Filter List Columns

Column

Description

Inc.

Include. When selected for a filter, the filter is included in the filter results. To select all filters to be included, select the Inc. check box in the column header.

Exc.

Exclude. When selected for a filter, the filter is excluded from the filter results. To select all filters to be excluded, select the Exc. check box in the column header.

Date Range Filter check box

(Date Range Filter only)

When selected, the date range filter is applied to the case documents. When not selected, the date range filter is excluded from the filter results.

Name

Name of the filter.

Start
(Date Range Filter only)

Start date for the date range filter.

End
(Date Range Filter only)

End date for the date range filter.

Count

The number of case documents in the associated filter results.

Family Count

The number of top-level case documents and attachments in the associated filter results, excluding containers.

Size MB

The sum of the file sizes of the documents associated with the filter. Size includes the parent and attachments, but does not include size of any containers.

Note

When both Inc. and Exc. are NOT selected for a filter, the filter is automatically included in the filter results, but the filter is designated as "Not Decided".

Refreshing the FILTERS page

The FILTERS page automatically refreshes when you select a different filter or navigate away from the FILTERS page. If you change the filter settings or documents are currently being added or removed from the case, you can manually refresh the FILTERS page by clicking Refresh (double arrows) above the filter list.

Document List Pane Details

The document list pane in the center of the FILTERS page displays the list of documents associated with the filter selected in the left filters pane. Result Count and Family Count for the selected filter display at the top.

You can scroll through the document list to see additional details for each document. A paperclip icon displays to the left of files that have attachments or embedded files. A down arrow and Family is displayed below the document details for documents that are part of a family. Click the Family drop down to view a list of attached or embedded files.

The navigation bar at the bottom of the document list pane displays the current page number and the total number of pages of filter results for the selected filter.

Navigation Bar Key

Feature

Description

First page button

Navigates to the first page of the filter results.

Previous page button

Navigates to the previous page of the filter results.

Page of field

Indicates how many pages of filter results there are, and what page you are currently displaying.

Next page button

Navigates to the next page of the filter results.

Last page button

Navigates to the last page of the filter results

Document Details Pane

The document details pane on the right of the FILTERS page displays contents and details for the file currently selected in the document list pane. Last Viewed displays the date and time the file was last viewed by the current user in Explore Web.

If the text for a document detail is long, such as the To or CC field, only the first line of the field is displayed with an ellipsis at the end. You can click on the field to display the full field value.

If the extracted text exceeds display limit for the document details pane, a message stating Document text truncated due to length is displayed along with a See all link. Click the link to display all of the file's extracted text in a separate browser window.

The document details toolbar has the following features:

Document Details Pane Toolbar

Feature

Name

Description

Document details pane viewer button

Viewer

Opens the document details pane information in a separate browser window. The separate browser window is synchronized with CloudNine™ Explore Web. If you select another document in the document list pane on the FILTERS page, the separate browser window displays the newly selected document.

Email thread button

Email thread

Enabled if the currently selected file in the document list pane is associated with an email thread. Opens the Email Thread Viewer. For more information see Viewing Email Threads.

Near-duplicate button

Near-duplicate

Enabled if the currently selected file in the document list pane is associated with near-duplicate files. Opens the Near Duplicate Document Viewer. For more information see Viewing Near Duplicates.

Tag button or Gray tag button

Tag

Opens the Tagging dialog, where you can add or remove tags from the document. Blue indicates the document has been tagged, gray indicates the document has not been tagged. For more information see Tagging.

Download document button

Download document

Downloads a copy of the corresponding native file to the browser downloads location. Redactions and annotations applied in the near native viewer do not show up on the downloaded file. Only files that are 2 GB or less can be downloaded. Only users with standard access, review managers, or administration access may download documents.


Configuring Filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Configuring a File Hash Filter

The File Hash Filter allows you to specify files to be filtered from a case based on the hash value of each file. Any file is filtered that matches either of the following conditions:

·The file is identified in the NIST Items filter.

·The file matches a custom file hash value, as specified by using the Custom File Hash Items filter.

Important

NIST databases cannot be attached to cases and custom file hash value lists cannot be created or imported into CloudNine™ Explore Web. Each of these file hash filtering configurations are done for a case in CloudNine™ Explore.

Starting from the FILTERS page for a case:

1.Choose File Hash Filter in the Selected Filter drop down. By default, Inc. is selected for the Custom File Hash Items and NIST Items filters.

2.Optionally you can click the NIST Items or Custom File Hash Items filter to view the associated items in the document list pane.

Note

If a NIST database is not attached to the case the NIST Items filter will not function.

If a custom file hash value list has not been created or imported into the case, then the Custom File Hash Items filter will not function.

3.Update the Inc. and Exc. check boxes as needed:

·To allow NIST items to be included in filter results, select Inc. for NIST Items.

·To exclude NIST items from the filter results and export, select Exc. for NIST Items.

·To allow file types in the custom file hash value list to be included in filter results, select Inc. for Custom File Hash Items.

·To exclude file types in the custom file hash value list from the filter results and export, select Exc. for Custom File Hash Items.

Configuring a Duplicate Document Filter

Note

Due to the different technologies used in CloudNine™ LAW and CloudNine™ Explore, the hash values generated for files in LAW will not always match the hash values generated for files in Explore.

Starting from the FILTERS page for a case:

1.Choose Duplicate Document Filter in the Selected Filter drop down. By default, Inc. is selected for the Duplicates filter.

2.Optionally you can click the Duplicates filter to display the list of duplicate files in the document list pane.

3.Do one of the following:

·To allow duplicates to be included in the filter results, select Inc. for Duplicates.

·To exclude duplicates from the filter results and export, select Exc. for Duplicates.

Configuring Date Range Filters

Note the following about how date filtering works:

·The filter removes e-mail with date sent that falls outside the date range(s) you specify. It removes calendar items whose start and end date fall outside the date range(s).

·Dates for e-mail files are determined from the sent date field. If the sent date falls within the date range, then the filter will allow the item to pass.

·Dates for calendar appointments are evaluated based on start and end date fields.

·Dates for files other than e-mail are determined by the document's metadata. The filter will only retain items whose metadata indicates created and modified dates that fall within the date range(s). If metadata date created or date modified is unavailable, then the filter will allow the item to pass. If both dates are known, and either of the metadata dates falls outside the date range(s) specified, the filter will allow the item to pass.

Starting from the FILTERS page for a case:

1.Choose Date Range Filter in the Selected Filter drop down.

2.Click the plus sign button to display the Add date range filter dialog.

3.Update the Start Date and End Date fields to specify what should be used for the new date range filter.

4.Click ADD FILTER. A new date range filter is added with the dates you specified and the check box is automatically selected.

5.If you want to filter using multiple date ranges, click the plus sign button again to add another date range filter.

6.Edit an existing date range filter by selecting the calendar icon to the right of the filter in the list. Update the start or end date, then click UPDATE FILTER to save your changes.

7.Remove an existing date range filter by selecting the X icon to the right of the filter in the list.

8.To remove all date range filters, select the red X button at the top right of the filter list.

9.Select one of the date range filters from the filter list to display the list files in that date range in the document list pane.

10.Update the Inc. and Exc. check-boxes in the filter list to include or exclude the associated date range filter documents from the filter results.

Configuring a File Type Filter

Starting from the FILTERS page for a case:

1.Choose File Type Filter in the Selected Filter drop down.

2.The list in the left pane displays the file types for all files in the case. Count displays the number of files of that type. By default, the Show drop down is set to All (all of the file type filters are displayed in the list), and all Inc. and Exc. check boxes are unselected.

Note

Show only affects what is displayed in the filter list at the bottom of the left panel. Show has no effect on what file types are included or excluded from the results.

Note

When both Inc. and Exc. are not selected, the filter is designated as "Not Decided". Any file type that is "Not Decided" will be included in the filter results and included in the export. A file type is only excluded when the associated Exc. check box is selected.

3.Update the Inc. and Exc. check boxes as needed:

·Select Inc. to include the file type in the filter results.

·Select Exc. to exclude the file type in the filter results and export.

Configuring an E-mail Sender Domain Filter

Starting from the FILTERS page for a case:

1.Choose E-mail Sender Domain Filter in the Selected Filter drop down.

2.The list in the left pane displays the e-mail sender domains in the case. Count displays the number of files for the associated domain. By default, the Show drop down is set to All (all of the e-mail sender domains are displayed in the list), and all Inc. and Exc. check boxes are unselected.

Note

Show only affects what is displayed in the filter list at the bottom of the left panel. Show has no effect on what e-mail sender domains are included or excluded from the results.

Note

When both Inc. and Exc. are not selected, the filter is designated as "Not Decided". Any e-mail sender domain that is "Not Decided" will be included in the filter results and included in the export. An e-mail sender domain is only excluded when the associated Exc. check box is selected.

3.Update the Inc. and Exc. check boxes as needed:

·Select Inc. to include the e-mail sender domain in the filter results.

·Select Exc. to exclude the e-mail sender domain in the filter results and export.

Configuring a Language Filter

Note

Some documents may contain multiple languages. When a document contains multiple languages, the document is included in the count for each language it contains.

If a document contains multiple languages and one of the languages in the document is excluded from export, but another language in the document is included in the export, the export may include the document containing the excluded language, depending on the other filter and export settings.

Starting from the FILTERS page for a case:

1.Choose Language Filter in the Selected Filter drop down.

2.The list in the left pane displays the languages identified in the case. Count displays the number of files for the associated language. By default, the Show drop down is set to All (all of the languages are displayed in the list), and all Inc. and Exc. check boxes are unselected.

Note

Show only affects what is displayed in the filter list at the bottom of the left panel. Show has no effect on what languages are included or excluded from the results.

Note

When both Inc. and Exc. are not selected, the filter is designated as "Not Decided". Any language that is "Not Decided" will be included in the filter results and included in the export. A language is only excluded when the associated Exc. check box is selected.

3.Update the Inc. and Exc. check boxes as needed:

·Select Inc. to include the language in the filter results.

·Select Exc. to exclude the language in the filter results and export.


Search
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The SEARCH page allows you to search the filtered case records that have been imported into the case in CloudNine™ Explore. Searches are performed on the filtered records for a case. For example, if a case contains 3,000 records, but after filtering the records there are only 500 records, a search query is run against the 500 remaining case records.

Searching is made possible because CloudNine™ Explore automatically creates a comprehensive index during the import process. You can search and locate all instances or "hits" of your search terms in the filtered case records. Search terms can be more than one word. They can also be numbers, text phrases, or a combination of terms and search operators. All records or individual records returned from a search query can be tagged in CloudNine™ Explore Web. See Indexing in the CloudNine™ Explore documentation for more information.

Search queries can also be imported into CloudNine™ Explore Web from a line-delimited text file. When search queries are imported into CloudNine™ Explore Web, they are automatically added to the list on the SEARCH page in the Search Request pane. You can also export search queries to a line-delimited text file in order to import them into another case.

On the SEARCH page, tags can be applied to all or individual records in a search query. For more information about tagging documents by search query see Tagging.

A case's saved search queries are synchronized for the case between CloudNine™ Explore and CloudNine™ Explore Web. When saved search queries are added, edited, or deleted from CloudNine™ Explore or CloudNine™ Explore Web, the search query information is automatically updated for the case in the other application.

CloudNine™ Explore and CloudNine™ Explore Web use the dtSearch® search engine for searching in CloudNine™ Explore and CloudNine™ Explore Web. For more information about dtSearch see http://www.dtsearch.com/index.html.

There are two levels of searching in CloudNine™ Explore Web:

·Basic Searching — performing keyword (one word) searches and locating all instances of the term in the filtered case records.

·Advanced Full-Text Searching — performing searches with two or more search terms to enable more precise search results.

The SEARCH page consists of three panes:

·Search Request pane - used to define search queries for the case.

·Document List pane - used to view the results for a selected search.

·Document Details pane - displays the file information for the file currently selected in the document list pane.

Note

Access to features and functionality in CloudNine™ Explore Web is dependent on your role in the system.

·Read-only users have read-only access to the SEARCH page.

·Standard access users have access to the SEARCH page and have permission to create, edit, delete, import, and export tags. They can also download and tag documents in the core platform.

·Administrators have access to the SEARCH page and have permission to create, edit, delete, import, and export tags. They can also tag and download documents in the core platform and on the REVIEW page.

Search Request Pane Details

Search Options

At the top right of the Search Request Pane is the Search Options (gear) icon. Clicking this icon opens the Search Options dialog.

Use Stemming

Stemming extends a search to cover grammatical variations on a word. For example, a search for applied would also find applying, applies, and apply.

Use Phonic Searching

Phonic searching looks for a word that sounds like the search word you are searching for and begins with the same letter. For example, a phonic search for Smith will also find Smithe and Smythe.

Use Fuzzy Searching

Fuzzy searching looks for words with similar spelling as the search term. For example, the search term case might return records that contain cash, cage, cake, etc. Fuzzy searching can be particularly useful in finding misspellings of a search term. Set the fuzzy searching value to a number between 1 and 10, with 1 being the least fuzzy and 10 being the most fuzzy.

Search Syntax

·Boolean - This is the default value. Boolean searches find a structured group of words or phrases linked by and, or, not, and w/.

·All Words - Finds the search term in any sequence of text, such as a sentence or a question. Documents must include all words in the search to be returned by the search.

·Any Words - Finds the search term in any sequence of text, such as a sentence or a question. Documents that include at least one word in the search are returned.

Synonym Searching

·WordNet Synonyms - Use synonyms from the WordNet thesaurus for synonym searching.

·WordNet Related Words - Use related words from the WordNet thesaurus for synonym searching.

Search Request Pane Toolbar

Search Request Pane Toolbar

Read-only

Standard Access

Review Manager

Icon

Feature

Description

Circular Arrows

Refresh saved searches list

Refreshes the search results on the SEARCH page.

√

√

√

Plus Sign

New search

Opens the Create new search dialog for adding a new search query to the case.

√

√

Down Arrow

Import searches

Opens the Import Searches dialog for importing search queries from a line-delimited .txt file.

√

√

Up Arrow

Export searches

Exports the case's saved searches to a line-delimited .txt file.

√

√

Folder

Search sets

Opens the Search Sets dialog for adding, editing, and deleting search sets.

For details on search sets, see Organizing Searches.

√

√

Box with Pencil

Edit checked searches

If the check box for two or more search queries are selected in the Search Request pane, opens the Edit Searches dialog for editing the selected queries. If only one check box is selected, opens the Edit Search dialog for editing the individual search query.

√

√

Down arrow with Tag

Tag imported IDs

Opens the Tag Imported IDs dialog for importing a line-delimited text file containing EdaId field values and applying a tag to the documents associated with the EdaId field values in the text file.

√

√

Tag

Tag checked searches

Opens the Group Tagging dialog.

√

√

Magnifying Glass

Run checked searches

Runs the saved search queries that currently have their check box selected on the Search Request pane.

√

√

X

Delete checked searches

Opens the Delete Searches dialog for deleting the saved search queries that currently have their check box selected on the Search Request pane.

√

√

Refresh

By default, the SEARCH page automatically refreshes itself every five seconds, and when you navigate away from the SEARCH page. If a case has thousands of searches and the refresh update takes longer than five seconds, CloudNine™ Explore Web automatically adjusts the SEARCH page refresh rate for the case to accommodate the longer refresh update time. If documents are currently being added or removed from the case while you are viewing the SEARCH page, you can manually refresh the SEARCH page by clicking the refresh icon (circular arrows).

Search Request Status

At the top left of the search list is a status of completed search queries. This status displays the current number of searches that have successfully run out of the total number of saved search queries in the case. The completed total excludes any search query that is currently running, is new and never run, is out-of-date, or did not run successfully.

Search Analysis

Above the right hand corner of the search request list is the Search Analysis (bar graph) icon. Clicking this icon displays the Search Analysis pane in place of the Search Request pane. See Search Analysis for more details.

Search List

The Search Request list displays the saved search queries created for the case. Each search has a corresponding check box that can be selected in order to include the search when accessing features from the Search Request pane toolbar or during search analysis.

You can sort the search list by a specific column in ascending or descending order by clicking the column header name.

Search Request List Columns

Column

Description

Filters list check box

The check box column next to the Name column is used to select a search query for running, editing, deleting, or analyzing the search query. Before any of these processes can be performed on a search query, the check box for the search query needs to be selected.

To select all check boxes, select the check box in the header. To clear all check boxes, clear the check box in the header.

ID

The number automatically assigned to a search query when it is created. ID numbers are incrementally assigned from smallest to largest. The ID is permanently assigned to the search query. If the search query is deleted, the query's ID is permanently removed from the case and not used for another query.

Status Icon

The current status for each saved search query. See the table below for more information.

Search

The provided search name in italic or the search query text if no name is provided. For search sets, the field contains the search set name. You can view the search query associated with a search by hovering over the search name.

Filter

If one or more search filters are applied to a search query, the filter icon (funnel) is displayed. The Filter column is blank if no search filters are applied to the query.

Tags

If group tags are applied to the search query, the tag icon is displayed. If no group tags are assigned to the search query, the Tags column is blank.

Count

The number of case documents returned for the search results.

Size

The sum of the file sizes of the documents in megabytes. The Size value is calculated using family size. A hit directly on an attachment or the parent document brings in the family. Family size includes parents and attachments, but does not included containers.

Search Status Icon Key

Search Status Icon Key

Icon

Name

Description

New

Search query is new and has not run yet.

Pending icon

Pending

Search query is currently running.

No icon

Complete

When no icon is displayed for a search in the Status column, the search query is completed and the search results are current.

Out of Date icon

Out of Date

Search query results are out of date. This is displayed if documents have been added or removed from the case or if filter settings that affect the saved search query have been modified.

Error icon

Error

Explore encountered an error while running the search query.

Document List Pane Details

The document list pane in the center of the SEARCH page is used to view the search results for the search query highlighted in the Search Request pane on the left. Result Count and Family Count for the selected search query display at the top.

You can scroll through the document list to see additional details for each document. A paperclip icon displays to the left of files that have attachments or embedded files. A down arrow and Family is displayed below the document details for documents that are part of a family. Click the Family drop down to view a list of attached or embedded files.

The document list pane has a toolbar at the top providing access to several features:

Document list pane toolbar

Read-only

Standard access

Review manager

Icon

Feature

Description

Box with Pencil

Edit search

Opens the Edit Search dialog box for editing the search query currently selected in the Search Request pane.

If a search set is currently selected in the Search Request pane, the Edit Searches dialog box opens for editing all of the search queries in the selected search set.

√

√

Tag

Tag documents

Opens the Bulk Tagging dialog allowing you to select or remove a tag from all the documents associated with the selected search query.

√

√

Magnifying Glass

Run search

Runs the search query that is highlighted in the Search Request pane.

√

√

X

Delete search

Opens the Delete Search dialog to for the search query highlighted in the Search Request pane.

√

√

The navigation bar at the bottom of the document list pane displays the current page number and the total number of pages of filter results for the selected filter.

Navigation Bar Key

Feature

Description

First page button

Navigates to the first page of the search results.

Previous page button

Navigates to the previous page of the search results.

Page of field

Indicates how many pages of search results there are, and what page you are currently displaying.

Next page button

Navigates to the next page of the search results.

Last page button

Navigates to the last page of the search results

Document Details Pane

The document details pane on the right of the SEARCH page displays contents and details for the file currently selected in the document list pane. Last Viewed displays the date and time the file was last viewed by the current user in Explore Web.

If the text for a document detail is long, such as the To or CC field, only the first line of the field is displayed with an ellipsis at the end. You can click on the field to display the full field value.

If the extracted text exceeds display limit for the document details pane, a message stating Document text truncated due to length is displayed along with a See all link. Click the link to display all of the file's extracted text in a separate browser window.

The document details toolbar has the following features:

Document Details Pane Toolbar features

Read-only

Standard access

Review manager

Feature

Name

Description

Document details pane viewer button

Viewer

Opens the document details pane information in a separate browser window. The separate browser window is synchronized with CloudNine™ Web. If you select another document in the document list pane on the SEARCH page, the separate browser window displays the newly selected document.

√

√

√

Email thread button

Email thread

Enabled if the currently selected file in the document list pane is associated with an email thread. Opens the Email Thread Viewer. For more information see Viewing Email Threads.

√

√

√

Near-duplicate button

Near-duplicate

Enabled if the currently selected file in the document list pane is associated with near-duplicate files. Opens the Near Duplicate Document Viewer. For more information see Viewing Near Duplicates.

√

√

√

Tag button or Gray tag icon

Tag

Opens the Tagging dialog, where you can add or remove tags from the document. Blue indicates the document has been tagged, gray indicates the document has not been tagged.

√

√

Download document button

Download document

Downloads a copy of the corresponding native file to the browser downloads location. Only files that are 2 GB or less can be downloaded.

√

√

Up button for navigating search hits

Previous

Navigate to the previous search hit in the document.

√

√

√

Down button for navigating search hits

Next

Navigate to the next search hit in the document.

√

√

√

Current search hit out of total search hits

Current and total search hits

Displays the currently displayed search hit in the current file, and total number of search hits found in the file's extracted text (including hits outside the displayed truncated text).

√

√

√


Creating and Running a Search
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore Web, you can run new and saved searches against a case's filtered records from the Search Request pane on the SEARCH page. New searches are run by entering a search query in the New Search dialog and clicking SAVE AND SEARCH. Saved searches are run from the SEARCH page by selecting a saved search or searches and then clicking the Run checked searches (magnifying glass) button. You can run multiple searches simultaneously in CloudNine™ Explore Web. =

You can create and run basic and full-text searches in CloudNine™ Explore Web. When you are creating full-text searches you can manually add search terms or you can add search terms directly from the dictionary, fields, and field values. You can also help fine-tune your searches by applying search filters, including date ranges, in the New Search or Edit Search dialog.

Before defining searches, be sure to select the search options you want to use in the Search Options dialog. For more information see Search Options.

Note

If the Any Words or All Words option is selected in the Search Options, the sequence of search term words in the query must be wrapped in quotes to prevent the search from inserting Boolean operators (like AND or OR) between the words in the sequence.

Creating and Running a Basic Word Search

Starting from the SEARCH page for a case:

1.In the Search Request pane, click the New search (plus sign) button. The Create new search dialog displays.

2.Enter the word(s) to search for in the Type search terms here box.

3.Enter an optional Search Name, up to 100 characters. The provided Search Name will be displayed as the search name in italics in the Search Request pane. If a Search Name is not provided, the search query text will be displayed as the name in the Search Request pane.

4.If you want to add the search to a search set, select the applicable search set from the Set drop down.

5.Click SAVE AND SEARCH. The search runs and is added to the list in the Search Request pane.

6.After the search is complete, you can select the search in the Search Request pane to view results in the document list pane and see your search hits in the document details pane.

Creating and Running a Full-Text Search

Full-text searching includes additional advanced search features that allow you to write longer full-text queries. When writing advanced full-text search queries, you will want to learn how to use search operators that help provide precise search results. For more information see Search Operators.

Starting from the SEARCH page for a case:

1.In the Search Request pane, click the New search (plus sign) button. The Create new search dialog displays.

2.Enter an optional Search Name, up to 100 characters. The provided Search Name will be displayed as the search name in italics in the Search Request pane. If a Search Name is not provided, the search query text will be displayed as the name in the Search Request pane.

3.If you want to add the search to a search set, select the applicable search set from the Set drop down.

4.Enter the search query, including operators if needed, to the Type search terms here box.

5.Define any SEARCH FILTERS, SEARCH FIELDS, and DICTIONARY details you want for the search. For more information on these additional filter options, see details below.

6.Click SAVE AND SEARCH. The search runs and is added to the list in the Search Request pane. If you added SEARCH FILTERS to the search, the Search Request pane will display a Filter (funnel) icon with the search. You can hover your mouse pointer over the Filter icon to view the SEARCH FILTERS that were configured.

7.After the search is complete, you can select the search in the Search Request pane to view results in the document list pane and see your search hits in the document details pane.

Create new search - SEARCH FILTERS

There are six customizable additional filters that you can add to a search query to fine-tune your search results.

Date Range Filter

The Date Range filter searches a specific date range within the filtered case records. On the Create new search dialog, type Start and/or End UTC dates into the edit boxes. Alternatively you can click the calendar icons in the Start and End fields to select dates from a calendar pop up.

Custodians Filter

The Custodians filter searches specific custodians within the filtered case records. Click on the link next to the Custodians filter on the Create new search dialog. The Search Filter - Custodians dialog displays.

1.Select the Inc check box next to the custodians you want to include in the search results, or the Exc check box for those custodians you specifically want to exclude from the search results.

2.Click OK to save your selections. The Custodians link on the Create new search dialog updates to show the number of custodians selected.

Import Sessions Filter

The Import Sessions filter searches specific import sessions within the filtered case records. Click on the link next to the Import Sessions filter on the Create new search dialog. The Search Filter - Import Sessions dialog displays.

1.Select the Inc check box next to the import sessions you want to include in the search results, or the Exc check box for those import sessions you specifically want to exclude from the search results.

2.Click OK to save your selections. The Tags link on the Create new search dialog updates to show the number of tags selected.

Tags Filter

The Tags filter searches specific selected tags and/or the untagged documents within the filtered case records. Click on the link next to the Tags filter on the Create new search dialog. The Search Filter - Tags dialog displays.

1.If you want to include documents in the filtered case records that do not have ANY tags currently applied to them in the search results, select Inc for [Untagged Documents].

2.Select Inc for tags to include in the search results, or the Exc for tags you want to exclude from the search results.

3.Click OK to save your selections. The Tags link on the Create new search dialog updates to show the number of tags selected for the search.

Note

To quickly identify the which filtered documents in the case do not have any tags applied to them, you can create and run a search query with just the [Untagged Documents] tag selected.

Folders or Files Filter

The Folders or Files filter searches the selected folder or file within the filtered case records. Click on the link next to the Folders or Files filter on the Create new search dialog. The Search Filter - Folder or File dialog displays.

1.All of the case's folders, mail store, and archive files are listed in a tree structure. If an entire folder of files was added to the case, the folder name will show in black and you won't be shown the individual files in that folder. If only some files in a folder are in the case, the parent folder for the file appears in gray and the individual files in black. Use the expand/collapse icons to review the list of folders and files. Use your mouse to select a folder or individual file to include in the search results. You can only select a single file or a single folder shown in black text.

2.Click OK to save your selections. The Folders or Files link on the Create new search dialog updates to show the file or folder you selected.

Other Searches Filter

The Other Searches filter searches the case's other selected search queries within the filtered case records. Click the link next to the Other Searches filter on the Create new search dialog. The Search Filter - Other Searches dialog displays.

1.Select the Inc check box next to the other searches you want to include in the search results, or the Exc check box for those other searches you specifically want to exclude from the search results.

2.Click OK to save your selections. The Other Searches link on the Create new search dialog updates to show the number of other searches selected.

Create new search - SEARCH FIELDS

1.When creating or editing a search, click SEARCH FIELDS to configure searching within specific fields.

2.The Available Fields list contains all of the metadata fields available for use in your search. Select a field in the Available Fields list to see the possible values for that field in the Available Values list.

3.If this is the first term being added to the search query, the Operators selection is ignored. If a term already exists, select AND or OR in the Operators list to determine how the query terms will be joined together for the overall search query. For more information see Search Operators.

4.You can add just a field to a query in order to search for term(s) within that field. Alternatively you can add both a field and value together to a query in order to find results with a matching value in the associated field.

a.To search for term(s) within a field, select the field from the Available Fields list. Click APPEND. Additional query terms are added to the box at the top. You can edit the query to insert the specific term(s) you want to find.

b.To search for results with an available field value, select the field from the Available Fields list and then select the value you want in the Available Values list. Click APPEND. Additional query terms are added to the box at the top.

Important

If you are adding a field value that contains special characters that dtSearch treats as spaces, CloudNine™ Explore will strip these special characters out of the field value and replace them with spaces when you click APPEND. When a field value with special characters is selected, a exclamation icon is displayed next to the APPEND button.

Create new search - DICTIONARY

CloudNine™ Explore creates a dictionary word list when indexing the records imported into a case. You can see these indexed words, and include them in your search queries.

1.When creating or editing a search, click DICTIONARY add indexed words to your search terms.

2.Type part or all of a word in the Dictionary Lookup edit box. The Word list box is updated to display words starting with the characters you entered. For each Word, a Doc Count and Hit Count is also displayed.

3.If this is the first term being added to the search query, the Operators selection is ignored. If a term already exists, select AND or OR in the Operators list to determine how the query terms will be joined together for the overall search query. For more information see Search Operators.

4.Click the Word you want to add to the search query and click APPEND. The word you selected is added to the query terms in the box at the top.


Running Saved Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Note

When saved searches queries are running, users can continue working in CloudNine™ Explore Web, but sources cannot be deleted from a case and OCR cannot be performed on documents in CloudNine™ Explore while the searches are processing.

Running Saved Search Queries

In CloudNine™ Explore Web, you can select one or more saved searches and run them with one click. When you run multiple search queries, each search query is run individually against the filtered case files. Once each query finishes running, you can click the saved query to view the search results in the document list pane.

Starting from the SEARCH page for a case:

1.In the Search Request pane, select the check box next to the saved search queries you want to run. If you want to select all searches, select the check box in the header row.

2.Click the Run checked searches (magnifying glass) icon in the toolbar.

3.If the search has never been run, or if the case data has been modified since the search was previously run, the search will execute. Once the search is complete, the Count and Size fields will be updated in the Search Request pane.


Editing and Deleting Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Editing Searches

In CloudNine™ Explore Web, you can select and edit one single saved search, or if you want to make the same changes to multiple search queries, you can edit multiple searches simultaneously. When editing multiple searches, only modified filters will be changed for each individual query (the individual searches will retain their original filters that were not modified during the multiple edit).

Note

You cannot edit the search name or query text directly when editing multiple searches simultaneously.

Starting from the SEARCH page for a case:

1.In the Search Request pane, select one or more saved search queries.

2.Click the Edit checked searches (box with pencil) icon in the toolbar.

3.If one search was selected, the Edit Search dialog displays. If more than one search was selected, the Edit Searches dialog displays.

4.Make your search modifications. For further details on the various search filters and options, see Creating and Running a Search.

5.When your changes are complete, click SAVE AND SEARCH. The searches are saved and run.

Deleting Searches

On the SEARCH page, you can delete one or more searches from the Search Request pane, or the currently displayed search from the document list pane.

Starting from the SEARCH page for a case:

1.In the Search Request pane:

a.Select the check boxes for one or more saved search queries.

b.Click the Delete checked searches (X) icon in the toolbar.

c.The Delete Searches dialog displays. Click DELETE SEARCHES to confirm deletion.

d.The searches are deleted and the search list is updated.

2.After selecting (highlighting) a single search in the Search Request pane, in the document list pane:

a.Click the Delete search (X) icon in the toolbar.

b.The Delete Search dialog displays. Click DELETE SEARCH to confirm deletion.

c.The search is deleted and the search list is updated.


Organizing Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In CloudNine™ Explore Web, you can use search sets to help organize your search queries. Search sets are containers for grouping search queries. They allow you to group related searches in one place so you can compare search results.

Let's say you want to find all results containing the keyword "defective". You want to make sure that those results are associated with two specific custodians - "Custodian B" and "Custodian D". You could create three separate search requests: one with keyword "defective", a second with keyword "defective" and "Custodian B", and a third with keyword "defective" and "Custodian D". If you group all three search requests with the same search set, you can easily see the result counts for each to verify there are no additional custodians with results for the keyword "defective".

Like search queries, search sets are synchronized for a case between CloudNine™ Explore and CloudNine™ Explore Web. When search sets are added, edited, or deleted from CloudNine™ Explore or CloudNine™ Explore Web, the search set information is automatically updated for the case in the other application.

Search sets are displayed at the bottom of the search list on the Search Request pane. To distinguish search sets from search queries, search set names are displayed in bold text in a gray bar with a folder icon at the left. Searches associated with the search set are displayed below the search set name. You can expand or collapse the individual search set list by clicking on the search set folder icon.

If you select a search set name in the Search Request pane list, the document list pane is updated to show results for the search set. If a document belongs to more than one search within the search set, it is only counted once in the Result Count displayed for the search set in the document list pane.

If you remove all searches from a search set, the search set will no longer display in the Search Request pane list.

Creating a Search Set

Starting from the SEARCH page for a case:

1.On the Search Request pane, click the Search sets (folder) icon on the toolbar. The Search Sets dialog displays.

2.In the box above the Set Name list, type the name of the search set you want to create. Search set names can be up to 250 characters long.

3.Click ADD. The search set name is added to the Set Name list.

4.Click CLOSE.

Adding a Search to a Search Set

You can assign a search set to a search query when initially creating a search query by selecting the search set name in the Set drop-down on the Create new search dialog. Alternatively you can assign search sets to existing saved searches by editing them. You should create the search sets prior to adding them to a search.

Starting from the SEARCH page for a case:

1.On the Search Request pane, select the check box for the search query or queries you want to add to a search set.

2.Click the Edit checked searches (box with pencil) icon in the toolbar.

3.If one search was selected, the Edit Search dialog displays. If more than one search was selected, the Edit Searches dialog displays.

4.In the Set drop-down, select the search set name you want to associate with the selected search queries.

5.When your changes are complete, click SAVE AND SEARCH. The searches are saved and run. The Search Request pane updates and the search set name displays with a list of associated searches beneath the name.

If a search set name is already displayed in the Search Request pane, you can add additional searches to the search set by selecting the search query in the list and dragging it underneath the search set name in the list.

Removing a Search from a Search Set

Starting from the SEARCH page for a case:

1.On the Search Request pane, select the check box for the search query or queries from which you want to remove a search set.

2.Click the Edit checked searches (box with pencil) icon in the toolbar.

3.If one search was selected, the Edit Search dialog displays. If more than one search was selected, the Edit Searches dialog displays.

4.In the Set drop-down, select <none> for the search set name.

5.When your changes are complete, click SAVE AND SEARCH. The Search Request pane will update and show the searches are no longer associated with a search set.

You can also select and drag a search in the Search Request pane out of a search set list, and into the top section of the list with searches that are not part of a search set.

Editing a Search Set Name

Starting from the SEARCH page for a case:

1.On the Search Request pane, click the Search sets (folder) icon on the toolbar. The Search Sets dialog displays.

2.Select the search set you want to edit. The search set name will be populated in the edit box at the top.

3.Modify the search set name as needed. Click SAVE. The search set name is updated in the Set Name list.

4.Click CLOSE. The updated search set name is reflected in the Search Request pane.

Deleting a Search Set

Starting from the SEARCH page for a case:

1.On the Search Request pane, click the Search sets (folder) icon on the toolbar. The Search Sets dialog displays.

2.Click the X icon to the right of the search set you want to delete. The search set is deleted. The search queries associated with that search set are updated to reflect they are no longer associated with the search set that was deleted.

3.Click CLOSE. The Search Request pane refreshes to show the updated queries.


Importing and Exporting Searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Importing Search Queries

Search queries can be imported from a line-delimited .txt file. Up to 5000 search queries can be imported at one time. During the import, you can designate whether or not the queries are imported into a search set.

Starting from the SEARCH page for a case:

1.In the Search Request pane, click the down arrow (Import searches) icon on the toolbar. The Import Searches dialog displays.

2.Click Browse to open a file explorer window.

3.From the explorer, navigate and select the .txt file containing the searches you want to import. Click Open.

4.The file name selected is added to the Import file field.

5.Optionally you can select a search set to associate with the imported searches by selecting one in the Set drop down.

6.Click IMPORT. The search queries defined in the file are imported. A message displays showing how many searches were imported.

7.Click CLOSE. The Import Searches dialog closes and the imported search queries are added to the list in the Search Request pane.

Note

If there are duplicate search queries in the line-delimited .txt file you are importing, only one instance of the duplicate search query will be imported. If duplicate search queries are identified in the .txt file, the following message is displayed after the import completes:

Search term import complete, [# of search queries] search terms were imported. [# of duplicate search queries] duplicate search terms were detected and not added.

Note

You can import the same search multiple times into the same case. This means that if the .txt file you are importing contains a search that already exists in the case, the import will add the duplicate search query to the case. For example, if you import the same .txt file three times into a case, there will be three instances of each search query from the .txt file added to the case.

Exporting Search Queries

Search queries can be exported from CloudNine™ Explore Web to a line-delimited .txt file. Only the user-entered search terms associated with the query are exported. Search names, search sets, and filters assigned to a search query are not exported. Empty search queries are also not exported.

If there are duplicate search queries in the case, only one instance of the search query will be exported to the .txt file.

Starting from the SEARCH page for a case:

1.In the Search Request pane, click the up arrow (Export searches) icon on the toolbar.

2.Depending on the web browser you are using, you will see a prompt asking what you want to do with the generated search export file (named Exported search terms.txt).

3.Based on your preference, Save or Open the file.


Search Analysis
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The Search Analysis feature in CloudNine™ Explore Web analyzes a set of search queries and provides information about Unique Documents and Frequently Hit Documents.

Performing a Search Analysis

Starting from the SEARCH page for a case:

1.Select one or more search queries using the check boxes on the left in the Search Request pane.

2.Click the Search Analysis (bar graph) icon above the search list in the Search Request pane.

3.The Search Request pane is replaced by the Search Analysis pane on the left. The information displayed is split into two sections. Each selected query is listed in the Unique Documents section with this information:

Unique Documents section columns

Column

Description

ID

The unique search query ID.

Search

Search query name (or text if the name is empty)

Count

Count displays the number of case results returned that were hit by ONLY this search query out of the set of queries that were selected for the Search Analysis.

Family Count

Family Count displays the number of families returned for the search results that were hit by ONLY this search query out of the set of queries that were selected for the Search Analysis.

Size MB

The sum of the file sizes of the unique documents in each search. The Size MB value is calculated using family size.

4.Along with Unique Documents information, Frequently Hit Documents information is displayed:

Frequently Hit Documents section columns

Column

Description

Search Hit Count

The number of compared search queries containing the same document(s) in the search results.

Count

After comparing the selected saved search queries, the number of case documents returned for the search results that contain more than one of the selected search terms.

Size MB

The sum of the file sizes of all the documents for all searches selected for the Search Analysis.

5.Select a row from either the Unique Documents or the Frequently Hit Documents to see the list of associated files in the document list pane in the center.

6.Select a document from the document list pane to review that document in the document details pane on the right.

7.Click the Return to Saved Searches List icon at the top right of the Search Analysis pane to return to the Search Request pane.


Explore
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The EXPLORE page allows you to further manipulate existing searches to refine and analyze your result sets. You can also analyze the entire data set without first selecting a search.

The EXPLORE page consists of three panes:

·Selected criteria pane - used to refine search results.

·Document List pane - used to view the results based on the refinements selected.

·Document Details pane - displays the file information for the file currently selected in the document list pane.

Note

Access to features and functionality in CloudNine™ Explore Web is dependent on your role in the system. All roles have access to the EXPLORE page, but read-only and standard access users cannot use the EXPLORE page to download or tag documents.

Selected Criteria Pane Details

The Selected criteria pane is used to define and run a search query against the case's filtered documents. You can run searches on the EXPLORE page without entering a search term, date range, or selecting any criteria. If you run a search without entering a search term, date range, and without selecting any criteria, all filtered documents in the case will be returned in the result list after you click GO!.

When searches are run on the EXPLORE page, CloudNine™ Explore Web treats the items you select as AND phrases in the search. For example, if you enter a search term and a date range, the results will include all filtered documents in the case containing both the search term and the date range.

When multiple criteria are selected for the same type, CloudNine™ Explore Web treats the selected criteria as OR phrases in the search. For example, if you select both Text File and MS Outlook Message under File Types, CloudNine™ Explore Web will search for all filtered documents in the case that are either text files or Microsoft Outlook message files.

Selected Criteria

As you select criteria on the EXPLORE page, the items selected will appear at the top of the Selected criteria pane. You can remove an individual selection using the remove link to the right of the item, remove multiple selections of the same type using the remove all link next to the criteria type, or remove all criteria using the Clear All link at the top of the panel.

Search Box

Use the Search Term field to enter any keywords or search query you want to include in your search on the EXPLORE page. You can clear the search term from the search results by deleting the text in the search box and then clicking GO! to update the search results.

Date Range

A date range can be added to a search on the EXPLORE page using the start date and end date boxes located below the search box. Type a date directly in the start and/or end date fields, or click within the field to select a date from a pop-up calendar. The start date box defaults to the earliest sent date or start date identified in the case's documents, and the end date defaults to the latest sent date or end date identified in the case's documents.

The date range entered on the EXPLORE page only looks for date range matches within the case's filtered documents. Documents excluded by the case filters are excluded from the search, including date ranges in a search query. Just like date range filters on the FILTERS page, date ranges entered on the EXPLORE page search the sent date for e-mail messages and the start and end dates for calendar items and e-documents, if applicable.

You can clear the date range from the search results by selecting the date text in the start date and end date boxes, deleting the date text, and then clicking GO! to update the search results.

Include Items Without Dates

The Include items without dates check box determines whether documents without dates are included in the search results on the EXPLORE page.

A document without a date means that the document itself and the family it is part of does not have any meaningful dates. Meaningful dates include metadata from the files such as a create date inside a PDF or a sent date in a Microsoft Outlook email message, but not file system dates. If an attachment in a document family does not contain a date, it may still be considered to have a date if one or more documents in its document family contains a date.

GO!

Click the GO! button to run a search based on the current criteria on the EXPLORE page.

Search Criteria

Fine tune your searches on the EXPLORE page by selecting specific criteria. The following criteria types are available for selection:

·Custodians — select from the list of custodians in the case.

·Sources — select from the list of document sources in the case.

·Import Sessions — select one or more specific import sessions in the case.

·Saved Searches — choose one or more saved searches in the case.

·Exports — choose from the list of export sets in the case.

·File Types — select one or more types of files available in the case.

·Document Types — Choose whether you are searching for e-documents or email messages.

·Conversants — choose from the list of email addresses of the email senders and recipients in the case.

Clicking on a criteria type displays a dialog containing the available selections for that criteria type. For Conversants, enter in a few characters to narrow down the list of email addresses before seeing a selection list.

After selecting one or more items from an individual criteria dialog, select SHOW RESULTS. The dialog will close and the Selected criteria pane will update to reflect your selections.

Document List Pane

The document list pane in the center of the EXPLORE page is used to view the search results for searches run from the Selected criteria pane. Clicking a file in the document list will display the file's information in the document details pane. At the top of the document list pane is the Total Documents field, showing the total number of documents returned for the search.

You can scroll through the document list to see additional details for each document. A paperclip icon displays to the left of files that have attachments or embedded files. A down arrow and Family is displayed below the document details for documents that are part of a family. Click the Family drop down to view a list of attached or embedded files.

Click the Tag Documents icon at the top right of the document list and the Bulk Tagging dialog displays allowing you to apply tags to the results list. For more information, see Tagging.

The navigation bar at the bottom of the document list pane displays the number of pages of results, and allows you to navigate through each page of results.

Document Details Pane

The document details pane on the right of the EXPLORE page displays contents and details for the file currently selected in the document list pane. Last Viewed displays the date and time the file was last viewed by the current user in Explore Web.

If the text for a document detail is long, such as the To or CC field, only the first line of the field is displayed with an ellipsis at the end. You can click on the field to display the full field value.

If the extracted text exceeds display limit for the document details pane, a message stating Document text truncated due to length is displayed along with a See all link. Click the link to display all of the file's extracted text in a separate browser window.

The document details toolbar has the following features:

Document Details Pane Toolbar features

Read-only

Standard access

Review manager

Feature

Name

Description

Document details pane viewer button

Viewer

Opens the document details pane information in a separate browser window. The separate browser window is synchronized with CloudNine™ Web. If you select another document in the document list pane on the EXPLORE page, the separate browser window displays the newly selected document.

√

√

√

Email thread button

Email thread

Enabled if the currently selected file in the document list pane is associated with an email thread. Opens the Email Thread Viewer. For more information see Viewing Email Threads.

√

√

√

Near-duplicate button

Near-duplicate

Enabled if the currently selected file in the document list pane is associated with near-duplicate files. Opens the Near Duplicate Document Viewer. For more information see Viewing Near Duplicates.

√

√

√

Tag button or Gray tag icon

Tag

Opens the Tagging dialog, where you can add or remove tags from the document. Blue indicates the document has been tagged, gray indicates the document has not been tagged.

√

√

Download document button

Download document

Downloads a copy of the corresponding native file to the browser downloads location. Only files that are 2 GB or less can be downloaded.

√

√

Up button for navigating search hits

Previous

Navigate to the previous search hit in the document.

√

√

√

Down button for navigating search hits

Next

Navigate to the next search hit in the document.

√

√

√

Current search hit out of total search hits

Current and total search hits

Displays the currently displayed search hit in the current file, and total number of search hits found in the file's extracted text (including hits outside the displayed truncated text).

√

√

√

The bottom of the document details pane has four tabs with additional information for the currently selected file, if applicable.

Email Thread

If the current file has an email thread associated with it, the Email Thread tab will display a number indicating how many documents are in the email thread. The email thread list displays the email threads associated with the file currently selected on the Search pane.

Email Thread List Columns

Column

Description

Inclusive

The Inclusive email icon icon is displayed for inclusive email messages. The Email icon icon is displayed for email messages that are not inclusive.

In CloudNine™ Explore Web, email messages are flagged as inclusive if they contain the email message thread's entire conversation. In the simplest case, this will be the last message in the email thread, because it will quote all the previous messages. Note that inclusiveness is calculated based on message bodies and does not consider metadata, such as an email's subject.

Attachment

The second column displays an icon if there are attachments associated with the email thread.

Subject

For emails, Subject displays the email message's subject. For attachments, Subject displays the attachment's file name. Each subject or file name is a link. Clicking a Subject link opens the email message or attachment in the document details pane.

From

For email messages, From displays the email message sender. For attachments, From is blank.

Date

For email messages, Date displays the email message Sent date. For e-doc attachments, Date contains the Created date. Place your mouse pointer over the date to view the date and time associated with the email message or attachment.

Near Dupes

If the current file has near duplicates associated with it, the Near Dupes tab will display the number of near duplicates. The near duplicate list displays details for the near duplicate files.

Near-Duplicate List Columns

Column

Description

Name

Displays the file name for each near-duplicate file associated with the file currently displayed in the document details pane. Each file name is a link. Clicking a link in the Name column opens the newly selected file in the document details pane.

Last Viewed

Displays the date and time the file was last viewed in CloudNine™ Explore Web by the current user. If the file has not been viewed, Never is displayed for the file.

Similarity

Percentage of similarity between the currently selected file (master file) and the near duplicate file.

Date

Year the file was created. Hover over the year to view the date and time range associated with the file. The first date is the date the file was created, based on the file's Created field, and the second date is the date the file was last modified, based on the file's LastMod field.

Custodian

The custodian for the near-duplicate file.

File Type

The file type of the near-duplicate file.

Duplicates

The Duplicates tab displays a list of files identified as duplicates of the file currently displayed in the right hand pane of the EXPLORE page. The tab itself displays the number of duplicates, if applicable.

The duplicate list displays details for the duplicate files.

Duplicate list columns

Column

Description

Name

Displays the file name for each duplicate file associated with the file currently displayed in the document details pane. Each file name is a link. Clicking a link in the Name column opens the file in the document details pane.

Last Viewed

Displays the date and time the file was last viewed in CloudNine™ Explore Web by the current user. If the file has not been viewed, Never is displayed for the file.

Date

Year the file was created. Hover the year to view the date and time range associated with the file. The first date is the date the file was created, based on the file's Created field, and the second date is the date the file was last modified, based on the file's LastMod field.

Custodian

The custodian for the duplicate file.

File Type

The file type of the duplicate file.

More Metadata

The More Metadata tab displays additional metadata for the file currently displayed in the right hand pane of the EXPLORE page.

Back and Previously Viewed

At the top of the document details pane are two additional items. The BACK button opens the last document you viewed on the EXPLORE page. The Previously Viewed list contains a list of documents you viewed on the EXPLORE page in the last 24 hours.


Viewing Documents
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Viewing Documents on the EXPLORE Page

In CloudNine™ Explore Web, you can select one or more saved searches and run them with one click. When you run multiple search queries, each search query is run individually against the filtered case files. Once each query finishes running, you can click the saved query to view the search results in the document list pane.

Starting from the EXPLORE page for a case:

1.In the Selected Criteria pane, enter the keyword(s) or search query you want to search for in the Search Term box.

2.Optionally specify a date range using the two calendar fields below the Search Term box. The date range only looks for date range matches within the case's filtered documents.

3.If you want to include documents without dates in the search results, select the Include items without dates check box.

4.Optionally add one or more search criteria using the items at the bottom of the Selected Criteria pane (Custodians, Sources, Import Sessions, Saved Searches, Exports, File Types, Document Types, Conversants).

5.When you are done configuring your search, click GO! to run the search. The search results are displayed in the document list pane.

6.Click a file in the document list pane. The document details pane displays information for the file selected.

7.If you entered specific search terms, you can use the up and down arrows to move through highlighted search hits in the file content.

8.Use the tabs at the bottom of the document details pane to see Email Thread, Near Dupe, Duplicates, and More Metadata information.

9.You can use the Tag document icon on the toolbar to tag your result list, if needed.


Email Thread Viewer
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Email threads are email messages belonging to the same email conversation thread. An email thread includes the original email message, all of the subsequent replies pertaining to the original email, and any attachments to the email messages.

The email thread analysis is run for a case in CloudNine™ Explore. You can then view and analyze email threads on the EXPLORE tab using the Email Thread Viewer in CloudNine™ Explore Web.

For more information, see Near-Duplicate & Email Thread Analysis.

Email Thread Viewer

Starting from the EXPLORE page for a case, using the existing result set, or any configured search you want, display a document in the document details pane on the right that is part of an email thread (identified by having a number displayed on the Email Thread tab). From there you can click the View email thread icon from the toolbar at the top of the document details pane. The Email Thread Viewer displays.

Email Thread Items

The top left pane displays the Email Thread Items. This lists the email messages and email attachments associated with the file currently selected on the EXPLORE page. The email messages and attachments are displayed in a tree view to show the order and relationships within the email thread. There are four columns in the display:

Email Thread Items Columns

Column

Description

Inclusive Indicator

Indicates whether the file is an email message and whether the email message is inclusive.

The Inclusive email icon icon is displayed for inclusive email messages. The Email icon icon is displayed for email messages that are not inclusive.

In CloudNine™ Explore and CloudNine™ Explore Web, an email message is flagged as inclusive if the email message contains the email message thread's entire conversation. In the simplest case, this will be the last message in the email thread, because it will quote all the previous messages.

Note that inclusiveness is calculated based on message bodies and does not consider metadata, such as an email's subject.

Attachment

This column is only displayed on the Email Thread tab if there are attachments associated with the email thread. For each attachment, the attachment icon Email attachment icon is displayed in the Attachment column.

File Information

For email messages, displays the From and Subject fields. For email attachments, the file name is displayed.

Tag

If a tag is applied to an email message or attachment in the list, a blue tag is displayed. If no tag is applied to an email message or attachment in the list, a gray tag is displayed. Click the tag icon to view the Tagging dialog and modify the file's associated tags. You can also apply tags to all files in the list by clicking the tag icon in the list column header to access the Bulk Tagging dialog.

Document Metadata

The bottom left pane displays document metadata. This metadata includes a Tags field, that displays all the tags currently applied to the document.

Document Details

The right pane displays file contents for the currently selected document from the Email Thread Items list. You can use the Download document icon at the top of the pane to download the corresponding native file.


Near Duplicate Document Viewer
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Near duplicates are documents that have duplicate content, but are not necessarily exact duplicates of each other.

The near-duplicate analysis is run for a case in CloudNine™ Explore. You can then view and compare near-duplicate documents on the EXPLORE tab using the Near Duplicate Document Viewer in CloudNine™ Explore Web. The near-duplicate analysis in CloudNine™ Explore identifies documents with redundant text to help ensure you are only processing documents essential to the case. The near-duplicate analysis includes analyzing documents without text. For email messages, the near-duplicate analysis only compares the email message body content between email messages. It does not compare email headers.

For more information, see Near-Duplicate & Email Thread Analysis.

Near Duplicate Document Viewer

Starting from the EXPLORE page for a case, using the existing result set, or any configured search you want, display a document in the document details pane on the right that has near-duplicates (identified by having a number displayed on the Near Dupes tab). From there you can click the View near duplicates icon from the toolbar at the top of the document details pane. The Near Duplicate Document Viewer displays.

Near-Duplicate List

The top left pane displays a list of near-duplicate documents associated with the file currently selected on the EXPLORE page. When comparing, the master document is the file that was selected on the EXPLORE page and is displayed at the top of the list. There are four columns in the list:

Near-Duplicate List Columns

Column

Description

Name

File name of the file in the near-duplicate family.

Similarity

Percentage of similarity between the near-duplicate document and the master document.

Tag

If a tag is applied to a document in the near-duplicate list, a blue tag is displayed. If no tag is applied to a document in the near-duplicate list, a gray tag is displayed. Click the tag icon to view the Tagging dialog and modify the file's associated tags. You can also apply tags to all files in the list by clicking the tag icon in the list column header to access the Bulk Tagging dialog.

Compare

Click the Compare icon to bring up the associated document comparison pane and compare near-duplicate documents. See the Comparison Pane section below for more details.

to compare a document with the document currently selected in the near-duplicate list pane. When you click the near duplicate icon for a document in the list, the Compare icon Compare icon is displayed next to the near duplicate icon to indicate which file is currently being compared with the selected document.

Document Metadata

The bottom left pane displays document metadata. This metadata includes a Tags field, that displays all the tags currently applied to the document.

Document Details

The right pane displays file contents for the currently selected document from the Email Thread Items list. You can use the Download document icon at the top of the pane to download the corresponding native file.

Comparison Pane

You can compare near-duplicate documents with the master document by clicking the Compare icon, next to a near-duplicate document. When you click the comparison icon, the document details pane is replaced by the comparison pane. The comparison pane displays the contents of the document you selected along with highlighting the differences between the selected document and the master document.

In the comparison details pane:

·Underlined blue text indicates added text. (Example)

·Red text with a strike through indicates deleted text. (Example)

·Plain black text indicates unchanged text. (Example)

A caution icon (exclamation mark) will be displayed in the upper right corner of the comparison pane if you are comparing one or more truncated documents. Comparisons for truncated documents are only displayed for the text up to the point where the truncation occurs.

Comparison Pane Toolbar

The comparison pane toolbar at the top of the comparison pane is used to navigate between near-duplicate documents and navigate the differences between the near-duplicate documents. The comparison pane toolbar also contains the comparison key for understanding the near-duplicate differences.

Comparison pane toolbar features

Icon

Name

Description

Previous compare button

Previous Document

Navigates to the previous document in the near-duplicate document list and displays that document in the comparison pane.

Next compare button

Next Document

Navigates to the next document in the near-duplicate document list and displays that document in the comparison pane.

First difference button

First Difference

Navigates to the first difference.

Previous difference button

Previous Difference

Navigates to the previous difference.

Difference of field

Current and Total Differences

Indicates the current difference number and the total number of differences.

Next difference button

Next Difference

Navigates to the next difference.

Last difference button

Last Difference

Navigates to the last difference.


Review
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The CloudNine™ Explore Web REVIEW Dashboard provides you a central location for case reviews.

The information and functionality provided is dependent on your role in CloudNine™ Explore Web and the reviews you have been assigned to. Before a standard reviewer may access reviews for a case, an administrator must assign them to the client and to the case. Administrators are responsible for assigning standard reviewers to individual reviews.

Note

If you do not have access to the REVIEW tab, or do not have access to reviews for a case, contact your CloudNine™ Explore Web administrator.

There are two types of reviews in CloudNine Explore Web:

·Linear Review - The review set can be comprised of all documents or subsets based on search results or other factors. Reviewers can mark each document with one or more tags. The greater number of documents to review, the higher the cost of review in both time and money.

·Statistical Review - Explore Web draws a random sample of documents from the document set for review. The sample size is based on requisite confidence level and margin or error. The result of statistical review can help to validate keywords and is an efficient way to conduct early case assessment.

Each review type has its own icon. When a review has been completed, the background on the review card changes to gray.

Review Dashboard for Review Managers

Click the REVIEW tab to access the Review Dashboard for the case.

Review Dashboard for review managers

#

Title

Description

1

Case title

The full name of the case

2

Total number of reviews

The total number of reviews for the case.

Note that power reviewer and standard reviewer users' total displayed is the total number of reviews assigned to them, so the review manager total and the power review and standard reviewer totals may be different.

3

Review cards

Information for each review is displayed on a review card. The information displayed is dependent on the type of review and the status of the review.

4

VIEW DETAILS button

Click to access the Review page, which provides details on the review batches.

5

Create a review icon

Hover over the Create a review icon to open a selection of review types. Click the icon for the type of review to create.

6

Sort options button

You can sort the review cards in ascending or descending order by:

·Create date — The date the review was created

·Review name — Alphabetically by review name

·Status — State of completion

Click the Sort options button and select the sort order. To reverse the order, click and select the same order again.

Review Cards for Review Managers

Statistical review card for review managers

Statistical reviews in progress display:

·Review type icon — Indicates the type of review

·Review title — Title of the review is provided next to the review type icon

·Create — Date the review was created

·Source — Source of the documents in the review

·Documents — Total number of documents in the review

·Progress bar — Provides a percentage complete, number complete out of the total number, and a graphical representation of the progress. In the progress bar, green indicates documents that have been tagged with the primary review tag, red indicates documents that have been evaluated and not tagged, dark gray indicates documents that have been initially evaluated and require further review, and light gray indicates documents that have not been reviewed yet with the primary review tag.

·Estimated Remaining Time — Approximate amount of time required to complete the review at the current average review speed.

·VIEW DETAILS button — Click to access the Review page. The Review page provides details on the review and review functionality including assign/unassign reviewers, edit review, delete review, and access to the Document Viewer.

Statistical reviews that have been completed display:

·Review type icon — Indicates the type of review

·Review title — Title of the review is provided next to the review type icon

·Create — Date the review was created

·Source — Source of the documents in the review

·Documents — Total number of documents in the review

·Number of documents responsive to the primary tag

·Number of documents not responsive to the primary tag

·VIEW DETAILS button — Click to access the Review page. The Review page provides details on the review. No additional changes may be made to the review when it is completed.

Review Dashboard for Standard Reviewers

·Click the REVIEW tab to access the Review Dashboard for the case.

Important

The Review Dashboard only displays reviews you have been assigned to. If a review is missing from your Review Dashboard, contact your CloudNine™ Explore Web Administrator and request to be assigned to the review.

Review Dashboard for Standard Reviewers

#

Title

Description

1

Case title

The full name of the case

2

Total number of reviews

The total number of reviews assigned to you for the case.

3

Review cards

Information for each review is displayed on a review card.

4

VIEW DETAILS button

Click to access the Review page, which provides details on the review batches.

5

ASSIGN TO ME button

Click to assign an available batch to yourself and begin reviewing. When you click ASSIGN TO ME, the Document Viewer is displayed and you can begin reviewing documents immediately.

6

Documents Reviewed

The total number of documents reviewed across all batches.

7

Batches Available

The total number of batches available for assignment in the review.

8

CONTINUE REVIEW button

Click to open the Document Viewer for a batch already assigned to you.

9

Batches Assigned

The total number of incomplete batches currently assigned to you.

10

Sort options button

You can sort the review cards in ascending or descending order by:

·Create date — The date the review was created.

·Review type — Alphabetically by review type.

·Review name — Alphabetically by review name.

·Status — State of completion.

Click the Sort options button and select the sort order. To reverse the order, click and select the same order again.

Review Cards for Power Standard Reviewer Users

The information displayed by a linear, statistical, and predictive coding review cards is dependent upon the current status of the review and whether any batches have been assigned to you. Reviews in progress show slightly different content than completed reviews.

All linear and statistical review cards show the basic types of information.

·Review type icon — Indicates the type of review

·Review title — Title of the review is provided next to the review type icon.

·Create — Date the review was created

·Source — Source of the documents in the review

·Documents — Total number of documents in the review

·Documents Reviewed — Total number of documents reviewed by all reviewers

·VIEW DETAILS button — Click to access the Review page. The Review page provides details on the review and review functionality appropriate to your role.

If no batches have been assigned to you yet, the review card displays the number of batches available and the ASSIGN TO ME button. Click ASSIGN TO ME to assign a batch to yourself. CloudNine™ Explore Web automatically opens to the Document Viewer screen for the batch you assigned to yourself so that you can immediately begin your review.

If batches have been assigned to you, the review card displays the number of batches assigned and the CONTINUE REVIEW button. Click CONTINUE REVIEW to automatically open the Document Viewer screen for a batch you are assigned to so that you can immediately continue your review.

If the review has been completed, the review card has the following differences:

·The review type icon color is gray.

·There are no batches available.

·The ASSIGN TO ME/CONTINUE REVIEW button is gone. Only the VIEW DETAILS button is available.


User Roles for Reviews
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

You can access specific features and functionality on the REVIEW page based on your assigned role in CloudNine™ Explore Web.

The following list describes the user roles in CloudNine™ Explore Web:

·Read-only - Read-only users are typically users who need access to general information in CloudNine™ Explore Web, but will not be managing or completing reviews in CloudNine™ Explore Web. These are most often high-level employees in your organization who want a high-level overview. As such, they have access to only the following features in the core platform.

oCases page - only those cases assigned to the user are displayed.

oDASHBOARD page

oSEARCH page

oEXPLORE page

·Standard - Standard users are typically the ground-level document reviewers. They have the background and knowledge to complete batch set reviews, but do not yet have the experience necessary to set up and manage reviews. Standard users have access to the following in the core platform:

oCases page - only those cases assigned to the user are displayed.

oEXPLORE page

oView native and text from the document details pane and document viewer (The near native viewer must set up by the administrator before you can access it. If it is not set up, only text view is available.)

oREVIEW page

oViewing unassigned batch sets

oAssign batch sets to themselves

oUnassign themselves from batch sets

oReview and tag batch sets in a review

·Administrator - Administrators have full access to the core platform, including the Administration page in CloudNine™ Explore Web. For more details on administrator tasks see Administering CloudNine Explore Web. Administrators can:

oCreate and maintain users

oMaintain Active Directory settings

oMaintain Extensions settings - imaging services, predictive coding, and back-end service settings (as applicable for your installation)

oAssign cases to users

oAccess the REVIEW page - administrators have full access to features and functionality with one exception. They cannot be assigned to reviews or batch sets. This means that they can see and access all cases, reviews, batch sets, and users, but cannot be assigned as an official document reviewer for reviews or batch sets.

oCreate, edit, and delete reviews

oAdd and remove additional tags for reviews in progress

oCreate batch sets

oAssign reviews and batch sets to others

oUnassign reviews and batch sets to others

oSee unassigned batch sets

oReview and tag batch sets


Creating a Linear Review
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Starting from the REVIEW page for a case:

1.Hover over the Create new Review (plus sign) icon in the top right corner, then select the Linear Review (LR) icon. The Create linear review dialog displays on the BASICS page.

2.Enter a Review name, and optionally add Review instructions for the reviewers. Click CONTINUE. The SOURCE page displays.

3.Select the source for the documents to be included in the review:

Use this source:

To create a review from these documents:

All documents

All documents in the case.

Included documents

Documents that were included by filters.

Excluded documents

Documents that were excluded by filters.

Search results

Search results from one or more saved searches. You should only select Search results if you have searches in the current case and those searches are up-to-date. Once you select the Search results option, a list displays where you can select one or more searches to include in the review. To include family documents (parent and attachments), select the Include Family option. The document count per search is automatically updated when you select or clear the Include Family option.

Tags

Documents with one or more tags applied to them. You should only select Tags if you have tags defined in the current case and associated with documents in the case. Once you select the Tags option, a list displays allowing you to select one or more tags. To include documents in the tagged document's family (parent and attachments), select the Include Family option. The document count per tag is automatically updated when you select or clear the Include Family option.

4.Click CONTINUE. The BATCHING page displays.

5.Enter a maximum batch size. This can be a number between 50 and 500.

6.Select a Batching method. There are two choices:

·Custodian - the review documents will be organized by Custodian. All of the available documents associated with one custodian are reviewed, followed by documents from the next custodian, and so forth. If you select Custodian, you then need to select either Oldest to newest or Newest to oldest to determine what order the custodians will be presented in the review.

·Document created date - the review documents will be organized by creation date. You then need to select either Oldest to newest or Newest to oldest.

7.Click CONTINUE. The TAGS page displays.

8.In the Add or select the primary tag for review drop down, select the primary tag to use for this review. You can also type into the box and ADD a new tag to use.

9.If you would like to use additional tags in the review, select Show the following additional tags. Then select the additional tags you want in the box that displays.

10.Click CONTINUE. The REVIEWERS page displays.

11.Select reviewers to assign to the review. Click CREATE. The linear review is created. The assigned reviewers will see a review card for this new review when they open the case in CloudNine™ Explore Web.


Creating a Statistical Review
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Starting from the REVIEW page for a case:

1.Hover over the Create new Review (plus sign) icon in the top right corner, then select the Statistical Review (SR) icon. The Create statistical review dialog displays on the BASICS page.

2.Enter a Review name, and optionally add Review instructions for the reviewers. Click CONTINUE. The SOURCE page displays.

3.Select the source for the documents to be included in the review:

Use this source:

To create a review from these documents:

All documents

All documents in the case.

Included documents

Documents that were included by filters.

Excluded documents

Documents that were excluded by filters.

Search results

Search results from one or more saved searches. You should only select Search results if you have searches in the current case and those searches are up-to-date. Once you select the Search results option, a list displays where you can select one or more searches to include in the review. To include family documents (parent and attachments), select the Include Family option. The document count per search is automatically updated when you select or clear the Include Family option.

Tags

Documents with one or more tags applied to them. You should only select Tags if you have tags defined in the current case and associated with documents in the case. Once you select the Tags option, a list displays allowing you to select one or more tags. To include documents in the tagged document's family (parent and attachments), select the Include Family option. The document count per tag is automatically updated when you select or clear the Include Family option.

4.Click CONTINUE. The SAMPLING page displays.

5.Make a selection for Sampling method:

·Specify confidence level and margin of error. Use this option if you want your review to target a specific confidence level and margin of error. Using this method, the number of documents that must be reviewed will depend upon these targets, factored against the number of documents based on the source selection. Confidence level can be set to 95% or 99%. All other factors held equal, the higher the confidence level, the greater number of documents to review. Margin or error can be set to: ±5%, ±2.5%, or ±1%. All other factors held equal, the lower the margin of error, the greater number of documents to review.

·Specify a fixed size. Use this option if you want your review to sample a fixed number of documents. If you select this option, you need to enter the number of documents to review.

6.Click CONTINUE. The BATCHING page displays.

7.Enter a maximum batch size. This can be a number between 50 and 500.

8.Select a Batching method. There are two choices:

·Custodian - the review documents will be organized by Custodian. All of the available documents associated with one custodian are reviewed, followed by documents from the next custodian, and so forth. If you select Custodian, you then need to select either Oldest to newest or Newest to oldest to determine what order the custodians will be presented in the review.

·Document created date - the review documents will be organized by creation date. You then need to select either Oldest to newest or Newest to oldest.

9.Click CONTINUE. The TAGS page displays.

10.In the Add or select the primary tag for review drop down, select the primary tag to use for this review. You can also type into the box and ADD a new tag to use.

11.If you would like to use additional tags in the review, select Show the following additional tags. Then select the additional tags you want in the box that displays.

12.Click CONTINUE. The REVIEWERS page displays.

13.Select reviewers to assign to the review. Click CREATE. The statistical review is created. The assigned reviewers will see a review card for this new review when they open the case in CloudNine™ Explore Web.


Running Linear Reviews
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Running a Linear Review

Starting from the REVIEW page for a case:

1.Click VIEW DETAILS on the review card for the linear review you want to start. Details for the linear review display.

2.If a batch of documents has not be assigned to you yet, within that batch select yourself from the ASSIGN REVIEWER drop-down.

3.To review documents click VIEW DOCUMENTS in the batch you want to review. The document viewer opens and displays the first document in the batch.

4.Review the documents as needed. You can decide whether tags should be applied in the panel on the right, or mark documents for further review. See Using the Document Viewer for more details on functionality available within the viewer.

5.To pause reviewing, click Back in the upper left corner. The REVIEW page displays again. You can return to the same review again, and you will be taken to the first non-coded document in the batch.


Running Statistical Reviews
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

For a Statistical Review, CloudNine™ Explore Web draws a random sample of documents from the document set for review. Statistical sampling uses statistical mathematical model to help infer information about an entire population based on the information provided in a subset of the population. For CloudNine™ Explore Web, statistical sampling allows you to evaluate a subset of case files to determine information about all files in a case or document set with a specific level of confidence and margin or error. Statistical sampling can also help you evaluate the effectiveness of the filters and searches applied to a case's files.

Statistical samples can be created for all case files, or limited to specific tags, excluded or included documents, or specific search queries. All documents in a statistical sample are randomly selected. Once a statistical sample is created, you can review the documents in the sample from the review view on the Statistical Review tab.

Note

In CloudNine™ Explore Web, all users (including read-only users) can view and review statistical samples, and can apply the primary and secondary tags defined for a statistical sample to the documents in the statistical sample.

Running a Statistical Review

Starting from the REVIEW page for a case:

1.Click VIEW DETAILS on the review card for the statistical review you want to start. Details for the statistical review display.

2.If a batch of documents has not be assigned to you yet, within that batch select yourself from the ASSIGN REVIEWER drop-down.

3.To review documents click VIEW DOCUMENTS in the batch you want to review. The document viewer opens and displays the first document in the batch.

4.Review the documents as needed. You can decide whether tags should be applied in the panel on the right, or mark documents for further review. See Using the Document Viewer for more details on functionality available within the viewer.

5.To pause reviewing, click Back in the upper left corner. The REVIEW page displays again. You can return to the same review again, and you will be taken to the first non-coded document in the batch.


Using the Document Viewer
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The document viewer is where you access review tools. Using the document viewer, you can filter the document list, move between documents, explore document families, access document text, apply tags, download the document, and open the document in the near native viewer.

Feature

Description

1

Back

Goes back to the REVIEW page.

2

Batch and Review Name

Batch title followed by review name in parentheses.

3

List Filter

Can be set to All Documents (default), Coded Docs, Further Review, or Uncoded Docs.

4

Document List

File icon can be email, email with attachment, or e-document. File title and link to family documents.

5

Family Link

Provides access to family relationships for the document.

6

List Navigation

Navigates through pages of documents.

7

Document Title

Displays document title and the last date it was viewed.

8

Document Text

Text contained in the document.

9

File Download

To download a copy of the file, click the download icon. The file is downloaded by your web browser.

10

Auto Advance

When enabled, advances to the next document after the reviewer applies the main designation.

11

Online help

Opens the online help in a new browser tab.

12

Document Advance

Moves to the next or previous document.

13

Coding Buttons

Code the document as positive or negative for the main tag, or as further review.

14

Additional Tags

Secondary tags that were added when the review was created.

15

Document Metadata

Field data associated with the document.


Managing Reviewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

In order to add a reviewer to a review, the following conditions must be in place:

·The user's account must have Standard Access (not read-only).

·The user must be assigned to the client and to the case that will be reviewed. You can assign a user to a client and to a case as a part of creating the user, or after the user is created. See Managing Clients for more information.

·The reviewer must be assigned to review batches. This can be done after the reviewer is assigned to the review.

Assigning a Reviewer to a Case

1.Sign in to CloudNine™ Explore Web using an Administrator account. The Cases list displays.

2.Click Administration in the menu bar (top right). The Administration page displays.

3.Click Users in the menu on the left. The Manage Users page displays.

4.Click the name of the user you want to add as a reviewer. The Edit user page displays on the User Information tab.

5.Click the Case Assignment tab.

6.Click ADD/REMOVE CASES. The Add/Remove Cases dialog displays.

7.Select the check box next to the client + case combination to add to this user.

8.Click SAVE CHANGES.

9.Select the client/case line you want to add the reviewer to. You can sort the list by client or by case name by clicking on the column header.

10.Click Save Changes. The user is added to the review and the Case Assignment tab displays with the updated list.

Adding or Removing Reviewers from a Review

This procedure assumes that the user you want to assign to the review is already assigned to the client and to the case.

1.Sign in to CloudNine™ Explore Web as an Administrator. The Cases list displays.

2.Select the case you want to add or remove reviewers for. The DASHBOARD page displays.

3.Click REVIEW. The REVIEW page displays.

4.Click VIEW DETAILS on the review you are interested in. Details for the review display.

5.Click the Edit Reviewer (people) icon in the upper right. Depending on the review type, you will see the Edit review dialog on the REVIEWERS page.

6.Select or clear the check box to add or remove the specific reviewer for this review.

7.Click SAVE. The review is updated based on your selections.

Assigning Reviewers to a Batch

1.Sign in to CloudNine™ Explore Web as an Administrator. The Cases list displays.

2.Select the case you want to assign reviewers to. The DASHBOARD page displays.

3.Click REVIEW. The REVIEW page displays.

4.Click VIEW DETAILS on the review you are interested in. Details for the review display.

5.Click ASSIGN REVIEWER in the appropriate batch. A box displays with available reviewers.

6.Select a reviewer from the list.

7.Click CONFIRM. The batch is updated with the selected reviewer.

Unassigning Reviewers From a Batch

1.Sign in to CloudNine™ Explore Web as an Administrator. The Cases list displays.

2.Select the case you want to add or remove reviewers for. The DASHBOARD page displays.

3.Click REVIEW. The REVIEW page displays.

4.Click VIEW DETAILS on the review you are interested in. Details for the review display.

5.Click UNASSIGN REVIEWER in the appropriate batch.

6.Click YES to confirm removing the user from this batch. The display updates and the batch shows the new list of assigned reviewers.

Note

To remove the reviewer from all batches you can either select each batch individually and remove the user, or you can remove the reviewer from the case.


Administering Reviews
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Managing Review Tags

Primary tags are locked when the review is created, but you can add, edit, and remove additional tags even after the review has been started.

Starting from the REVIEW page for a case:

1.Click VIEW DETAILS on the review you are interested in. Details for the review display.

2.Click the Edit Review (pencil) icon in the upper right corner. The Edit review dialog displays.

3.Click TAGS. The TAGS page displays.

4.Select Show the following additional tags.

a.To add an additional tag, click in the Add tag or select tags below box. Select the check box for the tag you want to add. The tag is added to the Selected tags list on the right.

b.To remove an additional tag, click the x next to the tag in the Selected tags list on the right.

c.To add a new tag, type the new tag name in the Add tag or select tags below box. Click ADD to save. The tag is added to the Selected tags list on the right.

5.Click SAVE. The review is updated with the tag changes. If someone is viewing documents in the review when you click SAVE, the edited tags will display when they load the next document.

Monitoring Review Status

1.Sign in to CloudNine™ Explore Web as an Administrator. The Cases list displays.

2.Select the case you are interested in. The DASHBOARD page displays.

3.Click REVIEW. The REVIEW page displays.

4.Find the review you want to monitor. The REVIEW page displays a snapshot of the status of that review. When the review is in progress, you will see a percentage of documents that have been reviewed and estimated time remaining to complete the review.

5.Click VIEW DETAILS to see additional information for the review, including information for each individual batch in the review.

Deleting a Review

1.Sign in to CloudNine™ Explore Web as an Administrator. The Cases list displays.

2.Select the case you are interested in. The DASHBOARD page displays.

3.Click REVIEW. The REVIEW page displays.

4.Click VIEW DETAILS for the review you want to delete.

5.Click more (three dots) in the upper right corner.

6.Click Delete Review. A confirmation dialog displays.

7.Click YES, DELETE to confirm deletion of the review. The review is deleted.

Important

Before deleting a review, we recommend removing all reviewers assigned to the review first.


Administering CloudNine Explore Web
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Administration features for CloudNine™ Explore Web® are available on the Administration page.

Opening the Administration Page

1.Sign in to CloudNine™ Explore Web using an Administrator account. The Cases list displays.

2.Click Administration in the menu bar (top right). The Administration page displays.


Managing Accounts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When you are create a new account, you assign the user a role. The role determines the kind of activities the user can engage in.

You also assign an authentication method to the user. Authentication can be set up to use Microsoft Active Directory or CloudNine™ Explore Web. For more information, see Authentication Methods. No matter what the authentication method used, user actions in CloudNine™ Explore Web are logged in the EDAUserAudits table in the EDA_Management SQL Server database.

If you are signed in as an administrator, you can delete any account except for the one you are currently using.

Adding an Administrator Account

Starting from the Administration page:

1.In the Administrators section, click Create New. The Create Administrator page displays.

2.Fill in the form:

Field

Description

Account Type

·CloudNine™ Explore Web Account - using this option, the new administrator or any other CloudNine™ Explore Web administrator can change or reset the password.

·Active Directory Domain Account - using this option, the new administrator will use their existing domain account user name and password. This option is only accessible if Active Directory login is enabled in CloudNine™ Explore Web. For more information see Authentication Methods.

Username

Enter the Username for the new administrator account. The Username is not editable after the account is created. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

First name

Enter the First name for the new administrator account. This can be edited later. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

Last name

Enter the Last name for the new administrator account. This can be edited later. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

Email address

Enter an Email address associated with the new account. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

Assign Password and Re-type Password

You can click GENERATE PASSWORD to have Explore Web generate a random password for you. Be sure to save the password to communicate to the new administrator.

Otherwise type a password in the Assign Password and Re-type Password fields. The password must meet these requirements:

·Must be at between 8 and 128 characters, including spaces

·Must contain at least one number

·Must contain at least one special character: ` ~ ! @ # $ % ^ & * ( ) - _ + = [ ] { } | \ / : ; " '< > , . ?

·Must not contain the user name or e-mail address

If Account Type is Active Directory Domain Account, the password fields are not editable within Explore Web.

Require password change at next login

If selected, the new administrator must change their password when they log in.

Require password change at 90 day intervals

If selected, the new administrator must change their password every 90 days.

Expires/Deactivates on

If selected, the account password expires and account deactivates when the date is reached. To use the account again, an administrator must reactivate the account and create a new password.

Status

If Active is selected, the account will be ready to use immediately after it is created.

3.Click CREATE ADMINISTRATOR. The account is created.

Adding User Accounts

Starting from the Administration page:

1.In the Users section, click Create New. The Create User page displays.

2.Fill in the form:

Field

Description

Account Type

·CloudNine™ Explore Web Account - using this option, the new administrator or any other CloudNine™ Explore Web administrator can change or reset the password.

·Active Directory Domain Account - using this option, the new administrator will use their existing domain account user name and password. This option is only accessible if Active Directory login is enabled in CloudNine™ Explore Web. For more information see Authentication Methods.

Username

Enter the Username for the new account. The Username is not editable after the account is created. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

First name

Enter the First name for the new account. This can be edited later. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

Last name

Enter the Last name for the new account. This can be edited later. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

Email address

Enter an Email address associated with the new account. If Account Type is Active Directory Domain Account, the Username is not editable within Explore Web.

Client

Select from the clients listed. Click Select All to add the user to all clients.

Assign Password and Re-type Password

You can click GENERATE PASSWORD to have Explore Web generate a random password for you. Be sure to save the password to communicate to the new user.

Otherwise type a password in the Assign Password and Re-type Password fields. The password must meet these requirements:

·Must be at between 8 and 128 characters, including spaces

·Must contain at least one number

·Must contain at least one special character: ` ~ ! @ # $ % ^ & * ( ) - _ + = [ ] { } | \ / : ; " '< > , . ?

·Must not contain the user name or e-mail address

If Account Type is Active Directory Domain Account, the password fields are not editable within Explore Web.

Require password change at next login

If selected, the user must change their password when they log in.

Require password change at 90 day intervals

If selected, the user must change their password every 90 days.

Expires/Deactivates on

If selected, the account password expires and account deactivates when the date is reached. To use the account again, an administrator must reactivate the account and create a new password.

Status

If Active is selected, the account will be ready to use immediately after it is created.

Case Access Level

Options are: Standard Access and Read Only Access.

3.Click CREATE USER. The account is created.

Deleting an Account

Starting from the Administration page:

1.Click Manage in either the Administrators or Users section, depending on the user you want to delete.

2.Select the specific user you want to delete from the user list displayed.

3.At the bottom of the User Information page, click DELETE USER or DELETE ADMINISTRATOR. A confirmation dialog displays.

4.Click DELETE USER or DELETE ADMINISTRATOR. The administrator/user is deleted.


Managing Clients
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Starting from the Administration page:

1.In the Clients section click View All. The Clients page displays.

2.From this list you can see the number of Cases and number of Users associated with each client. Click on a client's Cases or Users links to see the full list of each.

3.From the Cases or Users list you can manage cases and/or users associated with the client.

Note

Alternatively you can see the Cases and Users associated with a specific client by selecting the client from the list presented in the menu on the left of the Administration page.


Authentication Methods
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

When you create a user account, you specify an authentication method that the user will use to sign in to CloudNine™ Explore Web. The user can use a CloudNine™ Explore Web sign in name and password that you create, or they can use their existing Microsoft® Active Directory® user name and password. You do not have to use the same kind of authentication for all users. Some users can be setup using CloudNine™ Explore Web authentication while others can use Active Directory.

In order to use Active Directory authentication, it must be enabled in CloudNine™ Explore Web. Then, when you create new users, you can specify their account type as Active Directory or CloudNine™ Explore Web. After you create an account, the authentication method cannot be changed for that account. For more information on creating accounts, see Managing Accounts.

When Active Directory authentication is used to set up a user or administrator, their user name, password, first/last name, and e-mail address are managed through the domain server.

Important

CloudNine™ Explore Web does not manage unlocking or password expiration for administrator or user accounts that use Active Directory. If an administrator or user account uses Active Directory log on, account locking and password expiration is managed by Active Directory's policy. For account locking, the account needs to be unlocked in Active Directory.

For expired passwords, the password must be changed in Microsoft® Windows before it will be accepted in CloudNine™ Explore Web. Once a password is changed in this way, it may take up to 15 minutes for the new password to propagate across Active Directory, so there may be a waiting period before the administrator can sign in to CloudNine™ Explore Web with the new password.

Enabling Active Directory Authentication

Starting from the Administration page:

1.Select Settings from the menu on the left.

2.Select Active Directory logins enabled.

3.Type the active directory Domain.

4.Click TEST CONNECTION to verify Explore Web can connect to the active directory domain.

5.Click SAVE SETTINGS to update your Active Directory Settings.


Contacting CloudNine
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ offers the broadest choice of discovery solutions, giving law firms, corporations and government agencies the efficiency, control, and confidence they need to litigate successfully in the face of overwhelming data volumes and rapidly changing technology.

Technical Support

Our number one priority is our clients. Our representatives pride themselves on resolving client issues quickly and effectively. To receive technical assistance, or to provide feedback or suggestions, please e-mail or call us. The Technical Support team is available from 9:00 am to 7:00 pm Eastern Time, Monday through Friday.

E-mail: lawsupport@cloudnine.com

Phone: 713-462-6464 ext. 13 for CloudNine™ Explore

Websites

CloudNine™ Solutions:

CloudNine

CloudNine™ Answer Center:

CloudNine™ Answer Center

Sales

Our sales team is committed to helping you to find the right products to suit your requirements. Contact us to learn more about the many flexible licensing options for CloudNine™ Explore, and to see how our related software and service offerings for litigation support — such as CloudNine™ LAW, Concordance® and Concordance Desktop®

E-mail: CloudNine Ediscovery Sales Team

Client Training Program

To help you meet the increasing complexity of electronic discovery, our Client Training Program offers classroom experiences that focus on applying the powerful features of LAW to solve real-world problems. To learn more about our training offerings, please e-mail our training team.

E-mail: training@cloudnine.com


Languages
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

CloudNine™ LAW can recognize the languages that exist in imported documents. The languages recognized are listed in the following table:

Supported Languages

LANG_AFRIKAANS

LANG_FRENCH

LANG_LUXEMBOURGISH

LANG_SOMALI

LANG_ALBANIAN

LANG_FRISIAN

LANG_MACEDONIAN

LANG_SORBIAN

LANG_ALSATIAN

LANG_FULFULDE

LANG_MALAY

LANG_SOTHO

LANG_AMHARIC

LANG_GALICIAN

LANG_MALAYALAM

LANG_SPANISH

LANG_ARABIC

LANG_GEORGIAN

LANG_MALTESE

LANG_SWAHILI

LANG_ARMENIAN

LANG_GERMAN

LANG_MANIPURI

LANG_SWEDISH

LANG_ASSAMESE

LANG_GREEK

LANG_MAORI

LANG_SYRIAC

LANG_AZERI

LANG_GREENLANDIC

LANG_MAPUDUNGUN

LANG_TAGALOG

LANG_AZERI_CYRILLIC

LANG_GUARANI

LANG_MARATHI

LANG_TAJIK

LANG_AZERI_LATIN

LANG_GUJARATI

LANG_MOHAWK

LANG_TAMAZIGHT

LANG_BASHKIR

LANG_HAUSA

LANG_MONGOLIAN

LANG_TAMIL

LANG_BASQUE

LANG_HAWAIIAN

LANG_NEPALI

LANG_TATAR

LANG_BELARUSIAN

LANG_HEBREW

LANG_NORWEGIAN

LANG_TELUGU

LANG_BENGALI

LANG_HINDI

LANG_NORWEGIAN_BOKMAL

LANG_THAI

LANG_BRETON

LANG_HUNGARIAN

LANG_NORWEGIAN_NYNORSK

LANG_TIBETAN

LANG_BULGARIAN

LANG_IBIBIO

LANG_OCCITAN

LANG_TIGRIGNA

LANG_BURMESE

LANG_ICELANDIC

LANG_ORIYA

LANG_TSONGA

LANG_CAMBODIAN

LANG_IGBO

LANG_OROMO

LANG_TSWANA

LANG_CATALAN

LANG_INDONESIAN

LANG_PAPIAMENTU

LANG_TURKISH

LANG_CHEROKEE

LANG_INUKTITUT

LANG_PASHTO

LANG_TURKMEN

LANG_CHINESE

LANG_IRISH

LANG_POLISH

LANG_UIGHUR

LANG_CHINESE_SIMPLIFIED

LANG_ITALIAN

LANG_PORTUGUESE

LANG_UKRAINIAN

LANG_CHINESE_TRADITIONAL

LANG_JAPANESE

LANG_PUNJABI

LANG_URDU

LANG_CORSICAN

LANG_KANNADA

LANG_QUECHUA

LANG_UZBEK

LANG_CROATIAN

LANG_KANURI

LANG_ROMANSH

LANG_UZBEK_CYRILLIC

LANG_CZECH

LANG_KASHMIRI

LANG_ROMANIAN

LANG_UZBEK_LATIN

LANG_DANISH

LANG_KAZAK

LANG_RUSSIAN

LANG_VENDA

LANG_DARI

LANG_KICHE

LANG_SAMI

LANG_VIETNAMESE

LANG_DIVEHI

LANG_KINYARWANDA

LANG_SANSKRIT

LANG_WELSH

LANG_DUTCH

LANG_KONKANI

LANG_SERBIAN

LANG_WOLOF

LANG_EDO

LANG_KOREAN

LANG_SERBIAN_CYRILLIC

LANG_XHOSA

LANG_ENGLISH

LANG_KYRGYZ

LANG_SERBIAN_LATIN

LANG_YAKUT

LANG_ESTONIAN

LANG_LAOTHIAN

LANG_SINDHI

LANG_YI

LANG_FAEROESE

LANG_LATIN

LANG_SINHALESE

LANG_YIDDISH

LANG_FARSI

LANG_LATVIAN

LANG_SLOVAK

LANG_YORUBA

LANG_FINNISH

LANG_LITHUANIAN

LANG_SLOVENIAN

LANG_ZULU


License Matrix
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Each type of CloudNine™ LAW license is shown with its corresponding CloudNine™ LAW interface items. For more information about each of the licenses and the CloudNine™ Explore and TSI Scan licenses, see License Types.
 |  |  | Admin Import Export | CD Pub Full Text | Edit (QC) | ED: E-Print | ED: Loader | ED: TIFF/PDF | Endorse | Full Text Indexing | Near- Duplicate & Email Thread Analysis | OCR ABBYY | OCR Exper OpenRTK | OCR Exper PDF | Print | Scan
FILE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | OPEN CASE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | NEW CASE |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 | SAVE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | SAVE AS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | IMPORT |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | DELIMITED TEXT | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | LAW CASE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | LOAD FILE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | TAG LIST | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | RAW IMAGES | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | ELECTRONIC DISCOVERY |  |  |  |  | X |  |  |  |  |  |  |  |  |
 | PRINT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PRINT SETUP |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SEND |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | IMAGE | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | IMAGE + OCR | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | OCR ONLY | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ADMINISTRATION |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | APPLY CASE TEMPLATE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | CASE SUMMARY | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | COMPACT DATABASE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | REORGANIZE DOCUMENTS | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | SAVE CASE TEMPLATE | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | SCAN FOR ERRORS | X |  |  |  |  |  |  |  |  |  |  |  |  |
 |  | VALIDATE RANGES | X |  |  |  |  |  |  |  |  |  |  |  |  |
SCAN |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | SELECT SCANNER |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | SCANNER SETTINGS |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | SCAN OPTIONS |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | NEW DOCUMENT |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | NEW ATTACHMENT |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
 | APPEND |  |  |  |  |  |  |  |  |  |  |  |  |  |  | X
EDIT |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | INSERT |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | NEW PAGE(S) |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | EXISTING PAGE(S) |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | E-DOCUMENT(S)*requires both Edit and ED Loader |  |  | X |  | X |  |  |  |  |  |  |  |  |
 |  | SCANNED DOCUMENT |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | DELETE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | REPLACE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | AUTO NUMBER |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | ATTACHMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MERGE DOCUMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MOVE DOCUMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | RESET OCR FLAGS |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | RESET FULL TEXT FLAGS |  |  |  |  |  |  |  |  | X |  |  |  |  |  |
 | SPLIT DOCUMENTS |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | VIEW PAGE INFO *requires both Edit and Admin |  | X* |  | X* |  |  |  |  |  |  |  |  |  |  |
 | PROPERTIES |  | X |  | X |  |  |  |  |  |  | X | X | X |  | X
FOLDER |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | NEW |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | OPEN |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | AUTO-CREATE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | AUTO-CREATE N FOLDERS |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | COLLAPSE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | EXPAND |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | DELETE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | EXTRACT AS SUBSET |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | GRID VIEW |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | GRID VIEW (RECURSE) |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SUMMARIZE IMAGES |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | RENAME |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MOVE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | PROPERTIES |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
INDEX |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | DEFAULT FIELD |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | INCREMENT MODE |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | MODIFY FIELDS |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 | EDIT PAGE ID |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
 | FIND PAGE ID |  | X |  | X |  |  |  |  |  |  |  |  |  |  | X
VIEW |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | ZOOM IN |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ZOOM OUT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ZOOM LOCK |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | BEST FIT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | FIT TO WIDTH |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ONE PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | THUMBNAILS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PAGE AND THUMBNAILS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | INVERT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PAN WINDOW |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SCALE TO GRAY |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
PAGE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | FIRST PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PREVIOUS PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | NEXT PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | LAST PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | GOTO PAGE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | FLAG FOR OCR |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | SHOW OCR FLAGS |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | DESKEW |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | ENHANCE IMAGE |  |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 | ROTATE PAGES |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | PROPERTIES |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
TOOLS |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | BATCH PROCESS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | BATES NUMBERING | X |  | X |  |  |  | X |  |  |  |  |  |  | X
 |  | IMAGE CLEANUP |  |  | X |  |  |  |  |  |  |  |  |  |  | X
 |  | ENDORSE IMAGE |  |  |  |  |  |  | X |  |  |  |  |  |  |
 |  | PRINT (IMAGES) |  |  |  |  |  |  | X |  |  |  |  |  | X |
 |  | E-PRINT (NATIVES) |  |  |  | X |  |  |  |  |  |  |  |  |  |
 |  | SCAN FOR SUSPECT FOOTERS |  |  | X | X |  |  |  |  |  |  | X | X | X |
 |  | LOG VIEWER | X | X | X | X | X | X | X | X |  |  | X | X | X | X
 |  | OCR |  |  |  |  |  |  |  |  |  | X | X | X |  |
 |  | TIFF/PDF CONVERSION |  |  |  |  |  | X |  |  |  |  |  |  |  |
 |  | UPDATE PAGE DATA | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 |  | DISTRIBUTED BATCH PROCESSING | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | EXPORT UTILITY |  | X |  |  |  |  |  |  |  |  |  |  |  |  |
 | DEDUPLICATION UTILITY |  | X |  |  |  | X |  |  |  |  |  |  |  |  |
 | DUPLICATE VIEWER |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | NEAR-DUPLICATE & EMAIL THREAD ANALYSIS |  |  |  |  |  |  |  |  |  | X |  |  |  |  |
 | ANNOTATIONS |  |  |  | X |  |  |  |  |  |  |  |  |  |  |
 | BARCODES |  |  |  | X |  |  |  |  |  |  |  |  |  |  |
 | LAUNCH VIEWER |  |  |  | X |  |  |  |  |  |  |  |  |  |  |
 | OCR |  |  |  |  |  |  |  |  |  |  | X | X | X |  |
 | FULL TEXT INDEX |  |  |  |  |  |  |  |  | X |  |  |  |  |  |
 | RUN COMMAND |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | DISPLAY ALL RECORDS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | SEARCH RECORDS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | OPTIONS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
HELP |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | HELP TOPICS |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | USER GUIDE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | BUG REPORT |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | CHECK FOR UPDATE |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
 | ABOUT LAW |  | X | X | X | X | X | X | X | X |  | X | X | X | X | X
OPEN FILE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | AUTOVUE SUITE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | HEX EDITOR |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | INTERNET EXPLORER |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | MICROSOFT WORD |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | NOTEPAD |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | QUICK VIEW PLUS |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | CHOOSE PROGRAM |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | CHANGE SOURCE APPLICATION |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | AUTOVUE SUITE REVIEW MODE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | QUICK VIEW PLUS REVIEW MODE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | REVIEW PARENT E-MAILS NATIVELY |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
 | LOTUS NOTES REVIEW MODE |  |  |  |  |  |  |  |  |  |  |  |  |  |  |


Explore Field Descriptions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The following table provides reference information for all Explore fields. For a download-able copy of field descriptions please see the PDF Guides.

In the Explore Field Descriptions table, the DAT File Field Name column is blank if the field name used in a DAT file is the same as the original Explore field name. If Explore needs to change the field name for a DAT file, the corresponding field name is displayed in the DAT File Field Name column. The EDRM File Field Name column is blank if the field name used in an EDRM file is the same as the original Explore field name. If Explore needs to change the field name for an EDRM file, the corresponding field name is displayed in the EDRM File Field Name column.

Field Name

Field Description

Examples

DAT File
Field Name

EDRM File
Field Name

Related Database Field Name(s)

Available In

<Tag Name>

Each tag created in CloudNine™ Explore and CloudNine™ Explore Web is included in the .General\Tags category.

ex: Confidential

ex: Relevant

Explore Desktop

Application

Application used to create the document.

ex: Microsoft Office PowerPoint

EDocuments.DocApplicationName

Explore Desktop

Discovery Portal

AppointmentEnd

Appointment end date and time for calendar/appointment items. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (ApptEnd):

20140313

ex (TmApptEnd):

22:15:00

ex (EDRM):

2014-03-13T22:15:00

ApptEnd

TmApptEnd

Emails.AppointmentEnd

Explore Desktop

AppointmentStart

Appointment start date and time for calendar/appointment items. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (ApptStart):

20140313

ex (TmApptStart):

23:00:00

ex (EDRM):

2014-03-13T23:00:00

ApptStart

TmApptStart

Emails.AppointmentStart

Explore Desktop

AppointmentType

Appointment type

Meeting

Appointment

ApptType

EmailAppointments table

Explore Desktop

Attach

Semi-colon-delimited list of filenames of the (top-level) attached files.

ex: UserGuide.pdf;HelpFile.chm

#AttachmentNames

Emails.Attach

Explore Desktop

AttachList

Populated for parent records only, this field contains a semi-colon-delimited list of export numbers for the parent and each attachment record. In the example, A0001 is the parent and A0002 and A0003 are attached to A0001.

ex: A0001;A0002;A0003

Generated at time of export

Explore Desktop

Attachments

Semi-colon-delimited list of filenames of the (top-level) attached files.

ex: UserGuide.pdf;HelpFile.chm

#AttachmentNames

Emails.Attach

Discovery Portal

Explore API

AttachParent

Export number of the (top-level) parent document. Applied to all members of the family.

ex: A0001

Generated at time of export

Explore Desktop

AttachRange

Export numbers of the parent document and the last attachment in the family, separated by a hyphen. Field is empty for records that are not part of a parent/attachment relationship.

ex: A0001 - A0003

Generated at time of export

Explore Desktop

Author

Author field value extracted from the metadata of the native file during analysis.

ex: John Smith

#Author

EDocuments.DocAuthor

Explore Desktop

Discovery Portal

BCC

Recipient(s) of "Blind Carbon Copies" of the email message.

ex: Smith, Jane (LNG-HBE) <jane.smith@cloudnine.com>

#BCC

Emails.Bcc

Explore Desktop

Discovery Portal

BusinessAddress

Business address for contact

BusAddress

EmailContacts.BusinessAddress

Explore Desktop

BusinessPhone

Business phone number for contact

BusPhone

EmailContacts.BusinessPhone

Explore Desktop

BusinessPhone2

Secondary business phone number for contact

BusPhone2

EmailContacts.BusinessPhone2

Explore Desktop

Case

Name of the CloudNine™ Explore case from which the files were exported.

ex: MyEdaCaseName

CaseProperties.Name

Explore Desktop

Discovery Portal

Categories

Category field value extracted from metadata of the native file.

ex: Software

#Categories

EDocuments.DocCategory

Explore Desktop

CC

Recipient(s) of "Carbon Copies" of the email message.

ex: Smith, Jane (LNG-HBE) <jane.smith@CloudNine.com>

#CC

Emails.Cc

Explore Desktop

Discovery Portal

CellularPhone

Cellular phone number for contact

CellPhone

EmailContacts.CellularPhone

Explore Desktop

Client

Client name specified on the General tab in the New or Edit Case Settings dialog box.

ex: ClientMatter_01

EDA_Management:

EdaCaseListings.Client

EdaCaseListings.Name

Explore Desktop

Discovery Portal

CodePage

Numeric value that specifies the character set used in the file.

ex: 1252

Emails.CodePage

Explore Desktop

Discovery Portal

Comments

Comments field value extracted from the metadata of the native file.

ex: Paragraph needs updated info.

#Comments

EDocuments.DocComments

Explore Desktop

Discovery Portal

Company

Company name for contact

EmailContacts.Company

Explore Desktop

CompressedSize

Populated for items that were contained within certain archive types (e.g. not populated for 7zip items), this field contains the compressed size of the file in bytes.

ex: 2977792

CompSize

InventoryItems.CompressedSize

Explore Desktop

Discovery Portal

ContactEmail

Email address for contact

ContactEml

EmailContacts.ContactEmail

Explore Desktop

ContactEmail2

Secondary email address for contact

ContactEml2

EmailContacts.ContactEmail2

Explore Desktop

ContainerPath

For documents extracted from a Microsoft Outlook or Lotus Notes mail store, archive, or forensic image container file, the path of the document as it exists in its immediate parent container file.

For example, if there is a .pst file containing the folder structure Inbox\ProjectA\email.msg, the ContainerPath value for the email.msg file would be:

Inbox\ProjectA

ex: Inbox\FollowUp

ContainPath

ContainerPath

InventoryItems.CompositeName

Explore Desktop

Discovery Portal

ConversationId

Microsoft-specific value used to identify an e-mail conversation.

ex: 01CF5D946F4EFD65607202

ConvId

Emails.ConversationID

Explore Desktop

Discovery Portal

ConversationIndex

Microsoft-specific value used for tracking position of an email within a conversation. This value is used during the process of email threading.

ex: 0101CF602E916BDDE035F5FB3D47A8D8D2

D6F92CC769

ConvIndex

Emails.ConversationIndex

Explore Desktop

Discovery Portal

ConversationTopic

Normalized subject of emails.

ex: Priorities for 2013

ConvTopic

Emails.ConversationTopic

Explore Desktop

Discovery Portal

Created

File creation date and time extracted from the metadata of the native file during analysis. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

If the Created date metadata is not available, this field will be populated with date information from the parent hierarchy or the file system if no parent exists.

ex (Created):

20140225

ex (TmCreated):

15:48:53

ex (EDRM):

2014-02-25T15:48:53

Created

TmCreated

#DateCreated

EDocuments.DocCreated

Explore Desktop

Discovery Portal

Custodian

Textual custodian value assigned by the user on the Import tab.

ex: Smith, John

Custodians.Name

Explore Desktop

Discovery Portal

DateFilterLowerBound

For emails, this field contains the sent date of the message, split into two fields in the load file: DF_LBound (date in YYYY/MM/DD format) and TmDF_LBound (time in HH:MM:SS 24-hour time format, GMT). For calendar / appointment items, these fields hold the appointment start date and time. For e-documents, the earlier of the two dates found in the creation and last modified fields (within the internal document metadata (if available)) is used. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (DAT) (DF_LBound):

20061225

ex (DAT) (TmDF_LBound):

21:55:00

ex (EDRM):

2006-12-25T21:55:00

DF_LBound

TmDF_LBound

DateFilterLowerBound

Explore Desktop

Discovery Portal

DateFilterUpperBound

For emails, this field holds the sent date of the message, split into two fields in the load file: DF_UBound (date in YYYY/MM/DD format) and TmDF_UBound (time in HH:MM:SS 24-hour time format, GMT). For calendar / appointment items, these fields hold the appointment end date and time. For e-documents, the more recent of the two dates found in the creation and last modified fields (within the internal document metadata (if available)) is used. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (DAT) (DF_UBound):

20081225

ex (DAT) (TmDF_UBound):

22:05:00

ex (EDRM):

2008-12-25T22:05:00

DF_UBound

TmDF_UBound

DateFilterUpperBound

Explore Desktop

Discovery Portal

DateSource

Indicates where the document created and modified dates were obtained.

Possible values:

1=File System

2=Parent

3=Mapi Properties

4=Archive Entry

5=Metadata

EDocuments.DateSource

Explore Desktop

Decrypted

Indicates whether a file was decrypted during import.

Possible values (DAT):

0 or No=File was never encrypted OR file was encrypted and could not be decrypted

1 or Yes=File was successfully decrypted

InventoryItems.Decrypted

Explore Desktop

Discovery Portal

Delegator

Person who assigned the task

EmailTasks.Delegator

Explore Desktop

DelivReceipt

Indicates whether the option to request a delivery receipt was enabled in the email message.

Possible values:

0=No receipt requested or non-mail item

1=Delivery receipt requested

Emails.DelivReceipt

Explore Desktop

Discovery Portal

DepartmentName

Department name for contact

DeptName

EmailContacts.DepartmentName

Explore Desktop

Directory

Path to the original folder/location of the source file. For each item that originated in a mail store, the Directory will list the path to the mail store.

ex: C:\Data

Directories, InventoryItems.DirectoryId

Explore Desktop

Discovery Portal

DisplayName

Full name field from Outlook contact

EmailContacts.DisplayName

Explore Desktop

DistributionListMembers

Distribution list member names and email addresses separated by semicolons

MemberName1 <EmailAddress1>; MemberName2 <Email Address 2>

DistListMbrs

DistributionListMembers.MemberName

DistributionListMembers.EmailAddress

Explore Desktop

DocumentType

ID number associated with the native file type (provided by third-party file identification engine).

ex: 2209

InventoryItems.FileType

Discovery Portal

Explore API

DupCustNames

Names of the custodians containing duplicate versions of the original record. Populated for parent duplicates/original records only.

ex: FirstCustodianName; SecondCustodianName

Generated at time of export

Explore Desktop

DupCustPaths

Source path to each duplicate version of the original record. Populated for parent/original records only.

e-doc ex:

CustName\Folder01\Folder02

email ex:

CustName\Mail-Stores\Archive.pst\Inbox

Generated at time of export

Explore Desktop

DupId

Contains the EdaId value of the original record in a duplicate relationship (the original and all associated duplicates are assigned the same value).

ex: 42

Generated at time of export

Explore Desktop

DupParentName

Custodian name of the original record. Populated for duplicate records only.

ex: ParentCustodianName

DupPrntName

Generated at time of export

Explore Desktop

DupParentPath

Name of the custodian containing the original record. Populated for duplicate records only.

e-doc ex:

CustName\Folder01\Folder02

email ex:

CustName\Mail-Stores\Archive.pst\Inbox

DupPrntPath

Generated at time of export

Explore Desktop

EdaId

Unique value for each record in a CloudNine™ Explore case - assigned by CloudNine™ Explore during analysis.

ex: 1

InventoryItems.ID

Explore Desktop

Discovery Portal

EmailClient

Email client used to send the email message (information not always available).

ex: outlook

Emails.EmailClient

Explore Desktop

Discovery Portal

EmailSubject

Subject line from the email message.

ex: FW: Priorities for 2013

#Subject

Emails.Subject

Explore Desktop

Discovery Portal

Encrypted

Indicates whether a file is encrypted.

Possible values:

0 or No=File was never encrypted OR file was encrypted and could not be decrypted

1 or Yes=File is encrypted

InventoryItems.Encrypted

Explore Desktop

Discovery Portal

EntryId

Unique identifier of emails in mail stores.

ex: 000000003DE46CC0FC76C04187C0BB41FBE

BB063E4002000

Emails.EntryId

Explore Desktop

Discovery Portal

ET_Inclusive

Flags a minimal set of emails which can be viewed in order to read the email message thread's entire conversation. In the simplest case this will simply be the last message in the thread, since it will quote all the previous messages.

Possible values (DAT):

0=Not inclusive

1=Inclusive

Possible values (EDRM):

No=Not inclusive

Yes=Inclusive

Threading.ThreadIndex.inclusiveMessage

Threading.ThreadIndex.inclusiveAttachment

Threading.Messages.GroupID

Explore Desktop

Discovery Portal

ET_InclusiveReason

If ET_Inclusive field is set to Yes or 1, ET_InclusiveReason field indicates why the email is inclusive. If the email message contains message content that is not copied in any of its subsequent replies or forwards, Message is displayed. If the email message has attachments that are not included in any of its subsequent replies or forwards, Attachment is displayed. If the email message has both new message content and new attachments not included in any of its subsequent replies or forwards, Message, Attachment is displayed. If ET_Inclusive field is set to N, ET_InclusiveReason field is blank.

Possible values:

Message

Attachment

Message,Attachment

ET_IncReason

Threading.ThreadIndex.inclusiveMessage

Threading.ThreadIndex.inclusiveAttachment

Explore Desktop

Discovery Portal

ET_Indent

Indicates the indent level of the email message in relation to the first email in the email thread associated with the email message.

Possible values:

0=First email in the email thread

1=Replies to first email

2=Replies to replies to first email

3=Replies to replies to replies to first email...and so on.

ET_Indent

ET_Indent

Calculated by counting the number of periods in the ET_ThreadIndex field value.

Explore Desktop

ET_IsMessage

Indicates whether the document was recognized as an email message.

Possible values (DAT):

0=Not an email

1=Identified as an email

Possible values (EDRM):

No=Not an email

Yes=Identified as an email

Generated at time of export (multiple conditions apply)

Explore Desktop

Discovery Portal

ET_MessageId

Unique ID that is assigned to each message. If several documents have the same Message ID, it is because they were recognized as separate copies of the same email message.

ex: 00000001

Threading.Messages.GroupID

Explore Desktop

Discovery Portal

ET_ParentId

The immediate parent of the current email in the thread. For the first message, this will be blank. For each subsequent one, it will be the EdaId / InventoryItems.ID (padded with zeroes to make eight characters) of the email which it replies to or is a forward of. For attachments, ET_ParentID indicates the email to which it is attached.

ex: 00000013

Threading.ThreadIndex.index

Explore Desktop

Discovery Portal

ET_ThreadId

A unique ID assigned to each message thread.

ex: 00000004

Threading.ThreadIndex.Thread

Explore Desktop

Discovery Portal

ET_ThreadIndex

Composed of a base ID, plus a unique number for each message within the thread, and if there are attachments, the letter A plus the unique number for the attachment within the thread. For example, A1, A2, A3. Uses the format: [base ID].[unique number for message].A[unique attachment number]. The base ID is the same as the thread ID without the leading zeros. The thread index for the root message of the thread will just be this.

ex: 4.1.2.3.4.5.6.7

ET_ThrdIndex

Threading.ThreadIndex.index

Explore Desktop

Discovery Portal

ET_ThreadSize

The total number of unique messages in the thread.

ex: 7

ET_ThrdSize

Threading.ThreadIndex.threadSize

Explore Desktop

Discovery Portal

ET_ThreadSort

A sort order which follows the chain of conversation, from first message to most recent. If a conversation splits into multiple branches, ET_ThreadSort will keep each of the branches together.

ex: 1

ET_ThrdSort

Threading.Threads.Sort

Explore Desktop

Discovery Portal

ExportNativeFileTitle

The name of the native file that was exported. If the user selects to copy native files to the export directory in Export Configuration.

ex:00000010.ntv.pdf

NativeFile

<File FileType="Native">

ExportItems.ExportNativeFileTitle

Discovery Portal

Explore API

ExportNumber

Based on the user-defined starting number specified in the Export # field on the Export tab, this value increments by one for each record in the load file.

ex: ABC000001

ExportItems.ExportNumber

Explore Desktop

Discovery Portal

ExportPath

The sub-directory below the ExportDirectory (specified in Export Configuration) where the native file or text file was placed.

ex: 001

Included in NativeFile and TextPath

Included in Native and Text ExternalFile path

ExportItems.ExportPath

Discovery Portal

Explore API

ExportTextFileTitle

The name of the text file that was exported. If the user selects to copy native files to the export directory in Export Configuration.

ex:00008393.txt

TextPath

<File FileType="Text">

ExportItems.ExportTextFileTitle

Discovery Portal

Explore API

FamilyParentDocumentGuid

The unique identifier of the family parent of this document.

ex: 3CA859A0-2786-4A93-A6C3-DC8C9C24EBB8

FamilyParent

FamilyParentDocumentGuid

InventoryItems.FamilyPid

Explore Desktop

Discovery Portal

FileDescription

Text file type description of native file (provided by third-party file identification engine).

ex: MS Excel 2007-2010 Spreadsheet (Open XML)

FileDescript

InventoryItems.FileTypeDesc

Explore Desktop

Discovery Portal

FileExtension

File extension of the native file. The value will be "lnd" for Lotus Notes documents (e.g. emails in an NSF).

e-doc ex:

docx

email ex:

msg

FileExt

#FileExtension

InventoryItems.Filename

Explore Desktop

Discovery Portal

FileName

Filename of the native file.

e-doc ex:

TrainingManual.docx

email ex:

Training Opportunities.msg

#FileName

InventoryItems.Filename

Explore Desktop

Discovery Portal

FileType

ID number associated with the native file type (provided by third-party file identification engine).

ex: 2209

InventoryItems.FileType

Explore Desktop

Discovery Portal

FileUri

Used internally by the system to retrieve mail store items for exporting and viewing native files.

ex (Lotus Notes email): note-id://D2D09967C7679B3E8625711400748A11

InventoryItems.CompositeURI

Explore Desktop

Discovery Portal

FlagDueBy

Date/time when action/follow-up is required for message

Emails.FlagDueBy

Explore Desktop

FlagIcon

Indicates if a flag icon (follow-up flag) was set for a message, and if so, what color

6

Emails.FlagIcon

Explore Desktop

FlagStatus

Follow-up flag value for message

Marked

Emails.FlagStatus

Explore Desktop

From

Sender of the email message.

ex: Smith, Jane (LNG-HBE) <jane.smith@CloudNine.com>

#From

Emails.From

Explore Desktop

Discovery Portal

FromDomain

Domain portion (only) of the sender's email address.

ex: CloudNine.com

Emails.Domain

Explore Desktop

Discovery Portal

GovernmentId

Government ID number for contact

EmailContacts.GovernmentId

Explore Desktop

GUID

Global unique identifier for a document.

InventoryItems.GUID

Explore Desktop

Discovery Portal

HasAttachments

Indicates whether a record has attachments or not.

Possible values:

0 or No=Does not have attachments

1 or Yes=Does have attachments

HasAttach

#HasAttachments

InventoryItems.HasChildren

Explore Desktop

Discovery Portal

HasComments

Indicates whether comments exist in the Microsoft Word, Microsoft PowerPoint, or Microsoft Excel native file, or whether sticky notes exist in the Adobe Acrobat PDF native file.

Possible values:

0 or No=No comments exist or setting was not enabled during analysis

1 or Yes=Comments exist within the document

EDocuments.DocHasComments

Explore Desktop

Discovery Portal

HasDuplicate

Indicates if the record is an original record and has duplicates in the case.

Possible values:

0 or No=Duplicate file OR file is not in a duplicate relationship

1 or Yes=Original file - duplicates of this record exist in the case

Generated at time of export

Explore Desktop

Hash

MD5 or SHA-1 hash of the email or edocument, depending on Deduplication Mode setting at time of import.

ex: F99E31814864692B6BDD6C10C30B5A55E5A

FD4E8

InventoryItems.Hash

Explore Desktop

Discovery Portal

HasHiddenRowsCols

Indicates whether the native Microsoft Excel file contains hidden row(s) or column(s).

Possible values:

0 or No=Does not contain a hidden row or column or setting was not enabled during analysis

1 or Yes=Contains hidden row(s) and/or column(s)

HasHidRowCol

EDocuments.DocHasHiddenRowsCols

Explore Desktop

Discovery Portal

HasHiddenSheets

Indicates whether the native Microsoft Excel file contains hidden sheet(s).

Possible values:

0 or No=Does not contain hidden sheets or setting was not enabled during analysis

1 or Yes=Contains hidden sheet(s)

HasHidShts

EDocuments.DocHasHiddenSheets

Explore Desktop

Discovery Portal

HasHiddenSlides

Indicates whether the native Microsoft PowerPoint file contains hidden slide(s).

Possible values:

0 or No=Does not contain hidden slides or setting was not enabled during analysis

1 or Yes=Contains hidden slide(s)

HasHidSlides

EDocuments.DocHasHiddenSlides

Explore Desktop

Discovery Portal

HasSpeakerNotes

Indicates whether the native Microsoft PowerPoint file contains speaker note(s).

Possible values:

0 or No=Does not contain speaker notes or setting was not enabled during analysis

1 or Yes=Contains speaker note(s)

HasSpkrNotes

EDocuments.DocHasSpeakerNotes

Explore Desktop

Discovery Portal

HasText

Indicates whether the exported native file has associated text in the export folder. If "Include text" is selected, the value will be "0" (DAT) or "No" (EDRM) for each record.

Possible values:

0 or No=Include Text was not enabled or record does not have text

1 or Yes=Native file has associated text

InventoryItems.ContentStatus >1

Explore Desktop

Discovery Portal

HasTrackedChanges

Indicates whether the Microsoft Word or Microsoft Excel file contains tracked change(s).

Possible values:

0 or No=Does not contain tracked changes or setting was not enabled during analysis

1 or Yes=Contains tracked change(s)

HasTrackChgs

EDocuments.DocHasTrackedChanges

Explore Desktop

Discovery Portal

Headers

Contents of the header extracted from the email message (not always present in email messages).

#Headers

Emails.Headers

Explore Desktop

Discovery Portal

HomeAddress

Home address for contact

EmailContacts.HomeAddress

Explore Desktop

IconIndex

Used in Exchange to determine which icon to display (e.g. MailUnread).

ex: 4294967295

Emails.IconIndex

Explore Desktop

Discovery Portal

Importance

Value of the Importance flag contained in the email message.

Low

Normal

High

None

Note: The SQL database codes these values as numbers. Low is 0, Normal is 1, High is 2, and None is 3.

#ImportanceFlag

Emails.Importance

Explore Desktop

Discovery Portal

Imported

Date/time (UTC) the file was imported into the CloudNine™ Explore case, split into two fields in the load file: Imported (date the file was imported) and TmImported (time the file was imported). In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (DAT) (Imported):

20140203

ex (DAT) (TmImported):

17:04:05

ex (EDRM):

2014-02-03T17:04:05

Imported

TmImported

InventoryItems.Created

Explore Desktop

Discovery Portal

ImportSet

Session name specified on the Import tab.

ex: Import Set 001

ex: 2013-2-13-001

ImportSessions.Label

Sources.ImportSessionId

Discovery Portal

Explore API

InReplyToId

IntMsgID of the e-mail replied to.

ex: <F9AC00709876F64091943726669AFC9875

4D6CA6@retda2mbxp006.legal.regn.net>

Emails.InReplyToId

Explore Desktop

Discovery Portal

IntMsgID

Internet Message ID assigned to an e-mail message by the outgoing mail server.

ex: <BE8445B04466714283760D9A95ED6A731B

12E707@RETDA2MBXP002.legal.regn.net>

Emails.IntMsgId

Explore Desktop

Discovery Portal

IsAllDayEvent

Indicates whether the appointment is all-day

0 or No

1 or Yes

IsAllDayEvnt

EmailAppointments.IsAllDayEvent

Explore Desktop

IsArchiveItem

Indicates whether the native file was contained with an archive (e.g. 7zip) when imported into the CloudNine™ Explore case.

Possible values:

0 or No=Native file was not contained in an archive when imported

1 or Yes=Native file was contained in an archive when imported

IsArcItem

InventoryItems.ParentCat, InventoryItems.Lvl

Explore Desktop

Discovery Portal

IsAttachment

Indicates whether a record is an attachment record or not.

Possible values:

0 or No=Is not an attachment

1 or Yes=Is an attachment

InventoryItems.FamilyPid

InventoryItems.Lvl

Explore Desktop

Discovery Portal

IsCompound

Indicates whether the native is a "compound document" (contains embedded files).

Possible values:

0 or No=Not a compound document

1 or Yes=Is a compound document

InventoryItems.IsCompound

Explore Desktop

Discovery Portal

IsCompoundChild

Indicates whether the native file was embedded in another file prior to import.

Possible values:

0 or No=Was not embedded within a document

1 or Yes=Was embedded in a document prior to import

IsCompChild

IsCompoundChild

InventoryItems.IsCompoundChild

Explore Desktop

Discovery Portal

IsDuplicate

Indicates if the record is a duplicate of another record in the case.

Possible values:

0 or No=Original file (duplicates of this record exist in the case) OR file is not in a duplicate relationship

1 or Yes=Duplicate of another file in the case

InventoryItems.Duplicate

Explore Desktop

Discovery Portal

IsEmail

Indicates whether the native file was recognized as an email message during import.

Possible values:

0 or No=Native file was not recognized as an email when imported

1 or Yes=Native file was recognized as an email when imported

InventoryItems.ParentCat, InventoryItems.Lvl

Explore Desktop

IsEmailAttachment

Indicates whether the native file was recognized as an email attachment during import.

Possible values:

0 or No=Native file was not recognized as an email attachment when imported

1 or Yes=Native file was recognized as an email attachment when imported

IsEmailAtt

InventoryItems.ParentCat, InventoryItems.Lvl

Explore Desktop

Discovery Portal

IsPrivate

Flag indicating if the message is marked as being private

0 or No

1 or Yes

Emails.IsPrivate

Explore Desktop

IsRecurring

Flag indicating whether the appointment is recurring

0 or No

1 or Yes

EmailAppointments.IsRecurring

Explore Desktop

JournalType

Type of journal entry (i.e. note, phone call, task, etc.)

Phone Call

Note

Task Response

EmailJournals.JournalType

Explore Desktop

JournalTypeDescription

Long description of JournalType

JrnlTypeDesc

EmailJournals.JournalTypeDescription

Explore Desktop

Keywords

Keywords extracted from the metadata of the native file.

ex: E-Discovery

#Keywords

EDocuments.DocKeywords

Explore Desktop

Label

The color label of the item (Outlook category)

Emails.Label

Explore Desktop

Languages

Semi-colon-delimited list of languages found in the native file.

ex: English;Chinese_Simplified

InventoryItems.Languages

Explore Desktop

LastAuthor

User who last saved or revised the document.

ex: John Smith

EDocuments.DocLastAuthor

Explore Desktop

Discovery Portal

LastMod

Last modified date and time extracted from the metadata of the native file during analysis. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

If the LastMod date metadata is not available, this field will be populated with date information from the parent hierarchy or the file system if no parent exists.

ex (LastMod):

20140312

ex (TmLastMod):

22:14:46

ex (EDRM):

2014-03-12T22:14:46

LastMod

TmLastMod

#DateModified

EDocuments.DocLastMod

Explore Desktop

Discovery Portal

LastPrint

Date and time the document was last printed. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (LastPrint):

20140312

ex (TmLastPrint):

22:14:46

ex (EDRM):

2014-03-12T22:14:46

LastPrint

TmLastPrint

#DatePrinted

EDocuments.DocLastPrint

Explore Desktop

Discovery Portal

Level (Document)

A numeric representation of the depth of the document within its container. For example, a PST file might be level 0, an email in the PST level 1, an attachment of an email in the PST level 2, etc.

0

[InventoryItems].[Lvl]

Discovery Portal

Explore API

Level (Email Threading)

Indicates the indent level of the email message in relation to the first email in the email thread associated with the email message.

Possible values:

0=First email in the email thread

1=Replies to first email

2=Replies to replies to first email

3=Replies to replies to replies to first email...and so on.

ET_Indent

ET_Indent

Calculated by counting the number of periods in the ET_ThreadIndex field value.

Discovery Portal

Explore API

Location

Contents of the Location metadata field extracted during analysis.

ex: John's office

Emails.Location

Explore Desktop

ManagerName

Manager name for contact

EmailContacts.ManagerName

Explore Desktop

Md5Hash

MD5 hash value of the native file.

ex: C20B8B8A3ECF8569B1D1DFF93A18D13F

InventoryItems.Md5Hash

Explore Desktop

MeetingStatus

Status of the meeting

NotDefined

Received

Update

Invitation

MeetingStats

EmailAppointments.MeetingStatus

Explore Desktop

MimeType

Information about the content of the file extracted from the header of emails (with the exception of MS Outlook items) and e-documents. Not all e-documents contain this information.

exs:

application/pdf

text/plain

message/rfc822

InventoryItems.MimeType

Explore Desktop

Discovery Portal

MsgClass

Indicates the item / entry type in the mail store.

ex: IPM.Note

#MessageClass

Emails.MsgClass

Explore Desktop

Discovery Portal

ND_IsMaster

Indicates whether the document is the master document.

Within a family, the master document is the one with the greatest overall similarity to all the other documents in the family. It has to be a near-duplicate of every other document in the family.

Note: Documents that are not part of a near-duplicate family will also have a Y (Yes) value in the field.

Note: If a master document in a set of near-duplicate documents is deleted, all documents assigned to the near-duplicate set are released, and will be reassigned the next time the near-duplicate analysis process runs.

Y=Yes

N=No

ND_IsMaster

ND_IsMaster

Generated at time of export

Explore Desktop

ND_Master

CloudNine™ Explore ID of the master of the document’s near-duplicate family.

ex: 4

ND_Master

ND_Master

Generated at time of export

Explore Desktop

ND_Score

Displays the percentage of similarity between the document and its master document.

Within a family, the master document is the one with the greatest overall similarity to all the other documents in the family. It has to be a near-duplicate of every other document in the family.

ex: 85, 100

ND_Score

ND_Score

Generated at time of export

Explore Desktop

Optional

Contents of the Optional recipient list extracted during analysis.

ex: lawsupport@CloudNine.com

Emails.Optional

Explore Desktop

Organization

Organization or Company value retrieved from the metadata properties of the document.

ex: CloudNine

#Company

EDocuments.DocOrganization

Explore Desktop

Discovery Portal

Organizer

Contents of the Organizer metadata field extracted during analysis.

ex: Smith, John M. (LNG-RDU)

Emails.Organizer

Explore Desktop

Owner

Person who is assigned the task

EmailTasks.Owner

Explore Desktop

ParentDocumentGuid

Unique identifier for a parent document. This value is determined during an export.

ParentExportNumber

Export number of the (top-level) parent document. Applied to all members of the family.

ex: A0001

Generated at time of export

Discovery Portal

Explore API

ParentID

The immediate parent of the current email in the thread. For the first message, this will be blank. For each subsequent one, it will be the EdaId / InventoryItems.ID (padded with zeroes to make eight characters) of the email which it replies to or is a forward of. For attachments, ET_ParentID indicates the email to which it is attached.

ex: 00000013

Threading.ThreadIndex.index

Discovery Portal

Explore API

Password

Lists the password used to decrypt the file during the import.

ex: TopSecretPwd

InventoryItems.Password

Explore Desktop

Discovery Portal

ReadReceipt

Indicates whether the option to request a delivery receipt was enabled in the email message.

Possible values (DAT):

0=No receipt requested or non-mail item

1=Read receipt requested

Possible values (EDRM):

No=No receipt requested or non-mail item

Yes=Read receipt requested

Emails.ReadReceipt

Explore Desktop

Discovery Portal

Received

Date and time the email message was received. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (DAT) (Received):

20140122

ex (DAT) (TmReceived):

22:37:35

ex (EDRM):

2014-01-22T22:37:35

Received

TmReceived

#DateReceived

Emails.Received

Explore Desktop

Discovery Portal

RecurrencePattern

Description of the recurrence pattern for the meeting

every Monday from 11:00 AM to 11:30 AM

RecurrPattrn

EmailAppointments.RecurrencePattern

Explore Desktop

RecurrenceType

Frequency of the meeting recurrence

None

Weekly

Monthly

RecurrType

EmailAppointments.RecurrenceType

Explore Desktop

Required

Contents of the Required recipient list extracted during analysis.

ex: LitigationSalesGroup@ReedElsevier.com

Emails.Required

Explore Desktop

Resources

List of resources for the appointment (i.e. conference rooms)

Conference Room 186

EmailAppointments.Resources

Explore Desktop

Revision

Revision number of the document found in the file system properties.

ex: 2

EDocuments.DocRevision

Explore Desktop

Discovery Portal

Sensitivity

Value of the Sensitivity flag contained in the email message.

ex: Personal

Emails.Sensitivity

Explore Desktop

Discovery Portal

Sent

Sent date and time of the email message. In version 1.6 or later, the time zone of the exported date will match the "Case Time Zone" set prior to analysis (Case Settings > General tab).

ex (DAT) (Sent):

20140122

ex (DAT) (TmSent):

22:37:35

ex (EDRM):

2014-01-22T22:37:35

Sent

TmSent

#DateSent

Emails.Sent

Explore Desktop

Discovery Portal

Session

Session name specified on the Import tab.

ex: 2013-2-13-001

ImportSessions.Label

Sources.ImportSessionId

Explore Desktop

Sha1Hash

SHA-1 hash value of the native file.

ex: 9D4973C1BB42BE722715479AD341850DB9

95A5FE

InventoryItems.Sha1Hash

Explore Desktop

Size

Size of the native file in bytes.

ex: 107194

#FileSize

InventoryItems.Size

Explore Desktop

Discovery Portal

Source

Folder containing the source file. For items from a mail store, this field lists the name of the folder containing the mail store file itself.

ex: ArchiveFolder01

Sources.Name

InventoryItems.SourceId

Explore Desktop

Discovery Portal

SourceDocumentID

The unique identifier (Id) of the top-level document in the parent-child relationship hierarchy, e.g. parent doc or mail store.

[InventoryItems].[InventoryPid]

Discovery Portal

Explore API

SourceDocumentGuid

The GUID of the top-level document in the parent-child relationship hierarchy, e.g. parent doc or mail store.

6686B1C4-4CC6-47B3-9CCF-A2DAB1EE432C

[InventoryItems].[GUID]

Discovery Portal

Explore API

SourceFile

Full path to the original file. If the file is in a container, the full path to the top-most container is returned.

ex: C:\Demo Set\Msg.pst

Directories, InventoryItems.FileName

Explore Desktop

Discovery Portal

Subject

Subject field value extracted from metadata of native file.

Note: Email messages subjects are exported to the EmailSubject field.

ex: CloudNine™ LAW Benefits

#Subject

EDocuments.DocSubject

Explore Desktop

Discovery Portal

SubjectPrefix

Optional prefix for the message subject

FW:

RE:

Updated:

Canceled:

SubjPrefix

Emails.SubjectPrefix

Explore Desktop

Tags

Semi-colon-delimited list of tag names associated with the document

ex: Responsive

InventoryItems.Tags

Explore Desktop

Discovery Portal

TaskStatus

Status of the task

Complete

InProgress

NotStarted

EmailTasks.Status

Explore Desktop

Template

Template field value extracted from the metadata of the native file during analysis.

ex: Normal.dotm

EDocuments.DocTemplate

Explore Desktop

Discovery Portal

Text

The text of the document extracted during Analysis or OCR. If the text is stored on disk (see IsTextStoredOnDisk), then this value will be null.

Testing Text File

ContentItems.Content

Discovery Portal

Explore API

TextSize

Size of the extracted or OCR text in bytes.

ex: 6128

ContentItems.ContentSize

Explore Desktop

Discovery Portal

TextSource

Indicates the type of text, if any, associated with the record in CloudNine™ Explore (regardless of whether the text was included for export).

Possible values:

0=Extracted OR file does not have associated text content

1=OCR

ContentItems.Source

Explore Desktop

Title

Title field value extracted from the metadata of the native file.

ex: CloudNine™ Explore Manual

#Title

EDocuments.DocTitle

Explore Desktop

Discovery Portal

To

Main recipient(s) of the email message.

ex: Smith, Jane (LNG-HBE) <jane.smith@CloudNine.com>

#To

Emails.To

Explore Desktop

Discovery Portal

Uid

Formatted ID comprised of the following: <Sessions.Id> - <Sources.Id> - <InventoryPid.Attachment

ex: 15-3-1.2

InventoryItems.Uuid

Explore Desktop

UnRead

Indicates whether the email was marked read/unread.

Possible values (DAT):

0=Email was "Read" or non-mail item

1=Email was marked as "Unread"

Possible values (EDRM):

No=Email was marked as "Unread"

Yes=Email was marked as "Read"

#ReadFlag

Emails.UnRead

Explore Desktop

Discovery Portal

UnSent

Indicates whether the email was sent for emails within a mail store.

Possible values (DAT):

0=Email was sent or non-mail item

1=Email was not sent

Possible values (EDRM):

No=Email was sent

Yes=Email was not sent

Emails.UnSent

Explore Desktop

Discovery Portal

Virtual Path

For documents extracted from a Microsoft Outlook or Lotus Notes mail store, archive, or forensic image container file, the path of the document as it exists in its immediate parent container file.

For example, if there is a .pst file containing the folder structure Inbox\ProjectA\email.msg, the ContainerPath value for the email.msg file would be:

Inbox\ProjectA

ex: Inbox\FollowUp

ContainPath

ContainerPath

InventoryItems.CompositeName

Discovery Portal

Explore API


Explore Indexed Field Descriptions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The following table provides reference information for all indexed Explore fields.

Indexed Field Name

Indexed Field Description

Type

Examples

BCC

Recipient(s) of "Blind Carbon Copies" of the email message

string

CC

Recipient(s) of "Carbon Copies" of the email message

string

ContainerPath

Path of the document as it exists in its container file

string

Inbox\FollowUp

ContentSize

Size of the extracted or OCR text content in bytes

numeric

Custodian

Custodian name

string

DateLowerBound

Earliest date of the family members used for date filtering

DateTime

DateUpperBound

Latest date of the family members used for date filtering

DateTime

Directory

Path to the original folder/location of the source file. For Items that originated in a mail store, the Directory will list the path to the mail store

string

DocApplicationName

The application used to created the document metadata if available

string

DocAuthor

Document author metadata if available

string

DocCategory

Document category metadata if available

string

DocComments

Document comments metadata if available

string

DocCreated

Date document was created metadata if available

DateTime

DocKeywords

Document keywords metadata if available

string

DocLastAuthor

Last person who updated the document metadata if available

string

DocLastMod

Date the document was last modified metadata if available

DateTime

DocLastPrint

Date the document was last printed metadata if available

DateTime

DocOrganization

Document organization or company metadata if available

string

DocSubject

Document subject metadata if available

string

DocTitle

Document title metadata if available

string

Filename

Native File name for edocs or email file name derived from email subject

string

Syllabus Design.doc | Status update.pdf | SmartPlanet Newsletter June 6, 2000.msg | Accepted Law Enforcement Day 2013 (LEO Day).lnd

FileType

File type description

string

MS Word 2007-2010 Document (Open XML) | Adobe Portable Document Format v1.6 | Compressed Data (Headerless) | MS Publisher Document | MS Outlook Express Email Message | Netscape Email Message

From

Sender email address

string

FromDomain

Domain portion (only) of the sender's email address

string

gmail.com

FsCreated

Created file system date

DateTime

FsLastMod

Last modified file system date

DateTime

ImportSession

Import session name

string

2021-02-12-001

InventoryId

Unique value for each record in a case

numeric

1

IsCompound

Indicates whether the native is a "compound document" (contains embedded docs)

numeric

1 or 0

IsCompoundChild

Indicates whether the document was embedded in another document

numeric

1 or 0

Languages

Semi-colon-delimited list of languages found in the item

string

English;Latin

MessageClass

Sender-defined message class that Indicates the item/entry type

string

IPM.NOTE | IPM.STICKYNOTE | Memo | Mailrule | IPM.ACTIVITY | IPM.NOTE.SMIME | Notice,Meeting | IPM.CONTACT | IPM.APPOINTMENT | Appointment,Reminder | IPM.TASK | IPM.DISTLIST | RichTextForm | (ReplyNotice) | Appointment,Meeting | Appointment,Appointment | Appointment,All Day Event

MessageHeaders

Contents of the header extracted from the email message

string

X-Sender: sally@bar.com X-Receiver: harry@bar.com MIME-Version: 1.0 From: sally@bar.com To: harry@bar.com Date: 16 Mar 2013 12:51:14 -0800 Subject: My test message 45 Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: quoted-printable

Sent

Sent date and time of the email message

DateTime

Size

Size of expanded item during analysis in bytes

numeric

Source

Source name

string

Subject

Subject line from the email message

string

To

Main recipient(s) of the email message

string


Unicode Support
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

The general requirements and supported functionality for Unicode are listed as follows:

·CloudNine™ LAW versions 5.2 and higher support the Unicode® Standard.

·Proper language packs must be installed for the associated Unicode characters to render correctly.

·To print Unicode text files, use either Microsoft Word or the Shell Printer as the source application. The Text/RTF Printer can print RTF with Unicode, however it cannot print Unicode text files.

·If using the Shell Printer, you must ensure that the application registered on the system for text files supports shell prints For example, Notepad supports shell prints.

·The ExperVision and TextBridge OCR engines do not currently support Unicode.

·Supported languages for OCR can be found in the Language drop-down list located in the OCR tab in Tools -> Options.

·Printed and extracted text will contain Unicode data if it exists in the original file and can be displayed, provided the proper language pack(s) are installed on the system.

To View Unicode in a Grid

·In a grid view, rest the mouse pointer over a cell that contains Unicode characters.

·The text appears in a pop-up text box.

Unicode in Names for Files, Cases, and Fields

·Files with Unicode file names or residing in a Unicode path may be imported using the ED Loader. These Unicode paths can be retained and displayed in the main folder view and any other applicable folder view in the application. Unicode existing in the metadata will be retained and can be displayed in the Index display.

·Unicode is not supported in case names. While the rest of the case path can contain Unicode, it is recommended the case paths do not contain Unicode characters to avoid potential issues with 3rd party applications.

·Index field names cannot contain Unicode characters.

Exporting Unicode Data

Unicode data can be sent to the export file when exporting field data from a grid.

·In the Save Results As dialog box, in the Save as type list, select Unicode Text (Tab delimited)(*.csv).

Exporting Unicode

Export Formats

Unicode data is supported in the Export Utility in the following export formats:

·CaseLogistix - Unicode is automatically included if present in the exported data.

·Delimited Text - Unicode data will be included only if the Allow Unicode data (UCS-2 format) option is enabled in this format's configuration settings.

·EDRM XML 1.0 - Unicode is automatically included if present in the exported data.

·EDRM XML 2.0 - Unicode is automatically included if present in the exported data.

·Concordance Direct DCB - Unicode data will be included only if CloudNine Concordance 10 or above is installed on the computer and Create Concordance 10.0 database (supports Unicode is enabled in the configuration settings for that format.

·Concordance - Unicode data will be included only if Allow Unicode data (UCS-2 format) is enabled in this format's configuration settings.

Export Utility Restrictions

When using the Export Utility, if you export to a format that does not support Unicode characters:

·Do not use the Mirror Original folder naming scheme if Unicode folders exist in the case.

·Ensure the export path does not contain Unicode characters. Unicode paths and file names may prevent the target applications from opening associated images, text, or native files.


PDF Guides
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

Content in the CloudNine™ Explore Answer Center is available for download in the Adobe® Acrobat® PDF format.

Installation Guide

Note that the installation of CloudNine™ Explore is integrated with the installation of CloudNine™ LAW.

·CloudNine_LAW_Installation_Guide

·CloudNine Explore Web Installation Guide

User Guides

·CloudNine™ Explore User Guide

·CloudNine™ Explore Web User Guide

Reference Information

·CloudNine™ LAW Field Descriptions

·CloudNine™ Explore Field Descriptions

·File Types Recognized in CloudNine™ LAW and CloudNine™ Explore

Offline Help

The CloudNine™ Explore Answer Center requires Internet access to view its contents. If you click the Online Answer Center menu selection on the Help menu in CloudNine™ Explore while you are working offline, you will get the Internet Explorer cannot display the webpage message.

When you are working online or offline, you can click the Help Topics menu selection on the Help menu in CloudNine™ Explore to view the compiled version of the CloudNine™ Explore Answer Center (Explore.chm file) that is installed with CloudNine™ Explore. The compiled version of the CloudNine™ Explore Answer Center allows you to view most of the LAW and CloudNine™ Explore Answer Center contents offline. When CloudNine™ Explore is installed, the Explore.chm file is added to the CloudNine™ Explore installation directory, and is not updated after installation.

Sometimes updates are made to the CloudNine™ Explore Answer Center content in between CloudNine™ Explore releases. When updates are made, a new Explore.chm file is generated and can be downloaded and saved to your local computer. You can manually update the Explore.chm file in the installation directory by overwriting the installed copy with the updated version downloaded from the CloudNine™ Explore Answer Center.

If you want to download the latest version of the Explore.chm file, but do not want to overwrite the Explore.chm file in the installation directory, you can just download the file to the desired directory, such as your desktop, and double-click the Explore.chm file to open the file.

CloudNine™ Explore Answer Center Compiled Help


Copyright Information
No contents entries on this page
Go to previous topic
Go to Welcome topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No hidden content in this topic Show/Hide Hidden Content

No part of this work may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying, recording, or by any information storage or retrieval system, without permission.

While the information contained herein is believed to be accurate, this work is provided "as is," without warranty of any kind. The information contained in this work does not constitute and is not intended as legal advice.

CloudNine and CloudNine™ Explore are registered trademarks of Cloud9 Discovery LLC dba CloudNine. Other products or services may be trademarks or registered trademarks of their respective companies.

Copyright © 2022 CloudNine. All rights reserved.

CloudNine™ LAW

CloudNine™ Explore

CloudNine™ Explore Web

CloudNine™ Concordance®